var contentsDictionary = {};

contentsDictionary["id_oi01_0001"] = new ContentsDictionaryEntry("Operating Instructions", "Operating Instructions\n Network Camera\n Model No. WV-SW390 Series\n WV-SC380 Series\n WV-SW170 Series\n WV-ST160 Series\n \n \n \n This manual covers the models: WV-SW390 Series (WV-SW396A, WV-SW396, WV-SW395A, WV-SW395APJ, WV-SW395, WV-SW396AE, WV-SW396E, WV-SW395AE, WV-SW395E, WV-SW395R, WV-SW395PJ), WV-SC380 Series (WV-SC386, WV-SC385, WV-SC384, WV-SC386E, WV-SC385E, WV-SC384E, WV-SC385R, WV-SC384R, WV-SC385PJ), WV-SW170 Series (WV-SW175, WV-SW174W, WV-SW172, WV-SW175E, WV-SW174WE, WV-SW172E), and WV-ST160 Series (WV-ST165, WV-ST162, WV-ST165E, WV-ST162E).\n Before attempting to connect or operate this product, please read these instructions carefully and save this manual for future use.\n  \n The model number is abbreviated in some descriptions in this manual.\n  \n WV-SW395R, WV-SC385R, and WV-SC384R do not support the HTTPS function.\n \n \n \n \n");

contentsDictionary["id_oi01_0002"] = new ContentsDictionaryEntry("Preface", "Preface\n");

contentsDictionary["id_oi01_0003"] = new ContentsDictionaryEntry("About the user manuals", "About the user manuals\n There are 2 sets of operating instructions for the WV-SW396A, WV-SW396, WV-SW395A, WV-SW395APJ, WV-SW395, WV-SC386, WV-SC385, WV-SC384, WV-SW395PJ, WV-SC385PJ, WV-SW175, WV-SW174W, WV-SW172, WV-ST165, WV-ST162 (P model), WV-SW396AE, WV-SW396E, WV-SW395AE, WV-SW395E, WV-SC386E, WV-SC385E, WV-SC384E, WV-SW395R, WV-SC385R, WV-SC384R, WV-SW175E, WV-SW174WE, WV-SW172E, WV-ST165E, WV-ST162E (E model) as follows.\n • Installation Guide: Explains how to install and connect devices. \n \n • Operating Instructions: Explains how to perform the settings and how to operate this camera.\n \n \n The screens used in these operating instructions show the case of WV-SW396 (P model). Depending on the model used, the screens shown in the explanations may differ to the actual camera screens.\n The model numbers are abbreviated in the following manner in some descriptions in this manual.\n Model number\n Abbreviation\n Model number\n Abbreviation\n WV-SW396A\n WV-SW396\n SW396\n WV-SW395A\n WV-SW395APJ\n WV-SW395\n SW395\n WV-SC386\n SC386\n WV-SC385\n SC385\n WV-SC384\n SC384\n WV-SW175\n SW175\n WV-SW174W\n SW174W\n WV-SW172\n SW172\n WV-ST165\n ST165\n WV-ST162\n ST162\n \n");

contentsDictionary["id_oi01_0004"] = new ContentsDictionaryEntry("About notations", "About notations\n The following notations are used when describing the functions limited for specified models.\n The functions without the notations are supported by all models.*\n Notation\n Model\n Notation\n Model\n \n \n WV-SW396A, WV-SW396\n \n \n WV-SW395A\n WV-SW395APJ\n WV-SW395\n \n \n WV-SC386\n \n \n WV-SC385\n \n \n WV-SC384\n \n \n WV-SW175\n \n \n WV-SW174W\n \n \n WV-SW172\n \n \n WV-ST165\n \n \n WV-ST162\n \n *Except for the HTTPS function for WV-SW395R, WV-SC385R, and WV-SC384R.\n");

contentsDictionary["id_oi01_0005"] = new ContentsDictionaryEntry("Trademarks and registered trademarks", "Trademarks and registered trademarks\n • Microsoft, Windows, Windows Vista, Windows Media, Internet Explorer, ActiveX and DirectX are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.\n \n • Microsoft product screen shot(s) reprinted with permission from Microsoft Corporation.\n \n • iPad, iPhone, iPod touch, and QuickTime are trademarks of Apple Inc., registered in the U.S. and other countries.\n \n • Android is a trademark of Google Inc.\n \n • SDHC Logo is a trademark of SD-3C, LLC.\n \n • All other trademarks identified herein are the property of their respective owners.\n \n \n");

contentsDictionary["id_oi01_0006"] = new ContentsDictionaryEntry("Abbreviations", "Abbreviations\n The following abbreviations are used in these operating instructions.\n Microsoft® Windows® 7 is described as Windows 7.\n Microsoft® Windows Vista® is described as Windows Vista.\n Microsoft® Windows® XP SP3 is described as Windows XP.\n Windows® Internet Explorer® 9.0, Windows® Internet Explorer® 8.0, Windows® Internet Explorer® 7.0 and Microsoft® Internet Explorer® 6.0 are described as Internet Explorer.\n SDHC/SD memory card is described as SD card or SD memory card.\n Universal Plug and Play is described as UPnP™ or UPnP.\n");

contentsDictionary["id_oi01_0007"] = new ContentsDictionaryEntry("Viewer software", "Viewer software\n It is necessary to install the viewer software “Network Camera View 4S” to display images on a PC. This software can be installed directly from the camera or by selecting the [Install] button next to [Viewer Software] on the menu of the CD-ROM provided, and then following the on-screen instructions.\n \n \n IMPORTANT\n • The default setting of “Automatic installation of viewer software” is “On”. Follow the instructions on Information Bar when the message is displayed on the information bar of the browser.\n \n • When the “Live” page is displayed for the first time, the install wizard of the ActiveX® control required to display images from the camera will be displayed. Follow the instructions of the wizard.\n \n • When the install wizard is displayed again even after completing the installation of the ActiveX, restart the PC.\n \n • The viewer software used on each PC should be licensed individually. The number of installations of the viewer software from the camera can be checked on the [Upgrade] tab of the “Maintenance” page (→20.2 Upgrade the firmware [Upgrade]). Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0008"] = new ContentsDictionaryEntry("Section 1 Monitor images on a PC", "Section 1 Monitor images on a PC \n The following are descriptions of how to monitor images from the camera on a PC.\n");

contentsDictionary["id_oi01_0009"] = new ContentsDictionaryEntry("1.1 Monitor images from a single camera", "1.1 Monitor images from a single camera \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n  \n 1. Start up the web browser.\n \n 2. Enter the IP address designated using the Panasonic “IP Setting Software” in the address box of the browser.\n • Example when entering an IPv4 address: http://URL registered using IPv4 address\n http://192.168.0.10/ \n \n • Example when entering an IPv6 address: http://[URL registered using IPv6 address]\n http://[2001:db8::10]/ \n \n \n <Example of IPv4 access>\n \n \n \n <Example of IPv6 access>\n \n \n \n IMPORTANT\n • When the HTTP port number is changed from “80”, enter “http://IP address of the camera + : (colon) + port number” in the address box of the browser. (Example: http://192.168.0.11:8080)\n \n • When the PC is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n Note\n • Refer to 17.3 Access the camera using the HTTPS protocol for further information about the case in which “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page (→17.1 Configure the network settings [Network]).\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n \n \n \n \n \n: \n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images. Enter the user name and password. The default user name and password are as follows. \n User name: admin\n Password: 12345\n \n \n \n \n \n:\n The authentication window will be displayed before displaying live images. Enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n → The “Live” page will be displayed. Refer to 1.2 About the “Live” page for further information about the “Live” page.\n \n \n \n \n \n \n IMPORTANT\n • To enhance the security, change the password for the user name “admin”. It is recommended to change this password periodically. \n \n • When displaying multiple H.264 (or MPEG-4) images on a PC, images may not be displayed depending on the performance of the PC. \n \n \n \n Note\n • When “H.264” is selected for “Video encoding format”, H.264 video will be displayed. When “MPEG-4” is selected, MPEG-4 images will be displayed. \n \n • The maximum number of concurrent access user is 14 including users who is receiving H.264 (or MPEG-4) images and users who are receiving JPEG images. Depending on the set values for “Bandwidth control(bit rate)” and “Max bit rate (per client)*”, the maximum concurrent access number may be 14 or less users. When 14 users are concurrently accessing, the access limit message will be displayed for users who subsequently attempt to access. When “Multicast” is selected for “Transmission type” of “H.264” (or “MPEG-4”), only the first user who accessed to monitor H.264 (or MPEG-4) images will be included in the maximum number. The second and subsequent users who are monitoring H.264 (or MPEG-4) images will not be included in the maximum number. \n \n • When “On” is selected for “H.264 transmission” (or “MPEG-4 transmission”) (→H.264(1)/H.264(2), MPEG-4(1) / MPEG-4(2)), H.264 (or MPEG-4) images will be displayed. When “Off” is selected, a JPEG image will be displayed. It is possible to display a JPEG image even when “On” is selected for “H.264 transmission” (or “MPEG-4 transmission”).\n \n • The refresh interval may become longer depending on a network environment, PC performance, photographic subject, access traffic, etc.\n <Refresh interval of JPEG images>\n When “On” is selected for “H.264 transmission” (or “MPEG-4 transmission”)\n \n \n:\n max. 10 fps (1280x960, 1280x720, 800x600)\n max. 15 fps (Other image capture sizes)\n \n \n \n \n \n \n \n \n:\n max. 5 fps\n  \n When “Off” is selected for “H.264 transmission” (or “MPEG-4 transmission”)\n max. 30 fps\n \n \n \n");

contentsDictionary["id_oi01_0012"] = new ContentsDictionaryEntry("1.2 About the “Live” page", "1.2 About the “Live” page \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n \n \n \n [select language] pull-down menu\n The camera’s display language can be selected. The default language can be set in the [Language] in the [Basic] settings. (→10.1 Configure the basic settings [Basic])\n \n \n \n [Setup] button*1 \n Displays the setup menu. The button will turn green and the setup menu will be displayed.\n \n \n \n [Live] button\n Display the “Live” page. The button will turn green and the “Live” page will be displayed.\n \n \n \n [Multi-screen] buttons\n Images from multiple cameras can be displayed on a multi-screen by registering cameras on the setup menu. (→1.3 Monitor images from multiple cameras)\n \n \n \n [Compression] buttons\n • [H.264]/[MPEG-4] button: The letters “H.264” (or “MPEG-4”) on the button will turn green and an H.264 (or MPEG-4) image will be displayed. When “On” is selected for “H.264 transmission” (or “MPEG-4 transmission”) of “H.264(1)”, “H.264(2)” (or “MPEG-4(1)”, “MPEG-4(2)”), the [H.264] (or [MPEG-4]) button will be displayed. (→H.264(1)/H.264(2), MPEG-4(1) / MPEG-4(2))\n \n • [JPEG] button: The letters “JPEG” on the button will turn green and JPEG image will be displayed.\n \n \n \n \n \n [Stream] buttons\n These buttons will be displayed only when an H.264 (or MPEG-4) image is displayed.\n • [1] button: The letter “1” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(1)” (or “MPEG-4(1)”). (→H.264(1)/H.264(2), MPEG-4(1) / MPEG-4(2))\n \n • [2] button: The letter “2” will turn green and images in the main area will be displayed in accordance with the setting of “H.264(2)” (or “MPEG-4(2)”). (→H.264(1)/H.264(2), MPEG-4(1) / MPEG-4(2))\n \n \n \n \n \n [Image capture size] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n [VGA]\n The letters “VGA” will turn green and images in the main area will be displayed in VGA size.\n [QVGA]\n The letters “QVGA” will turn green and images in the main area will be displayed in QVGA size.\n [640x360]\n The letters “640x360” will turn green and images in the main area will be displayed in 640 x 360 (pixels).\n [320x180]\n The letters “320x180” will turn green and images in the main area will be displayed in 320 x 180 (pixels).\n \n \n \n \n \n \n \n \n \n:\n [1280x960]\n The letters “1280x960” will turn green and images in the main area will be displayed in 1280 x 960 (pixels).\n [1280x720]\n The letters “1280x720” will turn green and images in the main area will be displayed in 1280 x 720 (pixels).\n \n \n \n \n \n \n \n:\n [800x600]\n The letters “800x600” will turn green and images in the main area will be displayed in 800 x 600 (pixels).\n \n Note\n \n \n \n \n \n \n \n \n:\n • The buttons [VGA], [QVGA] and [1280x960] are displayed only when “4:3”*2 or “4:3 (VGA)”*3 is selected for “Aspect ratio”.\n \n • The buttons [640x360], [320x180] and [1280x720] are displayed only when “16:9” is selected for “Aspect ratio”.\n \n • When “1280x960” or “1280x720” is selected for the image capture size, it may become smaller than the actual size depending on the window size of the web browser.\n \n \n \n \n:\n • The buttons [VGA], [QVGA] and [800x600] are displayed only when “4:3” is selected for “Aspect ratio”.\n \n • The buttons [640x360] and [320x180] are displayed only when “16:9” is selected for “Aspect ratio”.\n \n \n \n \n \n \n [Image quality] buttons\n These buttons will be displayed only when a JPEG image is displayed.\n • [1] button: Images in the main area will be displayed in accordance with the setting for “Quality1” of “Image quality setting”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4]))\n \n • [2] button: Images in the main area will be displayed in accordance with the setting for “Quality2” of “Image quality setting”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4]))\n \n \n \n \n \n [AUX] buttons*4 \n These buttons will be displayed only when “AUX output” is selected for “Terminal 3” of “Alarm” on the setup menu. (→Alarm)\n • [Open] button: The letters “Open” on the button will turn green and the status of AUX connector will be open.\n \n • [Close] button: The letters “Close” on the button will turn green and the status of the AUX connector will be closed.\n \n \n Note\n • The names of “AUX”, “Open” and “Close” can be changed. (→13.6 Change the AUX name [Alarm])\n \n \n \n \n \n \n [Rec. on SD] button*4 \n \n \n \n \n \n \n \n \n \n This button will be displayed only when “Manual” is selected for “Save trigger” on the setup menu. (→Common)\n Click this button to manually record images on the SD memory card. Refer to Section 3 Record images on the SD memory card manually (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) for descriptions of how to manually record images on the SD memory card.\n \n \n \n [Log] button*1 \n \n \n \n \n \n \n \n \n \n [List] button will be displayed only when “On” is selected for “Save logs” on the setup menu. (→Alarm)\n When this button is clicked, the log list will be displayed and images saved on the SD memory card can be played.\n Refer to Section 6 Display the log list (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) for further information about the log list and for how to play images on the SD memory card.\n \n \n \n [Zoom] buttons*4 \n • \n: Click this button to adjust the zoom ratio to the “Wide” side.\n \n • \n: Click this button to set the zoom ratio to x1.0.\n \n • \n: Click this button to adjust the zoom ratio to the “Tele” side.\n \n \n \n \n \n [Focus] buttons*4 \n \n \n \n \n \n • \n: Click this button to adjust the focus automatically.\n \n • \n: Click this button to adjust the focus to the “Near” side.\n \n • \n: Click this button to adjust the focus to the “Far” side.\n \n \n Note\n • When shooting the following place or the following subjects, focus may not be adjusted automatically. Adjust the focus manually.\n – Shiny or strongly reflective subject\n \n – Subject through the glass with dew or smudge\n \n – Two subjects whose distances from the camera are different\n \n – Less contrast subject (e.g. white wall)\n \n – Horizontal-striped subject such as a window blind\n \n – Inclined subject\n \n – Dark subject\n \n \n \n \n \n \n \n \n [Auto mode]*4 \n Select an operation from the pull-down menu and click the [Start] button. The selected operation will start.\n Click the [Stop] button to stop the operation.\n The selected operation will stop when the camera (panning/tilting/zooming/focusing) is operated or when an action that is to be taken according to the settings for “Self return” (→[Self return time]) or for “Camera action on alarm” (→Camera action on alarm) starts.\n • Auto track \n \n: Automatically tracks objects in the shooting area.\n \n \n Note\n • The auto track function works only when the size of the object is larger than 1/300 of the main area and also the contrast ratio between the object and the background is more than 5%.\n \n • The auto track function of this camera is the simplified function that tracks a moving object in the shooting area. It may be impossible to track a moving object in the following cases.\n – When there are multiple moving objects in the shooting area\n \n – When the contrast ratio between a moving object and the background is almost none\n \n – When an object moves quickly\n \n – When a moving object is too small or too big\n \n – When the shooting area is dark\n \n – When there is a flicker in the shooting area\n \n \n \n • When the zoom ratio is set to the “Tele” side, it may be difficult to obtain accuracy with the auto tracking function. It is recommended to use the auto tracking function with setting the zoom ratio to the “Wide” side.\n \n \n \n • Auto track \n \n: Automatically tracks objects in the shooting area.\n Note\n • With the Auto track feature, objects moving in the screen are picked out and automatically tracked.\n \n • In the following situations, targets may not be able to be tracked, or false detections may occur.\n – when there is little contrast between the subject and the background\n \n – when the dome is dirty or wet\n \n – when there are large changes to the lighting intensity\n \n – when there are many moving objects other than the subject\n \n – when there is a change to the axis of the camera’s lens\n \n – when the subject moves directly underneath the camera\n \n – when there is harsh flickering\n \n – when there are reflections from light entering the dome due to reflections from a window or road, or from a backlight\n \n – when the target is hidden behind a utility pole or other objects\n \n – when the subject passes by other moving objects\n \n – when the target moves too fast or too slow\n \n – when the camera is shaking\n \n \n \n • When the zoom ratio is set to the “Tele” side, it may be difficult to obtain accuracy with the auto tracking function. It is recommended to use the auto tracking function with setting the zoom ratio to the “Wide” side.\n \n \n \n \n • Auto pan \n \n \n \n \n: Automatically pans between the start position and the end position set in advance (→11.6.5 Configure the settings relating to the auto pan function (“Auto pan” setup menu) (SW396/SW395/SC386/SC385/SC384)).\n Even when the camera is operated for zooming or focusing, the camera continues panning.\n (However, panning will stop when the zoom button (x1) is clicked.)\n \n • Preset sequence \n \n \n \n \n: Automatically moves to the preset positions (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)) orderly (start from the lowest preset position number).\n \n • 360 map-shot \n \n \n \n \n: Moves 45° horizontally at a time and repeats 8 times to shoot images of each 45° position (45° x 8 = 360°), and then displays 8 thumbnail images of each 45° position (45° x 8 = 360°) on a newly opened window. When a thumbnail image is clicked, the camera moves to the respective position and live images will be displayed on the “Live” page.\n \n • Preset map-shot: Eight thumbnail images of the preset position 1-8 (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)) will be displayed orderly on a newly displayed window. When a thumbnail image is clicked, the camera moves to the respective position and live images will be displayed on the “Live” page.\n \n \n Note\n • Do not operate the browser until all the thumbnail images are displayed and the camera returns to the original position (where the camera was when “360 map-shot” or “Preset map-shot” was carried out).\n \n • When “360 map-shot” is carried out while the camera is moving (panning/tilting), images captured while panning/tilting may be displayed as the thumbnail display. In this case, stop the current operation and carry out “360 map-shot” again.\n \n • When “Preset map-shot” is carried out with an unregistered preset position (among preset position 1-8), the thumbnail image of the preset position before the unregistered preset position will be displayed.\n In this case, the camera will not move when the thumbnail image is clicked.\n \n • The camera will not always return to the exactly same position where it was before “360 map-shot” or “Preset map-shot” was carried out. (It may sometimes be slightly different.)\n \n • The window on which the thumbnail images are displayed will close when clicking the following buttons that can switch the camera channel or reload images: [Live], [Multi-screen], [H.264], [MPEG-4], [JPEG], [Stream], [Image capture size], [Image quality], [Setup].\n To display the thumbnail images again, carry out “360 map-shot” or “Preset map-shot” again.\n \n \n \n • Patrol 1-4 \n \n: Performs patrols 1-4 that were set in advance. (→11.6.6 Configure the settings relating to patrol (“Patrol” setup menu) (SW396/SC386))\n \n \n \n \n \n Control pad/buttons*4 \n • \n: Left-click on the control pad to adjust the horizontal/vertical position of the camera (panning/tilting). Panning/tilting speed will be faster if a clicked point gets farther from the center point of the control pad.\n \n \n \n \n \n:\n It is also possible to pan/tilt the camera by dragging the mouse.\n Zoom and focus can be adjusted by right-clicking. When an upper/lower area of the control pad is right-clicked, the displayed image will be zoomed in/out on. When a left/right area is right-clicked, the focus will be adjusted to the Near/Far side.\n Zoom can also be adjusted using the mouse wheel.\n \n \n \n \n \n:\n It is also possible to pan/tilt the camera by dragging the mouse.\n Zoom can be adjusted by right-clicking. When an upper/lower area of the control pad is right-clicked, the displayed image will be zoomed in/out on.\n Zoom can also be adjusted using the mouse wheel.\n \n \n \n \n \n [Brightness] buttons*4 \n Available range: 0 - 255\n • \n button: The displayed image will be darker.\n \n • \n button: The adjusted brightness will return to the default brightness (64).\n \n • \n button: Image will be brighter.\n \n \n \n \n \n [Preset]*4 \n Select a preset position from the pull-down menu and click the [Go] button. The camera will move to the selected preset position (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)). “H” next to the preset position number indicates the home position. When “Home position” is selected, the camera will move to the home position. (→[Home position]) When “Preset ID” is registered for a preset position, the registered preset ID will be displayed next to the preset position number.\n \n \n \n Camera title\n The camera title entered for “Camera title” on the [Basic] tab will be displayed. (→10.1 Configure the basic settings [Basic])\n \n \n \n Alarm occurrence indication button*4 \n This button will be displayed and will blink when an alarm has occurred. When this button is clicked, the alarm output terminal will be reset and this button will disappear. (→Section 4 Action at an alarm occurrence)\n \n \n \n Full screen button\n Images will be displayed on a full screen. To return to the “Live” page, press the [Esc] key. The aspect ratio of displayed images will be adjusted in accordance with the monitor.\n \n \n \n Snap shot button\n Click this button to take a picture (a still picture). The picture will be displayed on a newly opened window. When right-clicking on the displayed image, the pop-up menu will be displayed. It is possible to save the image on the PC by selecting “Save” from the displayed pop-up menu.\n When “Print” is selected, printer output is enabled.\n Note\n • The following setting may be necessary when using Windows 7 or Windows Vista.\n Click “Internet Options” on the Tools menu of Internet Explorer, and then click the [Security] tab. Select “Trusted Sites”, and click “Sites”. Register the camera address on the “Website” in the “Trusted Sites” window.\n \n \n \n \n \n \n Mic input button*5 \n Turns on/off the audio reception (hear audio from the camera on a PC). This button will be displayed only when “Mic input”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio transmission/reception” on the setup menu. (→11.7 Configure the settings relating to audio [Audio])\n When this button is clicked, the button will turn into the \n button and audio from the camera will not be heard.\n Audio volume can be adjusted (Low/ Middle/ High) by moving the volume cursor \n.\n \n \n \n Audio output button*5 \n Turns on/off the audio transmission (play audio from the PC on the unit speaker). This button will be displayed only when “Audio output”, “Interactive(Full-duplex)” or “Interactive(Half-duplex)” is selected for “Audio transmission/reception” on the setup menu. (→11.7 Configure the settings relating to audio [Audio])\n The button will blink during the audio transmission.\n When this button is clicked, the button will turn into the \n button and audio from the PC will not be heard.\n Audio output volume can be adjusted (Low/Middle/High) by moving the volume cursor \n.\n Note\n • When a user is using the audio transmission function with “Interactive(Half-duplex)” selected, the receiver button and the transmission button will be inoperable for the other users. When “Interactive(Full-duplex)” is selected, the transmission button is inoperable for other users.\n \n • Possible duration of audio transmission is up to 5 minutes per transmission. When 5 minutes have passed, the audio transmission will automatically stop. To turn the audio transmission function on, click the [Audio output] button again.\n \n • When the camera is restarted, the adjusted volume level (for both the audio transmission and reception) will return to the level that had been set on the [Audio] tab on the setup menu. (→11.7 Configure the settings relating to audio [Audio])\n \n • Actual volume level will change in three steps even though the volume cursor can be adjusted minutely.\n \n \n \n \n \n \n SD recording status indicator \n \n \n \n \n \n \n \n \n \n The status of the SD recording can be checked with this indicator.\n When the SD recording starts, the SD recording status indicator will light red. It will go off when the SD recording stops.\n This indicator will be displayed when “Manual” or “Schedule” is selected for “Save trigger” on the setup menu. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n Main area*4 \n Images from the camera will be displayed in this area.\n The current time and date will be displayed according to the settings configured for “Time display format” and “Date/time display format”. (→[Time display format])\n In addition, when being adjusted, the status of brightness (→[Brightness status display]), panning/tilting degree and the zoom ratio display (→[Pan-Tilt degree/Zoom ratio display] \n \n \n \n \n \n \n \n ), camera position (→[Camera position display] \n \n ), and the preset ID (→[Preset ID]) will be displayed as well as the characters configured for “Camera title on screen” (→[Camera title on screen (0-9, A-Z)]). The number of lines for the display is 3 when using SW396/SW395/SC386/SC385, 2 when using SC384/SW175/SW174W/SW172/ST165/ST162.\n Click a desired point in the main area on the “Live” page that is to be the center of the angle of view. The camera moves to adjust the position in order to set the clicked point as the center.\n When selecting an area in the main area by dragging the mouse, the selected area will be located at the center of the main area. In this case, the zoom ratio will be adjusted automatically.\n Zoom can be adjusted using the mouse wheel.\n \n \n:\n When the main area of the “Live” page is right-clicked, “Auto track” starts for the clicked object. Depending on the targeted object or its surroundings, “Auto track” may not perform normally.\n \n \n \n Note\n • When operated by a lower access level user, images displayed on the screen may be changed temporarily. This does not affect operation of the camera.\n \n • When the displayed image is being zoomed in more than 18x \n \n \n/36x \n \n, the clicked point may not always be located at the center of the main area.\n \n • When the mouse is dragged to move the camera beyond its operable range, the camera will move to the requested direction and will stop at the end of the operable range. Then, the zoom ratio of the displayed image will automatically be adjusted.\n \n • Depending on the PC in use, screen tearing* may occur when the shooting scene drastically changes due to the GDI restrictions of the OS.\n *A phenomenon in which portions of the screen are displayed out of alignment.\n \n \n \n \n \n \n \n:\n • The clicked point may not always be located at the center of the main area.\n \n \n \n \n \n *1 Only operable by users whose access level is “1. Administrator”.\n \n *2 \n \n \n \n \n \n *3 \n \n \n \n \n \n *4 Only operable by users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.” (→15.1 Configure the settings relating to the user authentication [User auth.])\n \n *5 Operable by users who belong to the access level selected for “Permission level of audio trans./recep.” on the [Audio] tab of the “Image/Audio” page. Refer to 11.7 Configure the settings relating to audio [Audio] for further information about the “Permission level of audio trans./recep.”. \n \n \n");

contentsDictionary["id_oi01_0016"] = new ContentsDictionaryEntry("1.3 Monitor images from multiple cameras", "1.3 Monitor images from multiple cameras \n Images from multiple cameras can be displayed on a multi-screen. Images from 4 cameras (up to 16 cameras) can be displayed simultaneously. To display images on a multi-screen, it is necessary to register cameras in advance. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered. (→Section 12 Configure the multi-screen settings [Multi-screen])\n IMPORTANT\n • When displaying images on a 16-screen, panning, tilting and zooming operations become unavailable for images from cameras with Pan/Tilt/Zoom functions.\n \n • When displaying images on a 4-screen, panning, tilting and zooming operations become available only for images from cameras with Pan/Tilt/Zoom functions. Refer to the [Readme] file on the provided CD-ROM for further information about the compatible cameras and their versions. Or refer to our website (http://security.panasonic.com/support/info/) for further information about the supported software.\n \n • Only JPEG images with frame by frame playback can be displayed on a multi-screen. Audio will not be heard.\n \n • When the power is turned off or the LAN cable is disconnected while displaying images, displaying images on a multi-screen from the “Live” page will become unavailable.\n \n • When displaying the image on a multi-screen and “16:9” is selected for “Aspect ratio”, the image will be displayed altered vertically to the aspect ratio of “4:3”.\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/support/info/).\n \n \n \n 1. Click the desired [Multi-screen] on the “Live” page.\n → Images from the registered cameras will be displayed on a selected multi-screen (screen can be split up to 16 areas). The following are instructions when displaying on a 4-split screen.\n \n \n \n \n \n To show 1 camera screen, click the [Live] button.\n You can also click “1” below “Multi-screen” to display the camera's “Live” page.\n \n \n \n Click the [Multi-screen] button to display images from cameras in a multi-screen of 4 to 16 screens.\n \n \n Click a camera title. Live images from the camera corresponding to the clicked camera title will be displayed on the “Live” page of the newly opened window.\n \n \n \n \n");

contentsDictionary["id_oi01_0017"] = new ContentsDictionaryEntry("Section 2 Monitor images on a cellular phone/mobile terminal", "Section 2 Monitor images on a cellular phone/mobile terminal \n");

contentsDictionary["id_oi01_0547"] = new ContentsDictionaryEntry("2.1 Monitor images on a cellular phone", "2.1 Monitor images on a cellular phone \n It is possible to connect to the camera using a cellular phone via the Internet and monitor images (JPEG only) from the camera on the screen of the cellular phone. It is also possible to refresh images to display the latest image or perform panning, tilting and zooming operations.\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→15.1 Configure the settings relating to the user authentication [User auth.])\n \n • If the cellular phone in use is not compatible with UTF-8 encode, it is impossible to display the screen correctly.\n \n \n \n Note\n • It is necessary to configure the network settings of the cellular phone in advance to connect to the Internet and monitor images from the camera. (→Section 17 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/mobile”*1 or “http://Host name registered in the DDNS server/mobile” using a cellular phone.\n → Images from the camera will be displayed.\n \n \n \n \n Functions\n Outline of functions\n \n Pan/tilt*2 \n Controls the camera direction. The camera will pan or tilt to each direction by pressing the corresponding dial key.\n \n Zooming control*2 \n It is possible to perform zooming operations of the camera by pressing “*” or “#”.\n \n Refresh\n Refreshes the camera images by pressing the dial key “5”.\n \n Resolution control\n Changes the image capture size by pressing the dial key “0”.\n • Image in the aspect ratio of “4:3”\n \n \n Changes the image capture size between 320x240 (default) and 640x480.\n \n \n \n \n \n \n \n • Image in the aspect ratio of “4:3 (VGA)”\n \n \n Changes the image capture size between 320x240 (default) and 640x480.\n \n \n \n \n \n • Image in the aspect ratio of “4:3 (800x600)”\n \n \n Changes the image capture size between 320x240 (default) and 640x480.\n \n \n \n \n \n • Image in the aspect ratio of “16:9”\n \n \n Changes the image capture size between 320x180 (default) and 640x360.\n Note\n • Some cellular phones cannot change the image capture size even when resolution is changed by resolution control.\n \n \n \n \n Image quality control\n It is possible to change the image quality between “Quality1” and “Quality2”. (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])) \n \n Home position*2 \n The camera will move to the home position (→[Home position]). Home position will be displayed only when home position is set.\n \n Preset*2 \n The camera will move to the designated preset position to display images by pressing the dial key corresponding to the desired channel. (The dial key numbers are not displayed for Preset No 5 or greater. Only preset IDs will be displayed for them.) (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n AUX control*2 \n Controls the AUX terminal.\n These buttons will be displayed only when “AUX output” is selected for “Terminal 3” on the setup menu. (→13.1 Configure the settings relating to the alarm action [Alarm]) \n \n \n \n Note\n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/mobile”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/mobile”.\n \n • When “HTTPS” is selected for “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter as follows.\n “https://IP address: (colon) + port number/mobile” or “https://Host name registered in the DDNS server: (colon) + port number/mobile”\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the cellular phone in use, password entry may be required each time the screen is switched.\n \n • It is impossible to transmit/receive audio using a cellular phone.\n \n • Depending on the cellular phone in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])) may sometimes solve this problem.\n \n • Depending on the cellular phone in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet.\n \n *2 Only displayed for users whose access level is “1. Administrator” or “2. Camera control” when “On” is selected for “User auth.”. (→15.1 Configure the settings relating to the user authentication [User auth.])\n \n \n");

contentsDictionary["id_oi01_0548"] = new ContentsDictionaryEntry("2.2 Monitor images on a mobile terminal", "2.2 Monitor images on a mobile terminal \n It is possible to connect to the camera using a mobile terminal and monitor images (MJPEG only) from the camera on the screen of the mobile terminal. Images are automatically refreshed to display the latest image. Operations such as pan/tilt/zoom can also be performed.\n The compatible mobile terminals are shown as follows. (As of August, 2011)\n – iPad, iPhone, iPod touch (iOS 4.2.1 or later)\n \n – Android™ mobile terminals\n \n \n Only JPEG images can be viewed from standard Android mobile terminal browsers.\n For further information about compatible devices, refer to our website (http://security.panasonic.com/support/info/).\n IMPORTANT\n • When the authentication window is displayed, enter the user name and password. The default user name and password are as follows.\n User name: admin\n Password: 12345\n To enhance the security, change the password for the user “admin”. (→15.1 Configure the settings relating to the user authentication [User auth.])\n \n \n \n Note\n • To view the camera images from a mobile terminal, network settings needed in order to connect to the Internet must be set in advance. (→Section 17 Configuring the network settings [Network])\n \n \n \n 1. Access to “http://IP address/cam”*1 or “http://Host name registered in the DDNS server/cam”*2 using a mobile terminal.\n → Images from the camera will be displayed.\n \n \n \n \n \n Live images area\n Displays images from the camera.\n \n \n \n Operation buttons area\n When functions are selected in the function selection area \n, buttons to operate those functions are displayed.\n \n \n \n Zoom operation area\n Buttons to operate the zoom are displayed.\n \n \n \n Function selection area\n When functions that can be operated are selected, operation buttons are displayed in the operation buttons area \n.\n \n \n \n \n 2. Click the button of the function that you want to operate.\n \n \n \n Pan/Tilt\n \n \n Preset\n \n \n Resolution control\n \n \n AUX control\n \n \n Focus display \n \n \n \n \n \n \n \n Zoom display\n \n \n  \n Each function is explained below.\n \n Pan/Tilt\n Press the \n button to display the buttons used to operate pan/tilt on the screen. The pan/tilt can be adjusted in each direction with the \n, \n, \n, and \n buttons.\n \n \n \n \n \n Preset\n Press the \n button to display the buttons used to select the preset position on the screen. Camera images are displayed of the registered preset camera directions according to the preset numbers selected from the buttons.\n • Only position numbers 1-4 for the preset positions are displayed.\n \n • Only registered preset positions are displayed. Unregistered preset positions are not displayed.\n \n \n  \n \n \n \n \n \n Resolution control\n Press the \n button to display the buttons used to select the resolution on the screen. The resolution can be changed by selecting a resolution setting from the buttons.\n • Image in the aspect ratio of “4:3”\n \n \n \n \n:\n Changes the image capture size between 320x240, 640x480 (default), and 1280x960.\n \n \n:\n Changes the image capture size between 320x240, 640x480 (default), and 800x600.\n \n • Image in the aspect ratio of “4:3 (VGA)” \n \n \n \n:\n Changes the image capture size between 320x240, 640x480 (default), and 1280x960.\n \n • Image in the aspect ratio of “4:3 (800x600)” \n \n \n \n:\n Changes the image capture size between 320x240, 800x600 (default), and 1280x960.\n \n • Image in the aspect ratio of “16:9”\n \n \n \n \n \n \n \n \n:\n Changes the image capture size between 320x180, 640x360 (default), and 1280x720.\n \n \n:\n Changes the image capture size between 320x180 and 640x360 (default).\n \n \n \n \n \n \n \n AUX control\n Press the \n button to display the buttons used to operate the AUX output on the screen. The AUX output terminals can be controlled with the \n and \n buttons.\n This function is only displayed when [Terminal 3] is set to [AUX output] on the settings menu. (→13.1 Configure the settings relating to the alarm action [Alarm])\n  \n \n \n \n \n \n Focus display \n \n \n \n \n \n Press the \n button to display the buttons used to operate the focus on the screen. The camera’s focus can be operated with the \n, \n, and \n buttons.\n \n \n \n \n \n Zoom display\n The camera’s zoom can be operated with the \n, \n, and \n buttons.\n \n \n \n \n \n \n \n Note\n • You can change the image size displayed on the mobile terminal by accessing the following addresses.\n – Large display: http://IP address/cam/dl\n \n – Medium display: http://IP address/cam/dm\n \n – Small display: http://IP address/cam/ds\n \n \n \n • When the resolution is changed by the resolution control, the displayed resolution changes but the image size remains the same.\n \n • When the HTTP port number is changed from “80”, enter “http://IP address: (colon) + port number/cam”*1 in the address box of the browser. When using the DDNS function, access to “http://Host name registered in the DDNS server: (colon) + port number/cam”*2.\n \n • When “HTTPS” is set in “HTTPS” - “Connection” on the [Network] tab of the “Network” page, enter the following:\n “https://IP address: (colon) + port number/cam” or “https://Host name registered in the DDNS server: (colon) + port number/cam”.\n \n • When the authentication window is displayed, enter the user name of an administrator or user and password. Depending on the mobile terminal in use, password entry may be required each time the screen is switched.\n \n • It is impossible to transmit/receive audio using a mobile terminal.\n \n • Depending on the mobile terminal in use, larger size images may not be displayed. In this case, selecting “9 Low” for “Image quality setting” of “JPEG” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])) may sometimes solve this problem.\n \n • Depending on the mobile terminal in use or its contract plan, it may be impossible to access.\n \n \n \n \n \n *1 IP address is the global WAN IP address of the router that can be accessed via the Internet. However, when accessing the same LAN as the camera with a wireless compatible mobile terminal, the IP address is the local IP address.\n \n *2 Only when accessing the camera through the Internet.\n \n \n");

contentsDictionary["id_oi01_0020"] = new ContentsDictionaryEntry("Section 3 Record images on the SD memory card manually (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "Section 3 Record images on the SD memory card manually (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Images displayed on the “Live” page can be recorded on the SD memory card manually. This button is operable only when “Manual” is selected for “Save trigger” on the [SD memory card] tab of the “Basic” page of the setup menu. (→Common)\n It is possible to select “JPEG” or “H.264” on “Recording format” of the setup menu. (→SD memory card) When “JPEG” is selected for “Recording format”, still image data are recorded. When “H.264” is selected, video data are recorded.\n Images recorded on the SD memory card can be copied onto the PC. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n \n \n 2. Click the [SD] button.\n → The SD recording window will open.\n \n \n \n \n \n 3. Click the [Start] button to start recording images on the SD memory card. The SD recording status indicator will light red (→1.2 About the “Live” page) while images are being recorded on the SD memory card.\n The save interval (frame rate) can be configured on the [SD memory card] tab of the “Basic” page. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n 4. Click the [Stop] button to stop saving images on the SD memory card.\n \n 5. Click the [Close] button to close the window.\n \n \n Note\n • Image data saved on Drive B can be obtained by executing “Access img.” on the [SD memory card] tab and logging in from the user authentication window. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n The destination directory to which data are to be saved is a fixed directory on Drive B. Refer to the “Directory structure of drive B” (→Section 24 Directory structure of drive B (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)).\n \n • When the [Start] button is clicked immediately after the [Stop] button is clicked, saving of images may not start. In this case, click the [Start] button again.\n \n \n \n");

contentsDictionary["id_oi01_0021"] = new ContentsDictionaryEntry("Section 4 Action at an alarm occurrence", "Section 4 Action at an alarm occurrence \n The alarm action (camera action at an alarm occurrence) will be performed when the following alarms occur.\n");

contentsDictionary["id_oi01_0022"] = new ContentsDictionaryEntry("4.1 Alarm type", "4.1 Alarm type \n • Terminal alarm: When connecting an alarm device such as a sensor to the EXT I/O connectors 1-3 of the camera, the alarm action will be performed when the connected alarm device is activated.\n \n • VMD alarm: When motion is detected in the set VMD area, the alarm action will be performed.\n *VMD stands for “Video Motion Detection”.\n \n • Command alarm: When a Panasonic alarm protocol is received from the connected device via a network, the alarm action will be performed.\n \n • Auto track alarm \n \n: According to the conditions set in advance, the alarm action will be performed in the auto tracking operations.\n \n \n");

contentsDictionary["id_oi01_0023"] = new ContentsDictionaryEntry("4.2 Action at an alarm occurrence", "4.2 Action at an alarm occurrence \n Display the alarm occurrence indication button on the “Live” page\n The alarm occurrence indication button will be displayed on the “Live” page at an alarm occurrence. (→1.2 About the “Live” page)\n IMPORTANT\n • When “Polling(30s)” is selected for “Alarm status update mode” (→10.1 Configure the basic settings [Basic]), the Alarm occurrence indication button will be refreshed in 30-second intervals. For this reason, it may take a maximum of 30 seconds until the alarm occurrence indication button is displayed on the “Live” page at an alarm occurrence.\n \n \n \n \n Notify of alarm occurrences to the device connected to the alarm connector\n It is possible to output signals from the alarm connector on the rear of the camera and sound the buzzer when an alarm occurs. The settings for the alarm output can be configured in the “Alarm output terminal setup” section of the [Alarm] tab of the “Alarm” page. (→13.1 Configure the settings relating to the alarm action [Alarm], 13.5 Configure the settings relating to the alarm output terminal [Alarm])\n \n Save images on the SD memory card (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)\n When an alarm occurs, images (JPEG/H.264) will be saved on the SD memory card. The settings to save images on the SD memory card can be configured on the [SD memory card] tab of the “Basic” page (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) and the [Alarm] tab of the “Alarm” page. (→13.3 Configure the settings relating to the alarm image [Alarm])\n \n Transmit an image onto a server automatically\n An alarm image can be transmitted at an alarm occurrence to the server designated in advance. The settings required to transmit an alarm image to a server can be configured in the “Alarm image” section on the [Alarm] tab of the “Alarm” page (→13.3 Configure the settings relating to the alarm image [Alarm]) and the [FTP] tab (→16.2 Configure the settings relating to the FTP server [FTP]) of the “Server” page.\n IMPORTANT\n • Select “FTP error” for “Save trigger” on the [SD memory card] tab when using the SD memory card. When “Alarm input” or “Manual” is selected for “Save trigger”, an alarm image will not be transmitted at an alarm occurrence to the FTP server.\n \n \n \n \n Notify of alarm occurrences by E-mail\n Alarm E-mail (alarm occurrence notification) can be sent at an alarm occurrence to the E-mail addresses registered in advance. Up to 4 addresses can be registered as recipients of the alarm E-mail. An alarm image (still picture) can be sent with the alarm E-mail as an attached file. The settings for alarm E-mail can be configured in the “E-mail notification” section on the [Notification] tab of the [Alarm] page (→13.8 Configuration of the settings relating to the E-mail notification [Notification]) and the [E-mail] tab of the “Server” page (→16.1 Configure the settings relating to the E-mail server [E-mail]).\n \n Notify of alarm occurrences to the designated IP addresses (Panasonic alarm protocol notification)\n This function is available only when a Panasonic device, such as the network disk recorder, is connected to the system. When “On” is selected for “Panasonic alarm protocol”, the connected Panasonic device will be notified that the camera is in the alarm state. The settings for Panasonic alarm protocol can be configured in the Panasonic alarm protocol section of the [Notification] tab of the [Alarm] page. (→13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n");

contentsDictionary["id_oi01_0030"] = new ContentsDictionaryEntry("Section 5 Transmit images onto an FTP server", "Section 5 Transmit images onto an FTP server \n Images can be transmitted to an FTP server. By configuring the following settings, transmission of images captured at an alarm occurrence or captured at a designated interval to an FTP server will become available.\n IMPORTANT\n • When using this function, set the user name and the password to access the FTP server to restrict users who can log into the FTP server.\n \n \n \n \n \n \n \n \n \n \n \n:\n • To transmit images to the FTP server, select “Not use” for “SD memory card”, or when “JPEG” is selected for “Recording format”, select “FTP error” for “Save trigger” on the [SD memory card] tab of the “Basic” page. (→SD memory card)\n \n \n \n");

contentsDictionary["id_oi01_0031"] = new ContentsDictionaryEntry("5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission) \n An alarm image can be transmitted at an alarm occurrence to the FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→16.2 Configure the settings relating to the FTP server [FTP])\n The alarm image transmission function can be turned on/off in the “Alarm image” section of the [Alarm] tab of the “Alarm” page. (→13.3 Configure the settings relating to the alarm image [Alarm])\n Note\n • Depending on the network line speed or the network traffic, the number of the transmitted images may not reach the set number of images to be transmitted.\n \n \n \n \n \n \n \n \n \n \n \n:\n • Alarm images that failed to transmit to the FTP server at an alarm occurrence will not be saved on the SD memory card. However, images that failed to transmit to the FTP server using the FTP periodic image transmission function will be saved.\n \n \n \n");

contentsDictionary["id_oi01_0032"] = new ContentsDictionaryEntry("5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "5.2 Transmit images at a designated interval or period (FTP periodic image transmission) \n Images can be transmitted at a designated interval or period. To transmit images at a designated interval or period, it is necessary to configure the settings in advance.\n The settings for the FTP server can be configured on the [FTP] tab of the “Server” page. (→16.2 Configure the settings relating to the FTP server [FTP])\n It is possible to determine whether or not to use the FTP periodic image transmission function and to configure the settings relating to alarm images and the schedule on the [FTP img. trans.] tab of the “Network” page. (→17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.])\n Note\n • Depending on the line speed or the traffic, images may not be transmitted at the designated interval.\n \n • When “On” is selected for both the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. Therefore, images may not be transmitted at the interval designated on the “FTP periodic image transmission” setting.\n \n \n \n");

contentsDictionary["id_oi01_0033"] = new ContentsDictionaryEntry("5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Images that have failed to transmit using the FTP periodic image transmission can be saved automatically on the SD memory card. It is possible to select a trigger to save images on the SD memory card on the [SD memory card] tab of the “Basic” page. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n To use the SD memory recording function featured in Panasonic network disk recorder, select “Off” for “FTP periodic image transmission” (→FTP periodic image transmission) and “FTP error” for “Save trigger” (→Common).\n IMPORTANT\n • We make no guarantee for any damages of files on the SD memory card incurred by malfunction or error occurrence in files saved in the SD memory card regardless of what the cause may be.\n \n \n \n Note\n • When browsing images by selecting an FTP error log on the log list, it is necessary to select “On” for “Save logs”. (→10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n");

contentsDictionary["id_oi01_0034"] = new ContentsDictionaryEntry("Section 6 Display the log list (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "Section 6 Display the log list (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n The setting items of the cameras will be displayed in list form.\n • Alarm log: Logs of the alarm occurrences such as time and date of the alarm occurrences and the alarm type will be displayed.\n \n • Manual/Schedule log: Logs filed when images have been recorded manually or during the period of the schedule on the SD memory card will be displayed.\n \n • FTP trans. error log: Logs filed when the FTP periodic image transmission function has failed will be displayed.\n \n \n Each log list can be displayed only when “On” is selected for “Save logs” on the [Log] tab of the “Basic” page (→10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) respectively.\n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n \n \n 2. Click the [List] button.\n → The log list will be displayed in a newly opened window (log list window).\n \n \n \n \n \n Number of the listed logs\n \n \n IMPORTANT\n • Only a single user can operate the log list window. Other users cannot access the log list window.\n \n \n \n Note\n • When “Not use” is selected for “SD memory card”, the “Manual/Schedule log” list and the “FTP trans. error log” list will not be displayed.\n \n • When “H.264” is selected for “Recording format” of the SD memory card, the “FTP trans. error log” list will not be displayed.\n \n \n \n \n 3. Click the desired log type listed below “Log” to display the log list.\n → The log list of the selected log type will be displayed.\n Note\n • When any images are saved on the SD memory card, the image can be displayed by clicking Time and Date when “JPEG” is selected for “Recording format” of the setup menu. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n \n \n About the log list window\n Number of the listed logs\n Total number of the logs of the selected log type and a number of the log being displayed on the top of the log list will be displayed.\n Note\n • Enter the desired log number and press the [Enter] key on the keyboard. The log of the designated number will be displayed on the top of the log list.\n \n \n \n \n [Top] button\n Click this button to display the log listed at the top.\n \n [Prev. page] button\n Click this button to display the previous page of the log list.\n Note\n • When the mouse button is held down while placing the mouse pointer on the [Prev. page] button, the displayed log number will be decreased. When the mouse button is released, the decrement of the log number will stop and the log number displayed at the moment when the mouse button is released will be the top of the currently displayed page.\n \n \n \n \n [Next page] button\n Click this button to display the next page of the log list.\n Note\n • When the mouse button is held down while placing the mouse pointer on the [Next page] button, the displayed log number will be increased. When the mouse button is released, the increment of the log number will stop and the log number displayed at the moment when the mouse button is released will be the top of the currently displayed page.\n \n \n \n \n [Last] button\n Click this button to display the log listed at the bottom.\n \n [Time & date]\n Time and date when each log has been filed will be displayed.\n Note\n • When “Off” is selected for “Time display format” (→10.1 Configure the basic settings [Basic]), time and date of alarm occurrence will be displayed in 24-hour format.\n \n • The recording timing of logs is as follows.\n – Alarm log: Alarm occurrence time and date will be filed as a log.\n \n – Manual/Schedule log: Time and date when recording of images onto the SD memory card started manually or during the period of the schedule will be filed as a log. When images are recorded sequentially, logs will be filed every one hour. However, depending on the photographic subject and the setting used, logs may be filed in periods of over on hour.\n \n – FTP trans. error log: Logs will be filed every one hour.\n \n \n \n \n \n \n [Event]\n The event type will be displayed. The event types will be displayed only when displaying the alarm log list.\n • TRM1: Alarm by alarm input to Terminal 1\n \n • TRM2: Alarm by alarm input to Terminal 2\n \n • TRM3: Alarm by alarm input to Terminal 3\n \n • VMD: Alarm by VMD alarm\n \n • COM: Alarm by command alarm\n \n • AT \n \n: Alarm by auto track alarm\n \n \n \n [SD memory card]\n Available capacity and the original capacity of the SD memory card will be displayed.\n The displayed descriptions are the same descriptions displayed as “Remaining capacity” on the [SD memory card] tab. (→SD memory card information)\n \n [Delete] button\n Click this button to delete the currently displayed log list.\n When using the SD memory card, images associated with the log list will also be deleted.\n IMPORTANT\n • If there are too many recorded data files, it may take time to delete all of them. (When the total size of the JPEG files is 1 GB, it may require about 1 hour.) Formatting the SD memory card can shorten the time to delete all the data. (→SD memory card information)\n \n • In the process of the deletion, only logs will be saved, and it is impossible to save images newly.\n \n • Do not turn off the power of the camera until the deletion is complete. When the power of the camera is turned off in the process of the deletion, some images may remain on the SD memory card. In this case, click the [Delete] button on the same log list window used to delete the logs.\n \n \n \n \n [Download] button\n Click this button to download all logs of the selected log list as a file onto the PC.\n \n [Close] button\n Click this button to close the log list window.\n \n \n");

contentsDictionary["id_oi01_0047"] = new ContentsDictionaryEntry("Section 7 Playback of images on the SD memory card (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "Section 7 Playback of images on the SD memory card (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n When clicking a time and date listed on the log list window, the “Live” page will turn to the “Playback” page.\n When images associated with the clicked time and date are on the SD memory card, the first image of them will be displayed.\n IMPORTANT\n • This function is available only when “JPEG” is selected for “Recording format” of the SD memory card. When “H.264” is selected, the “Playback” page will not be displayed. However, images can be downloaded. Refer to 7.2 Download the images (When “H.264” is selected for “Recording format” of the SD memory card) for descriptions of how to operate.\n \n • Refresh interval of images may become slow during playback or download.\n \n • When many images are saved on the SD memory card, it may take time to display images on the “Playback” page.\n \n • Even when the size of the images saved on the SD memory card is “QVGA”, “800x600”*1 or “1280x960”, the images will be played back in VGA size on the playback page. When “16:9” is selected for the “Aspect ratio”, images will be displayed in an image capture size of “640x360”, even “320x180” or “1280x720” is selected. Therefore, images may look coarse on the “Playback” window.\n \n • When playing images by selecting an FTP error log on the log list, images may not be played in order of images recorded on the SD memory card if they have been recorded on the SD memory card with selected value for the “Transmission interval” setting on the [FTP img. trans.] tab is “1min” or less.\n \n \n \n \n \n \n Number of images\n \n \n \n \n *1 \n \n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0048"] = new ContentsDictionaryEntry("7.1 About the playback page", "7.1 About the playback page \n Number of images\n When clicking a time and date listed on the log list window, total number of images associated with the clicked time and date, and the number of the currently displayed image will be displayed.\n Note\n • Enter the desired number of image and press the [Enter] key on the keyboard. The image of the designated number will be displayed.\n \n \n \n \n [REW] button\n Each time the button is clicked, the playback speed will change.\n When the [PLAY] button or the [REV PLAY] button is clicked during fast reverse playback, playback speed will return to the normal playback speed.\n \n [REV PLAY] button\n Images will be played in reverse sequential order.\n \n [PLAY] button\n When this button is clicked, images will be played in sequential order.\n \n [FF] button\n Each time the button is clicked, the playback speed will change.\n When the [PLAY] button or the [REV PLAY] button is clicked during fast playback, playback speed will return to the normal playback speed.\n \n [TOP] button\n The first image will be displayed.\n \n [PREV. IMAGE] button\n The previous frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame previous to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be decreased.\n When the mouse button is released, the decreasing of the image number will stop and the image corresponding to the currently displayed number will be displayed.\n \n \n \n \n [PAUSE] button\n Playback will be paused when this button is clicked during playback.\n Playback will resume when this button is clicked during pausing.\n \n [STOP] button\n Playback will stop and the “Playback” window will turn to the “Live” page.\n \n [NEXT IMAGE] button\n The next frame will be displayed and paused when this button is clicked during playback.\n Each time this button is clicked during pausing, the frame next to the currently displayed frame will be displayed.\n Note\n • When the mouse button is held down while the mouse pointer is on this button, the image number will be increased.\n When the mouse button is released, the increment of the image number will stop and the image number displayed at the moment when the mouse button is released will be displayed.\n \n \n \n \n [LAST] button\n The last image will be displayed.\n \n SD card\n [Start] button\n The selected image will be downloaded onto the PC. Before downloading images, designate the destination directory in advance. (→10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n The following window will be displayed when the [Start] button is clicked.\n Select the image to be downloaded, and then click the [OK] button.\n \n \n • All: All images saved at the selected time and date will be downloaded.\n \n • Current image: Only the currently displayed image will be downloaded.\n \n • Download range: Images in the designated range of number of images will be downloaded.\n \n \n Note\n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, images already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n \n \n \n [Browse] button\n When successfully logged in after the user authentication process, a folder on the SD memory card in which images are saved will be displayed. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n");

contentsDictionary["id_oi01_0063"] = new ContentsDictionaryEntry("7.2 Download the images (When “H.264” is selected for “Recording format” of the SD memory card)", "7.2 Download the images (When “H.264” is selected for “Recording format” of the SD memory card) \n IMPORTANT\n • Depending on the network environment, download of video data may fail.\n \n \n \n To play back video data recorded on the SD memory card, download the desired data, and save the data on the PC. It is impossible to play back video data on the “Playback” page. For this reason, follow the procedure below.\n 1. Click the time & date on the log list window. (→Section 6 Display the log list (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n → The message window will be displayed to ask if it is OK to start download.\n \n \n \n 2. Select the image to be downloaded, and then click the [OK] button.\n \n \n → Image saved at the clicked time and date will be downloaded.\n \n \n \n \n Note\n • When the [Cancel] button is clicked in the process of the download, the download will be canceled. In this case, images already downloaded before clicking the [Cancel] button will be saved on the PC.\n \n • Downloading of the associated video data will be started. Before downloading images, designate the destination directory in advance. (→[Name of the destination directory for downloaded images])\n • When the [Cancel] button is clicked after the download is started, it may take time to cancel the download.\n \n • Video data are saved in the files of approx. 2 MB. When the file size of video data is more than 2 MB, two or more files will be downloaded.\n \n \n It is possible to play back video data saved on the PC using such applications as QuickTime Player or Windows Media® Player*1. However, we are not liable for performance relating to these applications.\n \n • Depending on the status of the SD memory card, QuickTime Player, or Windows Media Player, video data cannot be played back.\n \n \n \n \n \n *1 The supported operating system is Windows 7 only.\n \n \n");

contentsDictionary["id_oi01_0065"] = new ContentsDictionaryEntry("Section 8 About the network security", "Section 8 About the network security \n");

contentsDictionary["id_oi01_0066"] = new ContentsDictionaryEntry("8.1 Equipped security functions", "8.1 Equipped security functions \n The following security functions are featured in this camera.\n \n Access restrictions by the host authentication and the user authentication\n It is possible to restrict users from accessing the camera by setting the host authentication and/or the user authentication to “On”. (→15.1 Configure the settings relating to the user authentication [User auth.], 15.2 Configure the settings relating to the host authentication [Host auth.])\n \n \n \n Access restrictions by changing the HTTP port\n It is possible to prevent illegal access such as port scanning, etc. by changing the HTTP port number. (→Common)\n \n \n \n Access encryption by the HTTPS function\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. (→17.2 Configure the HTTPS settings)\n \n \n \n IMPORTANT\n • Design and enhance security countermeasures to prevent leakage of information such as image data, authentication information (user name and password), alarm E-mail information, FTP server information, DDNS server information, etc. Perform the countermeasure such as access restriction (using the user authentication) or access encryption (using the HTTPS function).\n \n • After the camera is accessed by the administrator, make sure to close the browser for added security.\n \n • Change the administrator password periodically for added security.\n \n \n \n Note\n • When user authentication (authentication error) has failed to pass 8 times within 30 seconds using the same IP address (PC), access to the camera will be denied for a while.\n \n \n \n");

contentsDictionary["id_oi01_0067"] = new ContentsDictionaryEntry("Section 9 Display the setup menu from a PC", "Section 9 Display the setup menu from a PC \n The settings of the camera can be configured on the setup menu.\n IMPORTANT\n • The setup menu is only operable by users whose access level is “1. Administrator”. Refer to 15.1 Configure the settings relating to the user authentication [User auth.] for how to configure the access level.\n \n \n \n");

contentsDictionary["id_oi01_0068"] = new ContentsDictionaryEntry("9.1 How to display the setup menu", "9.1 How to display the setup menu \n 1. Display the “Live” page. (→1.1 Monitor images from a single camera)\n \n 2. Click the [Setup] button on the “Live” page.\n → The window with the user name and password entry fields will be displayed.\n \n \n \n \n \n 3. Click the [OK] button after entering the user name and the password.\n The default user name and password are as follows.\n User name: admin\n Password: 12345\n  \n \n \n → The setup menu will be displayed. Refer to 9.3 About the setup menu window for further information about this menu.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0069"] = new ContentsDictionaryEntry("9.2 How to operate the setup menu", "9.2 How to operate the setup menu \n \n \n \n Menu buttons\n \n \n Setup page\n \n \n  \n 1. Click the desired button in the frame on the left of the window to display the respective setup menu.\n When there are tabs at the top of the “Setup” page displayed in the frame on the right of the window, click the desired tab to display and configure the setting items relating to the name of the tab.\n \n 2. Complete each setting item displayed in the frame on the right of the window.\n \n 3. After completing each setting item, click the [Set] button to apply them.\n \n \n IMPORTANT\n • When there are two or more [Set] and [Execute] buttons on the page, click the respective button to the edited setting item.\n <Example>\n \n \n When completing the setting items in field \n, click the [Set] button (\n) below field (\n).\n The edited settings in field \n will not be applied unless the [Set] button (\n) below field (\n) is clicked.\n In the same manner as above, click the [Set] button (\n) below field \n when completing the setting items in field \n.\n \n \n \n");

contentsDictionary["id_oi01_0070"] = new ContentsDictionaryEntry("9.3 About the setup menu window", "9.3 About the setup menu window \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n \n \n \n [Setup] button\n Display the “Setup” page.\n \n \n \n [Live] button\n Display the “Live” page.\n \n \n \n [Basic] button\n Displays the “Basic” page. The basic settings such as time and date and camera title, and the settings relating to the SD memory card can be configured on the “Basic” page. (→Section 10 Configure the basic settings of the camera [Basic])\n \n \n \n [Image/Audio] button\n Displays the “Image/Audio” page. The settings relating to image quality, image capture size and camera actions of JPEG/H.264 (or MPEG-4) camera images can be configured on the “Image/Audio” page. (→Section 11 Configure the settings relating to images and audio [Image/Audio])\n \n \n \n [Multi-screen] button\n Displays the “Multi-screen” page. The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→Section 12 Configure the multi-screen settings [Multi-screen])\n \n \n \n [Alarm] button\n Displays the “Alarm” page. The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the alarm occurrence notification, and the VMD area settings can be configured on the “Alarm” page. (→Section 13 Configure the alarm settings [Alarm])\n \n \n \n [Advanced func.] button\n Displays the “Advanced func.” page. The setting relating to the XML notification, destinations of information about the face detection and the settings relating to the face detection can be configured on the “Advanced func.” page. (→Section 14 Configure the setting relating to the image recognition [Advanced func.])\n \n \n \n [User mng.] button\n Displays the “User mng.” page. The settings relating to the authentication such as users and PCs restrictions for accessing the camera can be configured on the “User mng.” page. (→Section 15 Configure the settings relating to the authentication [User mng.])\n \n \n \n [Server] button\n Displays the “Server” page. The settings relating to the E-mail server, the FTP server and the NTP server to which the camera accesses can be configured on the “Server” page. (→Section 16 Configure the settings of the servers [Server])\n \n \n \n [Network] button\n Displays the “Network” page. The network settings and the settings relating to DDNS (Dynamic DNS), SNMP (Simple Network Management Protocol) and the FTP (File Transfer Protocol) periodic transmission can be configured on the “Network” page. (→Section 17 Configuring the network settings [Network])\n \n \n \n [Schedule] button\n Displays the “Schedule” page. On the “Schedule” page, it is possible to designate time zones to allow to receive alarm input or to allow to activate the VMD detection function. (→Section 19 Configure the settings relating to the schedules [Schedule])\n \n \n \n [Maintenance] button\n Displays the “Maintenance” page. System log check, firmware upgrade, status check and initialization of the setup menu can be carried out on the “Maintenance” page. (→Section 20 Maintenance of the camera [Maintenance])\n \n \n \n Camera title\n The title of the camera whose settings are currently being configured will be displayed.\n \n \n \n Setup page\n Pages of each setup menu will be displayed. There are tabs for some setup menus.\n \n \n \n");

contentsDictionary["id_oi01_0071"] = new ContentsDictionaryEntry("Section 10 Configure the basic settings of the camera [Basic]", "Section 10 Configure the basic settings of the camera [Basic] \n The basic settings such as camera title, time and date, SD memory card and the logs can be configured on the “Basic” page. The “Basic” page has the [Basic] tab, the [SD memory card] tab*1 and the [Log] tab*1.\n \n \n *1 \n \n \n \n \n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0072"] = new ContentsDictionaryEntry("10.1 Configure the basic settings [Basic]", "10.1 Configure the basic settings [Basic] \n Click the [Basic] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu) \n The settings such as the camera title, time and date, etc. can be configured on this page.\n \n \n [Camera title]\n Enter the title of the camera. Click the [Set] button after entering the title of the camera. The entered title will be displayed in the “Camera title” field.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n • Default: Varies as follows depending on the model in use.\n WV-SW396 \n/WV-SW395 \n/WV-SC386 \n/WV-SC385 \n/WV-SC384 \n/WV-SW175 \n/WV-SW174W \n/WV-SW172 \n/WV-ST165 \n/WV-ST162 \n \n \n \n \n [Date/time]\n Enter the current time and date. When “12h” is selected for “Time display format”, “AM” or “PM” can be selected.\n • Available range: 01/01/2010 00:00:00 - 31/12/2035 23:59:59\n \n \n IMPORTANT\n • Depending on the conditions such as the ambient temperature and operating period, the configured time & date may not be accurate.\n \n • Use an NTP server when the more accurate time & date setting is required for the system operation. (→16.3 Configure the settings relating to the NTP server [NTP])\n \n \n \n \n [Time display format]\n Select the time display format from “24h”, “12h” and “Off”. Enter the current hour reflecting this setting when entering the current time and date for “Date/time”. To hide time and date, select “Off”.\n • Default: 24h\n \n \n \n [Date/time display format]\n Select a date/time display format. When “2010/04/01 13:10:00” is set for “Date/time” after selecting “24h” for “Date/time display format”, time & date will be respectively displayed as follows.\n • DD/MM/YYYY: 01/04/2010 13:10:00\n \n • MM/DD/YYYY: 04/01/2010 13:10:00\n \n • DD/Mmm/YYYY: 01/Apr/2010 13:10:00\n \n • YYYY/MM/DD: 2010/04/01 13:10:00\n \n • Mmm/DD/YYYY: Apr/01/2010 13:10:00\n \n • Default: \n – DD/MM/YYYY (E model)\n \n – Mmm/DD/YYYY (P model)\n \n \n \n \n \n [Summer time (daylight saving)]\n Select “In”, “Out” or “Auto” to determine whether or not to apply daylight saving time. Configure this setting if the summer time (daylight saving time) is applied in the location where the camera is in use.\n • In: Applies summer time. An asterisk (*) will be displayed on the left side of the displayed time and date.\n \n • Out: Does not apply summer time.\n \n • Auto: Applies summer time in accordance with the settings for “Start time & date” and “End time & date” (month, week, day of the week, time).\n \n • Default: Out\n \n \n \n [NTP/Time zone]\n When “NTP >>” is clicked, the [NTP] tab of the “Server” page will be displayed. (→16.3 Configure the settings relating to the NTP server [NTP])\n \n [Start time & date] [End time & date]\n When “Auto” is selected for “Summer time (daylight saving)”, select the time & date for the start time and the date time (month, week, day of the week, time).\n \n [Camera title on screen]\n Select “On” or “Off” to determine whether or not to display the camera title on the screen. When “On” is selected, the character string entered for “Camera title on screen (0-9, A-Z)” will be displayed at the position selected for “OSD”.\n • Default: Off\n \n \n Note\n \n \n \n \n \n \n:\n • When moving the camera to a preset position, the characters configured for “Camera title on screen” will be deleted, and the preset ID will be displayed instead.\n \n \n \n \n [Camera title on screen (0-9, A-Z)]\n Enter a character string to be displayed on the image.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks.\n ! \" # $ % & ' ( ) * + , - . / : ; = ?\n \n • Default: None (blank)\n \n \n \n [OSD] - [Position]\n Select the position where the time and date and a character string to be displayed on the image of the “Live” page.\n • Upper left: The above information will be displayed at the upper left corner of the main area on the “Live” page.\n \n • Lower left: The above information will be displayed at the lower left corner of the main area on the “Live” page.\n \n • Upper right: The above information will be displayed at the upper right corner of the main area on the “Live” page.\n \n • Lower right: The above information will be displayed at the lower right corner of the main area on the “Live” page.\n \n • Default: Upper left\n \n \n \n [OSD] - [Character size] \n \n \n \n \n Select the size of the entered character string to be displayed at the selected OSD position in the screen of the “Live” page.\n • Large: The character size will become large size.\n \n • Middle: The character size will become standard size.\n \n • Small: The character size will become small size.\n \n • Default: Middle\n \n \n Note\n • “Small” will be set for SC384/SW175/SW174W/SW172/ST165/ST162.\n \n \n \n \n [Brightness status display]\n Select “On” or “Off” to determine whether or not to display the status of brightness on images displayed on the “Live” page when adjusting brightness.\n • Default: On\n \n \n \n [Indicator]\n Determine whether or not to use the following indicators.\n – Link indicator \n \n \n \n \n \n \n – Access indicator \n \n \n \n \n \n \n – Live indicator\n \n \n • On: All the indicators will light in accordance with the status.\n \n • On(Access): Only the live indicator will light when images are viewed.\n \n • Off: All the indicators will light off.\n \n \n – WIRELESS button (WPS indicator) \n \n \n \n • On: The indicator will light in accordance with the WPS operation status.\n \n • On(Access): The indicator will light during start up for the WPS and light off during normal use.\n \n • Off: The indicator will light during start up for the WPS and light off during normal use.\n \n • Default: On\n \n \n Note\n • Link indicator (orange): This indicator will light when communication with the connected device is available.\n \n • Access indicator (green): This indicator will light when accessing a network.\n \n • Live indicator (Red/Orange/Green): The live indicator will light or blink as follows depending on the camera status.\n Operation status\n Indicator status\n When the power is turned on\n Before the network connection is established\n Blinks orange\n When the network connection is established\n Blinks orange → Blinks green → Lights green\n During standby or connection (Cable is not connected.)\n Lights orange\n During standby or connection (Cable is connected.)\n Lights green\n During the upgrade process\n Blinks orange\n During the initialization\n Blinks orange → Lights off\n Port forwarding error caused by the UPnP function\n Blinks orange (in 2 seconds intervals (on for 1 second / off for 1 second))\n Trouble happening on the camera\n Blinks red\n Failure in writing data on the SDHC/SD memory card*1 \n Lights red\n \n \n • WIRELESS button (Red/Orange/Green) \n: The WIRELESS button will light or blink as follows depending on the wireless status.\n Operation status\n Indicator status\n WPS is not configured\n Lights off\n WPS is starting up\n Blinks orange\n WPS settings succeeded (WPS defined)\n Lights green\n WPS settings failed\n Blinks red for about 10 seconds → Lights off\n \n \n \n \n \n \n \n: \n • The “Indicator” settings do not affect the FUNCTION button indicator status (on or off). Refer to the installation guide for further information about the FUNCTION button.\n \n \n \n \n [Alarm status update mode]\n Select an interval of the camera status notification from the following.\n When the status of the camera changes, the alarm occurrence indication button, the [AUX] button or the SD saving status indicator*1 will be displayed to notify of the camera status.\n • Polling(30s): Updates the status each 30 seconds and provide notification of the camera status.\n \n • Real time: Provide notification of the camera status when the status has changed.\n \n • Default: Real time\n \n \n Note\n • Depending on the network environment, notification may not be provided in real time.\n \n \n \n \n [Alarm status reception port]\n When selecting “Real time” for “Alarm status update mode”, designate a port number to which the status change notification is to be sent.\n • Available port number: 1 - 65535\n \n • Default: 31004\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Automatic installation of viewer software]\n Determine whether or not to install the viewer software from this camera.\n • On: Installs the viewer software from the camera automatically.\n \n • Off: The viewer software cannot be installed from the camera.\n \n • Default: On\n \n \n IMPORTANT\n • It is impossible to display images and to receive/transmit audio between the camera and the PC when the viewer software “Network Camera View 4S” is not installed on the PC.\n \n • The number of the viewer software installations can be checked on the [Upgrade] tab of the “Maintenance” page.\n \n \n \n \n [Language]\n Select the language to initially display when the camera is accessed from the following.\n English/Japanese/Italian/French/German/Spanish/Chinese/Russian\n • Default: English\n \n \n The language displayed on the “Live” page can also be changed. (→1.2 About the “Live” page)\n \n \n \n *1 \n \n \n \n \n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0088"] = new ContentsDictionaryEntry("10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Click the [SD memory card] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the SD memory card can be configured on this page.\n \n \n SD memory card\n [SD memory card]\n Select “Use” or “Not use” to determine whether or not to use the SD memory card.\n • Default: Use\n \n \n IMPORTANT\n • Select “Not use” when operating without an SD memory card.\n \n • When the setting is changed between “Use” and “Not use” while another user is during operation, the operation will be canceled.\n \n • After inserting the SD memory card, it is necessary to select “Use” to use the SD memory card.\n \n • When playing or downloading images saved on the SD memory card, it is necessary to select “On” for “Save logs” on the [Log] tab (→10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) in advance.\n \n • When the image refresh interval is short, notification/recording timing or interval may become incorrect. Notification/recording may also not be performed correctly as configured when multiple users are receiving images. In this case, set the refresh interval longer.\n \n • There are limited times to overwrite on an SD memory card. When having a high frequency of overwriting, the lifetime of the SD memory card may become shorter.\n \n • A lifetime of an SD memory card should be influenced by the number of the image files stored and log savings on the SD memory card. Selecting H.264 for “Recording format” can reduce the number of files to be stored on the SD memory card.\n \n • The data writing speed will go down after data are repeatedly written down on an SD memory card.\n \n \n \n \n \n \n \n:\n • Before removing the SD memory card from the camera, it is necessary to select “Not use” first.\n \n \n \n \n \n \n:\n • To remove the SD memory card, press the FUNCTION button and remove the SD memory card after the FUNCTION indicator turns off.\n \n • Refer to the installation guide for further information about inserting and removing an SD memory card from the camera.\n \n \n \n \n [Recording format]\n Select “JPEG” or “H.264” for the video encoding format of image data to be recorded on the SD memory card.\n • JPEG: Records still image data.\n \n • H.264: Records video data in the MP4 video encoding format. Audio will not be recorded.\n \n • Default: JPEG\n \n \n Note\n • When “H.264” is selected, it will become impossible to transmit images with the settings of MPEG-4 or H. 264(2).\n \n • When “H.264” is selected, the settings for “H.264(2)” on the [JPEG/H.264] tab of the “Image/Audio” page will be changed to the settings for “H.264 recording”.\n \n • When the setting value of “Video encoding format” on the [JPEG/H.264] tab of the “Image/Audio” page is changed from “H.264” to “MPEG-4”, the setting value of “Recording format” will automatically be changed to “JPEG”.\n \n • When “H.264” is selected, the priority band may not be maintained if “H.264/MPEG-4(2)” is selected for “Priority stream” - “Stream type” on the [System] tab of the “User mng.” page.\n \n • When using the SD memory recording function of a Panasonic network disk recorder, select “JPEG” for “Recording format”.\n \n • When the setting of “Recording format” is changed between “JPEG” and “H.264”, format the SD memory card. (→SD memory card information)\n \n • Due to the difference in file formats, the indication of remaining capacity of the SD memory card differs between the cases when “JPEG” is selected and when “H.264” is selected for “Recording format”.\n \n • When “H.264” is selected for “Recording format”, the following settings in “H.264 recording”; “Image capture size”, “Frame rate*”, “Max bit rate”, “Image quality”, and “Refresh interval” will be read from the settings in “H.264(2)”. When “2s”, “3s”, “4s” or “5s” is selected for “Refresh interval” of “H.264(2)”, “Refresh interval” for “H.264 recording” will be set to “1s” after changing “Recording format” to “H.264”.\n \n • When the setting value of “Recording format” is changed to “H.264”, the setting value of “Save logs” on the [Log] tab (→10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) of the “Basic” page will automatically be changed.\n \n • When “H.264” is selected for “Recording format”, alarm images are saved in accordance with the settings of “Pre alarm” and “Post alarm (recording) duration” on the [Alarm] tab of the “Alarm” page.\n \n • When “H.264” is selected for “Recording format”, the name of the saved file will be given automatically.\n \n \n \n \n \n Common\n [Remaining capacity notification]\n When the E-mail notification function or the Panasonic alarm protocol function is used to provide notification of the remaining capacity of the SD memory card, select a level to be notified at from the following.\n 50%/ 20%/ 10%/ 5%/ 2%\n • Default: 50%\n \n \n Note\n • Notification will be provided each time the remaining capacity of the SD memory card reached the values above.\n For example, notification will be provided each time the remaining capacity reaches 50%, 20%, 10%, 5% and 2% when “50%” is selected. Notification may not always be made at the very moment when the remaining capacity of the SD memory card has reached each value.\n \n \n \n \n [Save trigger]\n Select a trigger to save images on the SD memory card from the following.\n • FTP error: Saves images when images have failed to transmit to the FTP server by the FTP periodic image transmission function. (Available only for JPEG images)\n \n • Alarm input: Saves images at an alarm occurrence.\n \n • Manual: Saves images manually.\n \n • Schedule: Saves images in accordance with the settings for “Schedule” (→Section 19 Configure the settings relating to the schedules [Schedule]). (Available only for H.264 images)\n \n • Default: FTP error\n \n \n Note\n • When “H.264” is selected for “Recording format”, “FTP error” is unavailable.\n \n • Select “FTP error” when images are to be transmitted to the FTP server at an alarm occurrence.\n \n • When “JPEG” is selected for “Recording format”, “Schedule” is unavailable.\n \n \n \n \n [Overwrite]\n Determine whether or not to overwrite when the remaining capacity of the SD memory card becomes insufficient.\n This setting is available only when “Manual” or “Schedule” is selected for “Save trigger”.\n • On: Overwrites when the remaining capacity of the SD memory card becomes insufficient. (The oldest image is the first to be overwritten.)\n \n • Off: Stops saving images on the SD memory card when the SD memory card becomes full.\n \n • Default: Off\n \n \n Note\n • The overwrite setting will be as follows according to the “Save trigger” setting.\n – FTP error: Will not be overwritten.\n \n – Alarm input: Will be overwritten.\n \n – Manual, Schedule: Can be determined by selecting “On” or “Off” for “Overwrite”.\n \n \n \n \n \n \n \n JPEG recording\n This setting is available only when “JPEG” is selected for “Recording format” of the SD memory card.\n [File name]\n Enter the file name used for the image to be saved on the SD memory card. The file name will be as follows.\n • File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n \n • Available number of characters: 1 - 8 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n Note\n • When “H.264” is selected for “Recording format”, the name of the saved file will be given automatically.\n \n • When “FTP error” is selected for “Save trigger”, the file name entered for “File name” on the [FTP img. trans.] tab of the “Network” page will be used for the file name of the image saved on the SD memory card.\n \n \n \n \n [Image saving interval/Number of images to be saved - Image saving interval]\n When “Alarm input” or “Manual” is selected for “Save trigger”, select an interval (frame rate) of saving images on the SD memory card from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n \n [Image saving interval/Number of images to be saved - Number of images to be saved]\n Select a number of alarm images to be saved on the SD memory card from the following.\n 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n Note\n • When “H.264” is selected for “Recording format”, Pre alarm and Post alarm can be set on “H.264 recording” of [Alarm] tab.\n \n • “Number of images to be saved” can be configured only when “Alarm input” is selected for “Save trigger”.\n \n \n \n \n [Image capture size]\n When “Manual” is selected for “Save trigger” and “JPEG” is selected for “Recording format”, select the image capture size of the images to be saved on the SD memory card from the following.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n:\n QVGA/ VGA/ 1280x960\n \n \n:\n QVGA/ VGA/ 800x600\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n:\n 320x180/ 640x360/ 1280x720\n \n \n:\n 320x180/ 640x360\n • Default: VGA\n \n \n Note\n • When “FTP error” is selected for “Save trigger”, images will be saved with the image capture size selected on the [FTP img. trans.] tab of the “Network” page.\n \n • When “H.264” is selected for “Recording format”, select the image capture size for “H.264 recording” - “Image capture size” on the [SD memory card] tab.\n \n • When “Alarm input” is selected for “Save trigger”, images will be saved with the image capture size selected on the [Alarm] tab of the “Alarm” page.\n \n \n \n \n \n H.264 recording\n This setting is available only when “H.264” is selected for “Recording format” of the SD memory card.\n When the second [Set] button on the “Setup” page is clicked, the settings for “H.264 recording” will be displayed on the bottom of the tab.\n [Image capture size]\n Select the image capture size from the following.\n When “4:3” is selected for “Aspect ratio” \n \n \n \n \n \n QVGA/ VGA\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio\n 320x180/ 640x360 \n \n \n \n \n \n 320x180/ 640x360/ 1280x720 \n \n \n \n \n • Default: VGA\n \n \n \n [Recording priority]\n Select “Constant bit rate” or “Frame rate” for the H.264 recording mode.\n • Constant bit rate: H.264 images will be recorded with the bit rate selected for “Max bit rate”.\n \n • Frame rate: H.264 images will be recorded with the frame rate selected for “Frame rate*”.\n \n • Default: Frame rate\n \n \n \n [Frame rate*]\n Select the frame rate for images to be recorded from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate” is selected for “Recording priority”, this setting is available.\n \n • “Frame rate*” is limited by “Max bit rate”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n \n \n \n [Max bit rate]\n Select the bit rate for images to be recorded from the following.\n 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 1536kbps/ 2048kbps/ 3072kbps/ 4096kbps\n • Default: 1536kbps\n \n \n \n [Image quality]\n Select the quality for H.264 images to be recorded from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” is selected for “Recording priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 1 second) to refresh the H.264 images to be recorded from the following.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s\n • Default: 1s\n \n \n \n \n SD memory card information\n [Remaining capacity]\n Total capacity and remaining capacity of the SD memory card will be displayed.\n Depending on the status of the SD memory card, the size indications will differ as follows.\n Indication\n Description\n --------KB/--------KB\n No SD memory card is inserted. Failed to obtain available capacity due to error, etc.\n ********KB/********KB\n The SD memory card is unformatted, or locked, etc.\n \n Note\n • When “Off” is selected for “Overwrite” and the available size of the SD memory card has reached “0 KB”, images will not be saved on the SD memory card. When the notification function is on, a notification E-mail will be sent to the registered addresses when the SD memory card becomes full. (→13.8 Configuration of the settings relating to the E-mail notification [Notification], 13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n \n \n \n [Format]\n To format the SD memory card, click the [Execute] button.\n IMPORTANT\n • Before formatting the SD memory card, it is necessary to select “Use” for “SD memory card” on the [SD memory card] tab of the “Basic” page (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) and “Off” for “FTP periodic image transmission” on the [FTP img. trans.] tab of the “Network” page (→17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]).\n \n • Use the SD memory card after formatting it using the [SD memory card] tab. If using the SD memory card that has not been formatted on the [SD memory card] tab, the following functions may not work correctly.\n – Save/obtain images that failed to transmit to the FTP server using the FTP periodic image transmission function\n \n – Save/obtain alarm images\n \n – Save/obtain images saved manually\n \n – Save/obtain images in accordance with the schedule settings\n \n – Save/obtain the alarm logs, the manual/schedule logs, the FTP error logs and the system logs\n \n – Save/obtain images recorded using the SD memory recording function of Panasonic network disk recorder\n \n – Play/download images on the SD memory card\n \n \n \n • When an SD memory card is formatted while another user is in operation, the operation will be canceled.\n \n • It is impossible to access the SD memory card during the process of formatting.\n \n • All data saved on the SD memory card will be deleted when the SD memory card is formatted.\n \n • Do not turn off the power of the camera during the process of formatting.\n \n • When the setting of “Recording format” has been changed, it is recommended to format the SD memory card.\n \n • After formatting the SD memory card, available size may be smaller than the total size since the default directory is automatically created in the SD memory card.\n \n • Recommended SD memory card\n Manufactured by Panasonic (option)\n – SDHC memory card: 4 GB, 8 GB, 16 GB, 32 GB\n \n – SD memory card: 256 MB, 512 MB, 1 GB, 2 GB\n \n \n (except miniSD card and microSD card)\n \n • Use an SD memory card formatted compliant with the SD memory card standard at the default.\n \n \n \n \n \n SD memory card images\n [Access img.]\n Images on the SD memory card can be obtained. Click the [Execute] button. Refer to 10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) for how to access images.\n \n \n");

contentsDictionary["id_oi01_0113"] = new ContentsDictionaryEntry("10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Click the [SD memory card] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The following are descriptions of how to copy images saved on the SD memory card onto the PC. It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page. (→17.1 Configure the network settings [Network])\n IMPORTANT\n • It may sometimes be impossible to operate when another user is accessing images on the SD memory card. In this case, retry later.\n \n • Depending on the settings of a proxy server or a firewall, images may not be obtained via a network. In this case, refer to the network administrator.\n \n \n \n 1. Click the [Execute] button of “Access img.”.\n → The user authentication window will be displayed.\n \n \n \n \n \n 2. Click the [OK] button after entering the user name and the password of the camera administrator.\n → The folder in which images are to be saved will be displayed.\n \n \n \n \n Note\n • When the FTP server of the camera is logged to access images, the SD memory card is assigned to Drive B.\n Images are saved in different directories according to “Save trigger”.\n Move to the directory corresponding to the desired images and copy them.\n Refer to Section 24 Directory structure of drive B (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) for further information about the directory structure.\n \n \n \n Possible number of JPEG images that can be saved on the SD memory card (as indications)\n IMPORTANT\n • The numbers on the following table are just indications. They are not actual numbers of images that can be saved on the SD memory card. Numbers will differ according to photographic subject to be saved.\n \n \n \n Note\n • All values are approximate.\n \n \n \n Image capture size: 1280x960 \n \n \n \n \n \n \n \n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 64,000\n 80,000\n 96,000\n 112,000\n 128,000\n 16 GB\n 32,000\n 40,000\n 48,000\n 56,000\n 64,000\n 8 GB\n 16,000\n 20,000\n 24,000\n 28,000\n 32,000\n 4 GB\n 8,000\n 10,000\n 12,000\n 14,000\n 16,000\n 2 GB\n 4,000\n 5,000\n 6,000\n 7,000\n 8,000\n 1 GB\n 2,000\n 2,500\n 3,000\n 3,500\n 4,000\n 512 MB\n 1,000\n 1,250\n 1,500\n 1,750\n 2,000\n 256 MB\n 500\n 625\n 750\n 875\n 1,000\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 160,000\n 224,000\n 256,000\n 288,000\n 320,000\n 16 GB\n 80,000\n 112,000\n 128,000\n 144,000\n 160,000\n 8 GB\n 40,000\n 56,000\n 64,000\n 72,000\n 80,000\n 4 GB\n 20,000\n 28,000\n 32,000\n 36,000\n 40,000\n 2 GB\n 10,000\n 14,000\n 16,000\n 18,000\n 20,000\n 1 GB\n 5,000\n 7,000\n 8,000\n 9,000\n 10,000\n 512 MB\n 2,500\n 3,500\n 4,000\n 4,500\n 5,000\n 256 MB\n 1,250\n 1,750\n 2,000\n 2,250\n 2,500\n \n \n Image capture size: 1280x720 \n \n \n \n \n \n \n \n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 76,800\n 102,400\n 128,000\n 140,800\n 166,400\n 16 GB\n 38,400\n 51,200\n 64,000\n 70,400\n 83,200\n 8 GB\n 19,200\n 25,600\n 32,000\n 35,200\n 41,600\n 4 GB\n 9,600\n 12,800\n 16,000\n 17,600\n 20,800\n 2 GB\n 4,800\n 6,400\n 8,000\n 8,800\n 10,400\n 1 GB\n 2,400\n 3,200\n 4,000\n 4,400\n 5,200\n 512 MB\n 1,200\n 1,600\n 2,000\n 2,200\n 2,600\n 256 MB\n 600\n 800\n 1,000\n 1,100\n 1,300\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 230,400\n 294,400\n 358,400\n 384,000\n 409,600\n 16 GB\n 115,200\n 147,200\n 179,200\n 192,000\n 204,800\n 8 GB\n 57,600\n 73,600\n 89,600\n 96,000\n 102,400\n 4 GB\n 28,800\n 36,800\n 44,800\n 48,000\n 51,200\n 2 GB\n 14,400\n 18,400\n 22,400\n 24,000\n 25,600\n 1 GB\n 7,200\n 9,200\n 11,200\n 12,000\n 12,800\n 512 MB\n 3,600\n 4,600\n 5,600\n 6,000\n 6,400\n 256 MB\n 1,800\n 2,300\n 2,800\n 3,000\n 3,200\n \n \n Image capture size: 800x600 \n \n \n \n \n \n \n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 102,400\n 160,000\n 192,000\n 243,200\n 281,600\n 16 GB\n 51,200\n 80,000\n 96,000\n 121,600\n 140,800\n 8 GB\n 25,600\n 40,000\n 48,000\n 60,800\n 70,400\n 4 GB\n 12,800\n 20,000\n 24,000\n 30,400\n 35,200\n 2 GB\n 6,400\n 10,000\n 12,000\n 15,200\n 17,600\n 1 GB\n 3,200\n 5,000\n 6,000\n 7,600\n 8,800\n 512 MB\n 1,600\n 2,500\n 3,000\n 3,800\n 4,400\n 256 MB\n 800\n 1,250\n 1,500\n 1,900\n 2,200\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 320,000\n 384,000\n 422,400\n 460,800\n 480,000\n 16 GB\n 160,000\n 192,000\n 211,200\n 230,400\n 240,000\n 8 GB\n 80,000\n 96,000\n 105,600\n 115,200\n 120,000\n 4 GB\n 40,000\n 48,000\n 52,800\n 57,600\n 60,000\n 2 GB\n 20,000\n 24,000\n 26,400\n 28,800\n 30,000\n 1 GB\n 10,000\n 12,000\n 13,200\n 14,400\n 15,000\n 512 MB\n 5,000\n 6,000\n 6,600\n 7,200\n 7,500\n 256 MB\n 2,500\n 3,000\n 3,300\n 3,600\n 3,750\n \n \n Image capture size: VGA\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 160,000\n 224,000\n 256,000\n 288,000\n 320,000\n 16 GB\n 80,000\n 112,000\n 128,000\n 144,000\n 160,000\n 8 GB\n 40,000\n 56,000\n 64,000\n 72,000\n 80,000\n 4 GB\n 20,000\n 28,000\n 32,000\n 36,000\n 40,000\n 2 GB\n 10,000\n 14,000\n 16,000\n 18,000\n 20,000\n 1 GB\n 5,000\n 7,000\n 8,000\n 9,000\n 10,000\n 512 MB\n 2,500\n 3,500\n 4,000\n 4,500\n 5,000\n 256 MB\n 1,250\n 1,750\n 2,000\n 2,250\n 2,500\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 352,000\n 416,000\n 448,000\n 480,000\n 512,000\n 16 GB\n 176,000\n 208,000\n 224,000\n 240,000\n 256,000\n 8 GB\n 88,000\n 104,000\n 112,000\n 120,000\n 128,000\n 4 GB\n 44,000\n 52,000\n 56,000\n 60,000\n 64,000\n 2 GB\n 22,000\n 26,000\n 28,000\n 30,000\n 32,000\n 1 GB\n 11,000\n 13,000\n 14,000\n 15,000\n 16,000\n 512 MB\n 5,500\n 6,500\n 7,000\n 7,500\n 8,000\n 256 MB\n 2,750\n 3,250\n 3,500\n 3,750\n 4,000\n \n \n Image capture size: 640x360\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 192,000\n 281,600\n 332,800\n 358,400\n 409,600\n 16 GB\n 96,000\n 140,800\n 166,400\n 179,200\n 204,800\n 8 GB\n 48,000\n 70,400\n 83,200\n 89,600\n 102,400\n 4 GB\n 24,000\n 35,200\n 41,600\n 44,800\n 51,200\n 2 GB\n 12,000\n 17,600\n 20,800\n 22,400\n 25,600\n 1 GB\n 6,000\n 8,800\n 10,400\n 11,200\n 12,800\n 512 MB\n 3,000\n 4,400\n 5,200\n 5,600\n 6,400\n 256 MB\n 1,500\n 2,200\n 2,600\n 2,800\n 3,200\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 499,200\n 537,600\n 627,200\n 640,000\n 652,800\n 16 GB\n 249,600\n 268,800\n 313,600\n 320,000\n 326,400\n 8 GB\n 124,800\n 134,400\n 156,800\n 160,000\n 163,200\n 4 GB\n 62,400\n 67,200\n 78,400\n 80,000\n 81,600\n 2 GB\n 31,200\n 33,600\n 39,200\n 40,000\n 40,800\n 1 GB\n 15,600\n 16,800\n 19,600\n 20,000\n 20,400\n 512 MB\n 7,800\n 8,400\n 9,800\n 10,000\n 10,200\n 256 MB\n 3,900\n 4,200\n 4,900\n 5,000\n 5,100\n \n \n Image capture size: QVGA\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 384,000\n 416,000\n 432,000\n 448,000\n 480,000\n 16 GB\n 192,000\n 208,000\n 216,000\n 224,000\n 240,000\n 8 GB\n 96,000\n 104,000\n 108,000\n 112,000\n 120,000\n 4 GB\n 48,000\n 52,000\n 54,000\n 56,000\n 60,000\n 2 GB\n 24,000\n 26,000\n 27,000\n 28,000\n 30,000\n 1 GB\n 12,000\n 13,000\n 13,500\n 14,000\n 15,000\n 512 MB\n 6,000\n 6,500\n 6,750\n 7,000\n 7,500\n 256 MB\n 3,000\n 3,250\n 3,375\n 3,500\n 3,750\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 512,000\n 576,000\n 608,000\n 640,000\n 672,000\n 16 GB\n 256,000\n 288,000\n 304,000\n 320,000\n 336,000\n 8 GB\n 128,000\n 144,000\n 152,000\n 160,000\n 168,000\n 4 GB\n 64,000\n 72,000\n 76,000\n 80,000\n 84,000\n 2 GB\n 32,000\n 36,000\n 38,000\n 40,000\n 42,000\n 1 GB\n 16,000\n 18,000\n 19,000\n 20,000\n 21,000\n 512 MB\n 8,000\n 9,000\n 9,500\n 10,000\n 10,500\n 256 MB\n 4,000\n 4,500\n 4,750\n 5,000\n 5,250\n \n \n Image capture size: 320x180\n Capacity of SD memory card\n Image quality\n 0 Super fine\n 1 Fine\n 2\n 3\n 4\n 32 GB\n 460,800\n 524,800\n 563,200\n 576,000\n 614,400\n 16 GB\n 230,400\n 262,400\n 281,600\n 288,000\n 307,200\n 8 GB\n 115,200\n 131,200\n 140,800\n 144,000\n 153,600\n 4 GB\n 57,600\n 65,600\n 70,400\n 72,000\n 76,800\n 2 GB\n 28,800\n 32,800\n 35,200\n 36,000\n 38,400\n 1 GB\n 14,400\n 16,400\n 17,600\n 18,000\n 19,200\n 512 MB\n 7,200\n 8,200\n 8,800\n 9,000\n 9,600\n 256 MB\n 3,600\n 4,100\n 4,400\n 4,500\n 4,800\n \n Capacity of SD memory card\n Image quality\n 5 Normal\n 6\n 7\n 8\n 9 Low\n 32 GB\n 729,600\n 755,200\n 793,600\n 844,800\n 857,600\n 16 GB\n 364,800\n 377,600\n 396,800\n 422,400\n 428,800\n 8 GB\n 182,400\n 188,800\n 198,400\n 211,200\n 214,400\n 4 GB\n 91,200\n 94,400\n 99,200\n 105,600\n 107,200\n 2 GB\n 45,600\n 47,200\n 49,600\n 52,800\n 53,600\n 1 GB\n 22,800\n 23,600\n 24,800\n 26,400\n 26,800\n 512 MB\n 11,400\n 11,800\n 12,400\n 13,200\n 13,400\n 256 MB\n 5,700\n 5,900\n 6,200\n 6,600\n 6,700\n \n \n \n");

contentsDictionary["id_oi01_0122"] = new ContentsDictionaryEntry("10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Click the [Log] tab on the “Basic” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the log list can be configured in this section.\n \n \n Alarm\n Settings for the alarm log list can be performed.\n [Save logs]\n Select “On” or “Off” to determine whether to save the alarm logs.\n • On: Alarm logs will be saved.\n \n • Off: Alarm logs will not be saved.\n \n • Default: On\n \n \n Note\n • When “H.264” is selected for “Recording format”, “On” or “Off” will automatically be selected for “Save logs” according to the setting of “Save trigger”.\n \n • When “H.264” is selected for “Recording format” and when “Alarm input” is selected for “Save trigger”, only alarm logs will be saved.\n \n \n \n \n [Name of the destination directory for downloaded images]\n Enter the name of the destination directory to which images associated with the logs are to be downloaded. For example, enter “C:\\alarm” to designate the folder “alarm” under drive C.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the backslash (\\), the colon (:), the slash (/), and the underscore (_).\n \n \n \n \n Manual/Schedule\n Configure the settings relating to manual saving or schedule saving of the log list.\n Select “On” or “Off” and designate the destination folder in the same manner as for “Alarm”.\n Note\n • When “H.264” is selected for “Recording format”, “On” or “Off” will automatically be selected for “Save logs” according to the setting of “Save trigger”.\n \n • Schedule saving is available only when “H.264” is selected for “Recording format”.\n \n \n \n \n FTP error\n Perform the settings for the FTP error log list.\n Select “On” or “Off” and designate the destination folder in the same manner as for “Alarm”.\n IMPORTANT\n • When “Name w/o time&date” is selected for “File name” on the [FTP img. trans.] tab on the “Network” page, FTP error log and associated images will not be saved. To save them, select “Name w/time&date”. (→17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.])\n \n \n \n Note\n • When “H.264” is selected for “Recording format”, “FTP error” is unavailable.\n \n \n \n \n");

contentsDictionary["id_oi01_0128"] = new ContentsDictionaryEntry("10.4.1 How the logs and images are saved depending on the settings for “Alarm”", "10.4.1 How the logs and images are saved depending on the settings for “Alarm” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n Alarm: Save logs\n SD memory card\n Save trigger\n On\n Use\n Alarm input\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 event logs are filed, the older event logs will be overwritten by the newer event logs.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n \n \n Other than “Alarm input”\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Up to 1,000 logs will be kept. When more than 1,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten. When the power of the camera is turned off, logs will be deleted.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n Alarm input\n • Logs: Will not be saved.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n Other than “Alarm input”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0129"] = new ContentsDictionaryEntry("10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule”", "10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n Manual/Schedule: Save logs\n SD memory card\n Save trigger\n Overwrite\n On\n Use\n Manual/Schedule\n On\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, the older logs will be overwritten by the newer logs. In this case, the oldest log is the first to be overwritten.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n \n \n Off\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, no log will be filed newly anymore. Even when available capacity of the SD memory card ran out and it is not enough to save images, logs will be kept on being filed until it reaches 5,000 logs.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n Even when available capacity of the SD memory card is enough, images associated with logs will be kept on being saved until number of filed logs reaches 5,000.\n \n \n Other than “Manual/Schedule”\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n Manual/Schedule\n On\n • Logs: Will not be saved.\n \n • Images: Will be saved. When the remaining capacity of the SD memory card becomes insufficient, the older images will be overwritten by the newer images.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n Off\n • Logs: Will not be saved.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n Other than “Manual/Schedule”\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0130"] = new ContentsDictionaryEntry("10.4.3 How the logs and images are saved depending on the settings for “FTP error”", "10.4.3 How the logs and images are saved depending on the settings for “FTP error” \n [Log] tab\n [SD memory card] tab\n Logs and associated images\n FTP error: Save logs\n SD memory card\n Save trigger\n On\n Use\n FTP error\n • Logs: Up to 5,000 logs will be kept. When more than 5,000 logs are filed, no log will be filed newly anymore. Even when available capacity of the SD memory card ran out and it is not enough to save images, logs will be kept on being filed until it reaches 5,000 logs.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n \n \n Other than “FTP error”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Off\n Use\n FTP error\n • Logs: Will not be saved.\n \n • Images: Will be saved. When available capacity of the SD memory card ran out, saving of images will become impossible.\n *To display images on the SD memory card, it is necessary to copy them onto the PC first. (→10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n Other than “FTP error”\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n Not use\n -\n • Logs: Will not be saved.\n \n • Images: Will not be saved.\n \n \n \n");

contentsDictionary["id_oi01_0131"] = new ContentsDictionaryEntry("Section 11 Configure the settings relating to images and audio [Image/Audio]", "Section 11 Configure the settings relating to images and audio [Image/Audio] \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n The settings relating to JPEG, H.264 and MPEG-4 images such as the settings of image quality, audio, etc. can be configured on this page.\n The “Image/Audio” page has 4 tabs; the [JPEG/H.264] tab (or [JPEG/MPEG-4] tab), the [Cam. Function] tab, the [Image/Position] tab and the [Audio] tab.\n");

contentsDictionary["id_oi01_0132"] = new ContentsDictionaryEntry("11.1 Configure the settings relating to the aspect ratio [JPEG/H.264]", "11.1 Configure the settings relating to the aspect ratio [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n [Aspect ratio]\n Select the aspect ratio. It is impossible to activate “VGA” and “800x600” simultaneously. Select “VGA” or “800x600” when the aspect ratio is 4:3.\n • 4:3 \n \n \n \n \n \n \n \n • 4:3 (VGA) \n \n \n \n \n \n • 4:3 (800x600) \n \n \n \n \n \n • 16:9\n \n • Default: 4:3 \n \n \n \n \n \n/4:3 (VGA) \n \n \n \n \n \n \n \n Note\n • When “4:3 (800x600)”*1 or “16:9” is selected, MPEG-4 transmission is unavailable.\n \n • When selecting “4:3 (800x600)”*1 or “16:9” for “Aspect ratio”, “H.264” is automatically set for “Video encoding format”.\n \n • Image adjustment functions are activated for the angle of view in the aspect ratio of 4:3 even while “16:9” is being selected for “Aspect ratio”. When setting the mask area for the back light compensation (BLC) function, it is recommended to configure the setting after selecting “4:3” for “Aspect ratio”.\n \n \n \n \n \n *1 \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0134"] = new ContentsDictionaryEntry("11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])", "11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4]) \n Click the [JPEG/H.264] tab (or [JPEG/MPEG-4] tab) on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n JPEG\n Configure the settings such as “Refresh interval (JPEG)*”, “Image capture size” and “Image quality” on this section. Refer to 11.3 Configure the settings relating to H.264 images [JPEG/H.264] and 11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384) for further information about the settings relating to H.264 (or MPEG-4) images.\n “Live” page (Initial display)\n Configure the settings relating to the JPEG images displayed on the “Live” page.\n \n [Refresh interval (JPEG)*]\n Select an interval to refresh the displayed JPEG image from the following.\n \n \n \n \n \n \n \n \n:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 5fps\n \n \n \n \n:\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps/ 10fps/ 12fps*/ 15fps*/ 30fps*\n • Default: 10fps\n \n \n Note\n • When “On” is selected for “H.264 transmission” (or “MPEG-4 transmission”), the refresh interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n • Depending on factors such as the network environment, the resolution, the image quality, or the number of computers concurrently accessing the camera, the transmission interval may be longer than the set value.\n \n • If images are not delivered in the specified transmission interval, you can make the images be delivered closer to the specified time by lowering the resolution or image quality.\n \n \n \n \n [Image capture size]\n Select the image capture size to display the JPEG image on the “Live” page for the first time.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n \n:\n QVGA/ VGA/ 1280x960\n \n \n:\n QVGA/ VGA/ 800x600\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n \n:\n 320x180/ 640x360/ 1280x720\n \n \n:\n 320x180/ 640x360\n • Default: 1280x960 \n \n \n \n \n \n \n \n/VGA \n \n \n \n \n \n [Image quality]\n Select the image quality of JPEG images displayed initially on the “Live” page.\n • Default: Quality1\n \n \n \n [Image quality setting]\n Select two types of image quality of JPEG images for each image capture size.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: \n – Quality1: 5 Normal\n \n – Quality2: 8\n \n \n \n \n \n The setting for “Quality1” is activated for FTP periodic image transmission, files attached to alarm E-mails and SD memory recording*1.\n \n \n *1 \n \n \n \n \n \n \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0141"] = new ContentsDictionaryEntry("11.3 Configure the settings relating to H.264 images [JPEG/H.264]", "11.3 Configure the settings relating to H.264 images [JPEG/H.264] \n Click the [JPEG/H.264] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n [JPEG/H.264] tab will be displayed when “H.264” is selected for “Video encoding format”.\n Configure the settings relating to H.264 image such as “Max bit rate (per client)”, “Image capture size”, “Image quality”, etc. in this section. Refer to 11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384) and 11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4]) for the settings relating to MPEG-4 images and JPEG images respectively.\n \n \n [Video encoding format] \n \n \n \n \n \n Select “H.264” for the video encoding format.\n • H.264: H.264 will be set for the video encoding format. The subsequent setting items will be for H.264. The tab name will be changed to [JPEG/H.264].\n \n • MPEG-4: MPEG-4 will be set for the video encoding format. The subsequent setting items will be for MPEG-4. (→11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384))\n The tab name will be changed to [JPEG/MPEG-4].\n \n • Default: H.264\n \n \n \n H.264(1)/H.264(2)\n [H.264 transmission]\n Select “On” or “Off” to determine whether or not to transmit H.264 images.\n • On: Transmits H.264 images.\n \n • Off: Does not transmit H.264 images.\n \n • Default: On\n \n \n Note\n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, displaying of H.264 images or JPEG images on the “Live” page will become available.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” and “H.264(2)”, H.264 images are viewable using other devices with each setting.\n \n • When “On” is selected for “H.264 transmission” in “H.264(1)” or “H.264(2)”, the transmission interval of JPEG images may sometimes become longer.\n \n \n \n \n \n \n \n \n \n \n \n:\n • When “H.264” is selected for “Recording format”, it is impossible to transmit H.264 images with the settings for “H.264(2)”. In this case, the settings for “H.264(2)” are invalidated.\n \n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting H.264 images via the Internet. It is possible to transmit H.264 images without changing the broadband router settings configured for JPEG image transmission.\n • On: H.264 images and audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: H.264 images and audio will be transmitted using the UDP port.\n \n • Default: Off \n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take time to start displaying H.264 images.\n \n • When “On” is selected, H.264 images may not be displayed depending on the number of the concurrent access user and audio data availability, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n \n:\n – H.264(1): QVGA/ VGA/ 1280x960\n \n – H.264(2): QVGA/ VGA\n \n \n \n \n:\n – H.264(1): QVGA/ VGA/ 800x600\n \n – H.264(2): QVGA/ VGA\n \n \n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n – H.264(1): QVGA/ VGA/ 1280x960\n \n – H.264(2): QVGA/ VGA\n \n \n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n – H.264(1): QVGA/ 800x600/ 1280x960\n \n – H.264(2): QVGA/ 800x600\n \n \n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n \n:\n – H.264(1): 320x180/ 640x360/ 1280x720\n \n – H.264(2): 320x180/ 640x360\n \n \n \n \n:\n – H.264(1): 320x180/ 640x360\n \n – H.264(2): 320x180/ 640x360\n \n \n • Default:\n \n \n \n \n \n \n \n \n:\n – H.264(1): 1280x960\n \n – H.264(2): VGA\n \n \n \n \n:\n – H.264(1): VGA\n \n – H.264(2): VGA\n \n \n \n \n \n [Transmission priority]\n Select a transmission priority for H.264 images from the following.\n • Constant bit rate: H.264 images will be transmitted with the bit rate selected for “Max bit rate (per client)*”.\n \n • Frame rate: H.264 images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, H.264 images will be transmitted with the bit rate varying between the maximum and minimum bit rates that are set for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” is selected for “Transmission priority”, number of users who can access the camera may be limited more (may become less than 10).\n \n \n \n \n [Frame rate*]\n Select a frame rate for H.264 images from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate” is selected for “Transmission priority”, this setting is available.\n \n • “Frame rate*” is limited by “Max bit rate”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n \n \n \n [Max bit rate (per client)*]\n Select a H.264 bit rate per a client from the following. When “Best effort” is selected for “Transmission priority”, set the maximum and minimum bit rates.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ 8192kbps*/ Unlimited*\n • Default:\n – H.264(1): 4096kbps*\n \n – H.264(2): 1536kbps*\n \n \n \n \n “8192kbps *” is available only when the image capture size is “1280x960” or “1280x720”.\n “128kbps *” is available only when the image capture size is “QVGA”, “VGA”, “800x600”*1 or “320x180”, “640x360”.\n “64kbps” is available only when the image capture size is “QVGA”, “VGA” or “320x180”, “640x360”.\n “Unlimited*” is available only when “Frame rate” is selected for “Transmission priority”.\n Note\n • When “8192kbps *” or “Unlimited*” is selected, the number of users who can access H.264 images will be limited to “1”. (Only a single user can access H.264 images.)\n \n • The H.264 bit rate is limited by “Bandwidth control(bit rate)” on the [Network] tab of “Network” page (→17.1 Configure the network settings [Network]). For this reason, the bit rate may be lower than the value when any value with an asterisk (*) on the right is selected.\n \n • It is impossible to select “Unlimited*” for both “H.264(1)” and “H.264(2)”.\n \n \n \n \n [Image quality]\n Select the image quality of H.264 images from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” or “Best effort” is selected for “Transmission priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2 - 5 seconds) to refresh the displayed H.264 images.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for H.264 to diminish image distortions. However, the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of H.264 images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” and “Unicast port2(Audio)” will automatically be selected when transmitting images and audio from the camera. When it is unnecessary to fix the port number for H.264 image transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” and “Unicast port2(Audio)” manually to transmit images and audio from the camera.\n It is possible to fix the port number of the router used for H.264 image transmission via the Internet by setting “Unicast port (MANUAL)” (→17.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting H.264 images with multicast.\n * Refer to 1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*2 \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 32004\n \n – H.264(2): 32014\n \n \n \n \n \n [Unicast port2(Audio)]*2 \n Enter the unicast port number (used to transmit audio from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default:\n – H.264(1): 33004\n \n – H.264(2): 33014\n \n \n \n \n \n [Multicast address]*3 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – H.264(1): 239.192.0.20\n \n – H.264(2): 239.192.0.21\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*3 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • When audio is transmitted from the unit, the port number to be used will be the multicast port number plus “1000”.\n \n \n \n \n [Multicast TTL/HOPLimit]*3 \n Enter a value for “Multicast TTL/HOPLimit”.\n • Available value: 1-254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting an H.264 image via a network, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: Off\n \n \n \n \n \n *1 \n \n \n \n \n \n *2 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *3 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0160"] = new ContentsDictionaryEntry("11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384)", "11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384) \n Click the [JPEG/MPEG-4] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The [JPEG/MPEG-4] tab will be displayed when “MPEG-4” is selected for “Video encoding format”. (→11.3 Configure the settings relating to H.264 images [JPEG/H.264])\n Configure the settings relating to MPEG-4 image such as “Max bit rate (per client)*”, “Image capture size”, “Image quality”, etc. in this section. Refer to 11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4]) and 11.3 Configure the settings relating to H.264 images [JPEG/H.264] for the settings relating to JPEG images and H.264 images respectively.\n \n \n [Video encoding format]\n Select “MPEG-4” for the video encoding format.\n • H.264: H.264 will be set for the video encoding format. The subsequent setting items will be for H.264. (→11.3 Configure the settings relating to H.264 images [JPEG/H.264]) The tab name will be changed to [JPEG/H.264].\n \n • MPEG-4: MPEG-4 will be set for the video encoding format. The subsequent setting items will be for MPEG-4.\n The tab name will be changed to [JPEG/MPEG-4].\n \n • Default: H.264\n \n \n \n MPEG-4(1) / MPEG-4(2)\n [MPEG-4 transmission]\n Select “On” or “Off” to determine whether or not to transmit MPEG-4 images.\n • On: Transmits MPEG-4 images.\n \n • Off: Does not transmit MPEG-4 images.\n \n • Default: On\n \n \n IMPORTANT\n • When “4:3 (800x600)”*1 or “16:9” is selected for “Aspect ratio”, MPEG-4 transmission is unavailable.\n \n • When “H.264” is selected for “Recording format”, MPEG-4 transmission is unavailable.\n \n \n \n Note\n • When “On” is selected for “MPEG-4 transmission” in “MPEG-4(1)” or “MPEG-4(2)”, displaying of MPEG-4 images or JPEG images on the “Live” page will be available.\n \n • When “On” is selected for “MPEG-4 transmission” in “MPEG-4(1)” and “MPEG-4(2)”, MPEG-4 images are viewable using other devices with each setting.\n \n • When “On” is selected for “MPEG-4 transmission” in “MPEG-4(1)” or “MPEG-4(2)”, the transmission interval of JPEG images may be longer.\n \n \n \n \n [Internet mode (over HTTP)]\n Select “On” when transmitting MPEG-4 images via the Internet. It is possible to transmit MPEG-4 images without changing the broadband router settings configured for JPEG image transmission.\n • On: MPEG-4 images and audio will be transmitted using the HTTP port. Refer to [HTTP port] for further information about the HTTP port number settings.\n \n • Off: MPEG-4 images and audio will be transmitted using the UDP port.\n \n • Default: Off\n \n \n Note\n • When “On” is selected, only “Unicast port (AUTO)” will be available for “Transmission type”.\n \n • When “On” is selected, it may take seconds to start displaying MPEG-4 images.\n \n • When “On” is selected, MPEG-4 images may not be displayed depending on the number of the concurrent access users and audio data availability, etc.\n \n • When “On” is selected, only IPv4 access is available.\n \n \n \n \n [Image capture size]\n Select “QVGA” or “VGA” for the image capture size of MPEG-4 images.\n • Default:\n – MPEG-4(1): VGA\n \n – MPEG-4(2): VGA\n \n \n \n \n \n [Transmission priority]\n Select a transmission priority for MPEG-4 images from the following.\n • Constant bit rate: MPEG-4 images will be transmitted with the bit rate selected for “Max bit rate (per client)*”.\n \n • Frame rate: MPEG-4 images will be transmitted with the frame rate selected for “Frame rate*”.\n \n • Best effort: In accordance with the network bandwidth, MPEG-4 images will be transmitted with the bit rate varying between the maximum and minimum bit rates that are set for “Max bit rate (per client)*”.\n \n • Default: Frame rate\n \n \n Note\n • When “Frame rate” is set for “Transmission priority”, number of users who can access the camera may be limited.\n \n \n \n \n [Frame rate*]\n Select a frame rate for MPEG-4 images from the following.\n 1fps/ 3fps/ 5fps*/ 7.5fps*/ 10fps*/ 12fps*/ 15fps*/ 20fps*/ 30fps*\n • Default: 30fps*\n \n \n Note\n • When “Frame rate” is selected for “Transmission priority”, this setting is available.\n \n • “Frame rate*” is limited by “Max bit rate (per client)*”. For this reason, the frame rate may be lower than the specified value when any value marked with an asterisk (*) is selected.\n \n \n \n \n [Max bit rate (per client)*]\n Select a MPEG-4 bit rate per a client from the following. When “Best effort” is selected for “Transmission priority”, set the maximum and minimum bit rates.\n 64kbps/ 128kbps*/ 256kbps*/ 384kbps*/ 512kbps*/ 768kbps*/ 1024kbps*/ 1536kbps*/ 2048kbps*/ 3072kbps*/ 4096kbps*/ Unlimited*\n • Default:\n – MPEG-4(1): 2048kbps*\n \n – MPEG-4(2): 2048kbps*\n \n \n * “Unlimited*” is available only when “Frame rate” is selected for “Transmission priority”.\n \n \n Note\n • The MPEG-4 bit rate is limited by “Bandwidth control(bit rate)” of [Network] tab on the “Network” page (→17.1 Configure the network settings [Network]). For this reason, the bit rate may be lower than the value when any value with an asterisk (*) on the right is selected.\n \n • When “Unlimited*” is selected, the number of users who can access MPEG-4 images will be limited to “1”. (Only a single user can access MPEG-4 images.)\n \n • It is impossible to select “Unlimited*” for both “MPEG-4(1)” and “MPEG-4(2)”.\n \n \n \n \n [Image quality]\n Select the image quality of MPEG-4 images from the following.\n Low(Motion priority)/ Normal/ Fine(Image quality priority)\n • Default: Normal\n \n \n Note\n • When “Constant bit rate” or “Best effort” is selected for “Transmission priority”, this setting is available.\n \n \n \n \n [Refresh interval]\n Select an interval (I-frame interval; 0.2–5 seconds) to refresh the displayed MPEG-4 images.\n If using under a network environment with frequent error occurrences, shorten the refresh interval for MPEG-4 to diminish image distortions. However, the refresh interval may be longer than the set value.\n 0.2s/ 0.25s/ 0.33s/ 0.5s/ 1s/ 2s/ 3s/ 4s/ 5s\n • Default: 1s\n \n \n \n [Transmission type]\n Select the transmission type of MPEG-4 images from the following.\n • Unicast port (AUTO): Up to 14 users can access a single camera concurrently. “Unicast port1(Image)” and “Unicast port2(Audio)” will automatically be selected when transmitting images and audio from the camera. When it is unnecessary to fix the port number for MPEG-4 image transmission such as when using in a particular LAN environment, it is recommended to select “Unicast port (AUTO)”.\n \n • Unicast port (MANUAL): Up to 14 users can access a single camera concurrently. It is necessary to select “Unicast port1(Image)” and “Unicast port2(Audio)” manually to transmit images and audio from the camera.\n It is possible to fix the port number of the router used for MPEG-4 image transmission via the Internet by setting “Unicast port (MANUAL)” (→17.1 Configure the network settings [Network]). Refer to the operating instructions of the router in use.\n \n • Multicast: Unlimited number of users can access a single camera concurrently. Complete the entry field of “Multicast address”, “Multicast port” and “Multicast TTL/HOPLimit” when transmitting MPEG-4 images with multicast.\n * Refer to 1.1 Monitor images from a single camera for further information about the maximum concurrent access number.\n \n • Default: Unicast port (AUTO)\n \n \n \n [Unicast port1(Image)]*2 \n Enter the unicast port number (used to transmit images from the camera).\n • Available port number: 1024-50000 (Only even numbers are available.)\n \n • Default:\n – MPEG-4(1): 32004\n \n – MPEG-4(2): 32014\n \n \n \n \n \n [Unicast port2(Audio)]*2 \n Enter the unicast port number (used to transmit audio from the camera).\n • Available port number: 1024-50000 (Only even numbers are available.)\n \n • Default:\n – MPEG-4(1): 33004\n \n – MPEG-4(2): 33014\n \n \n \n \n \n [Multicast address]*3 \n Enter the multicast IP address. Images and audio will be transmitted to the designated IP address.\n • Available IPv4 address: 224.0.0.0 - 239.255.255.255\n \n • Available IPv6 address: Multicast address starting with “FF”\n \n • Default:\n – MPEG-4(1): 239.192.0.20\n \n – MPEG-4(2): 239.192.0.21\n \n \n \n \n Note\n • Enter a multicast IP address after checking available multicast address.\n \n \n \n \n [Multicast port]*3 \n Enter the multicast port number (used to transmit images from the camera).\n • Available port number: 1024 - 50000 (Only even numbers are available.)\n \n • Default: 37004\n \n \n Note\n • When audio is transmitted from the camera, the port number to be used will be the multicast port number plus “1000”.\n \n \n \n \n [Multicast TTL/HOPLimit]*3 \n Enter the multicast TTL/HOPLimit value.\n • Available value: 1 - 254\n \n • Default: 16\n \n \n IMPORTANT\n • When transmitting an MPEG-4 image via a network, the transmitted image sometimes may not be displayed depending on the settings of a proxy server or a firewall. In this case, refer to the network administrator.\n \n • When two or more network interface cards are installed on the PC in use, the network interface card(s) not used for receiving images should be invalidated when displaying images using the multicast port.\n \n \n \n \n [Smoother live video display on the browser (buffering)]\n Perform settings to display camera images on the viewer software.\n • On: Images are temporarily stored on the computer and are displayed smoother.\n \n • Off: Images are displayed in real-time and are not stored on the computer.\n \n • Default: Off\n \n \n \n \n \n *1 \n \n \n \n \n \n *2 It is necessary to designate the unicast port number when “Unicast port (MANUAL)” is selected for “Transmission type”.\n \n *3 It is necessary to designate the multicast IP address when “Multicast” is selected for “Transmission type”.\n \n \n \n");

contentsDictionary["id_oi01_0472"] = new ContentsDictionaryEntry("11.5 Configure the settings relating to the camera operations [Cam. Function]", "11.5 Configure the settings relating to the camera operations [Cam. Function] \n Click the [Cam. Function] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Configure the settings relating to camera operations.\n \n \n [Home position]\n A preset position (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)) can be set as the home position.\n When a preset position is set as the home position, “H” will be displayed next to the preset position number.\n • Default: Off\n \n \n Note\n • To move the camera to the home position when the power of the camera is turned on, select “Home position” for “Self return”.\n \n \n \n \n [Self return]\n When the time set for “Self return time” has passed after manual operations of the camera, the camera will automatically be in the selected mode.\n • Off: Self return is not performed.\n \n • Home position: When the set time has passed, the camera will move to the home position automatically.\n \n • Auto track \n \n: When the set time has passed, the camera will move to the home position and will start the auto track function. The camera will repeat this action (moving to the home position and starting the auto track function) afterward.\n \n • Auto track \n \n: When the set time has passed, the camera will move to the home position and will start the advanced auto track function. The camera will repeat this action (moving to the home position and starting the auto track function) afterward.\n \n • Auto pan \n \n \n \n \n: When the set time has passed, the camera will start the auto pan function.\n \n • Preset sequence \n \n \n \n \n: When the set time has passed, the camera will start the sequence display.\n \n • Patrol \n \n \n \n \n: When the set time has passed, the camera will start the patrol.\n \n • Default: Off\n \n \n Note\n • This function is also useful to automatically set the camera in a specific mode when the power of the camera is turned on.\n \n • The self return function works even when the setup menu is displayed.\n \n \n \n \n [Self return time]\n Select a waiting time (amount of time until the camera starts the selected operation after the end of the manual operations) from the following.\n 10s/ 20s/ 30s/ 1min/ 2min/ 3min/ 5min/ 10min/ 20min/ 30min/ 60min\n • Default: 1min\n \n \n \n [Image hold]\n Select “On” or “Off” to determine whether or not to hold the still image on the screen (that is displayed at the last moment before the camera started to move to a preset position) until the camera has moved to the preset position.\n • On: A still image will be held on the screen until the camera has moved to the preset position.\n \n • Off: Images from the camera will be displayed even when the camera is moving to the preset position.\n \n • Default: Off\n \n \n \n [Upside-down] \n \n \n Select “On” or “Off” to determine whether or not to turn the image upside-down.\n • On: The image is turned upside-down.\n \n • Off: The image is not turned upside-down.\n \n • Default: Off\n \n \n IMPORTANT\n • Only use the upside-down function to check the image before installing the camera. Set this function to “Off” after installing the camera.\n \n \n \n \n [Upside-down] \n \n \n Select “On (desktop)” or “Off (ceiling)” to determine how the camera is to be installed.\n • On (desktop): Select this when the camera is to be installed with the dome side up.\n \n • Off (ceiling): Select this when the camera is to be installed with the dome side down.\n \n • Default: Off (ceiling)\n \n \n \n [Extra optical zoom]/[Extra zoom]\n Select the extra optical zoom or extra zoom setting from the following.\n • \n \n \n \n On (Max X36): Images can be zoomed in on with the optical zoom (1x - 18x) and the extra optical zoom (higher zoom factors, up to 36x).\n Off (Max X18): Does not use the extra optical zoom.\n Default: On (Max X36)\n \n • \n \n \n On (Max X72): Images can be zoomed in on with the optical zoom (1x - 36x) and the extra optical zoom (higher zoom factors, up to 72x).\n Off (Max X36): Does not use the extra optical zoom.\n Default: On (Max X72)\n \n • \n \n \n \n \n \n On (Max X2): Images can be zoomed in on with the extra zoom (1x - 2x).\n Off: Does not use the extra zoom.\n Default: On (Max X2)\n \n \n \n About extra optical zoom/extra zoom\n Among approx. 1.3 megapixel image capture area of the MOS image sensor, the central part of approx. 0.31 megapixels is extracted for shooting. That enables the shooting with a higher zooming effect. When the image capture size at “VGA” is applied, the zoom factor can be adjusted up to 36x \n \n \n/72x \n \n/2x \n \n \n \n \n.\n \n [Digital zoom]\n Select the digital zoom setting from the following.\n • On (Max X16) \n \n \n \n \n: Images can be zoomed in on with the extra zoom (1x - 2x) and the electronic zoom (higher zoom factors, up to 16x).\n \n • On (Max X288) \n: Images can be zoomed in on with the optical zoom (1x - 18x), extra optical zoom (up to 36x) and the electronic zoom (higher zoom factors, up to 288x).\n \n • On (Max X432) \n \n: Images can be zoomed in on with the optical zoom (1x - 18x), extra optical zoom (up to 36x) and the electronic zoom (higher zoom factors, up to 432x).\n \n • On (Max X864) \n \n: Images can be zoomed in on with the optical zoom (1x - 36x), extra optical zoom (up to 72x) and the electronic zoom (higher zoom factors, up to 864x).\n \n • Off: Does not use the digital zoom.\n \n • Default: Off\n \n \n Note\n \n \n \n \n \n:\n • When “On (Max X16)” is selected, digital zooming will stop when the zoom factor has reached 2x.\n \n • When the zoom factor is 2x or more, the setting of the preset positions will become unavailable.\n \n \n \n:\n • When “On (Max X288)” is selected, digital zooming will stop when the zoom factor has reached 36x.\n \n • When the zoom factor is 36x or more, the setting of the preset positions will become unavailable.\n \n \n \n \n:\n • When “On (Max X432)” is selected, digital zooming will stop when the zoom factor has reached 36x.\n \n • When the zoom factor is 36x or more, the setting of the preset positions will become unavailable.\n \n \n \n \n:\n • When “On (Max X864)” is selected, digital zooming will stop when the zoom factor has reached 72x.\n \n • When the zoom factor is 72x or more, the setting of the preset positions will become unavailable.\n \n \n \n \n [Pan-Tilt degree/Zoom ratio display] \n \n \n \n \n \n \n \n \n Select “On” or “Off” to determine whether or not to display the current panning/tilting degree and the zoom ratio display on images when the camera is being operated manually.\n • On: Displays the current panning/tilting degree and the zoom ratio display.\n \n • Off: Does not display the current panning/tilting degree and the zoom ratio display.\n \n • Default: On\n \n \n Note\n • When “On” is selected, the panning/tilting degree and the zoom factor will be displayed at the position selected for “OSD” on the [Basic] tab of the “Basic” page. (→[OSD] - [Position])\n \n \n \n \n [Camera position display] \n \n \n When operating the camera manually, you can select what information to display in the image from the following.\n • Off: Information is not displayed in the image.\n \n • Pan-Tilt degree/Zoom ratio display: The Pan-Tilt degree/Zoom ratio display is displayed.\n \n • Direction display: Direction display is displayed.\n \n • Default: Pan-Tilt degree/Zoom ratio display\n \n \n Note\n • When “Pan-Tilt degree/Zoom ratio display” is selected, the Pan-Tilt degree/Zoom ratio display is displayed in the position specified in “OSD” on the [Basic] tab. (→[OSD] - [Position])\n \n • When “Direction display” is selected, the direction display is displayed in the position specified in “OSD” on the [Basic] tab. (→[OSD] - [Position])\n \n \n \n \n [Tilt Angle] \n \n \n \n \n \n Select the maximum degree for tilting from the following. (Level = 0°)\n • \n \n \n \n \n \n 10°/ 5°/ 3°/ 0°/ –3°/ –5°/ –10°/ –15°/ –20°/ –25°/ –30°\n • \n \n \n \n \n 10°/ 5°/ 3°/ 0°/ –3°/ –5°/ –10°/ –15°\n Default: 0°\n Note\n \n \n:\n • When using an inner cover (WV-Q157 or an accessory of optional mount bracket), upper side of images will be hidden (become black) when the tilt angle of the camera is almost level. (When “–5°” is selected for “Tilt Angle” on the setup menu, upper half of images will be hidden.) In this case, images will also be washed out depending on the object when “On” is selected for “AGC” on the setup menu (→[AGC]).\n \n \n \n:\n • If “–20°”, “–25°” or “–30°” is selected, the area hidden by the camera housing may increase when the tilt angle of the camera is almost level.\n \n \n \n \n:\n • If “–10°” or “–15°” is selected, auto mode stops. To restart auto mode, start auto mode again.\n \n • If “–10°” or “–15°” is selected, when the camera reaches the tilting angle of 90°, the camera pans or tilts at high speed to the reverse direction. In this way, it is possible to control the camera while displaying images in proper orientation (Pan/tilt-flip function).\n \n \n \n \n [Pan/tilt-flip] \n \n \n \n Select the pan/tilt-flip setting from the following.\n • On: When the camera reaches the panning or tilting end during manual operation, the camera pans or tilts at high speed to the reverse direction. In this way, it is possible to control the camera without having to stop panning/tilting and displaying images in proper orientation.\n \n • Off: Pan/tilt-flip does not work.\n \n • Default: On\n \n \n Note\n • When the zoom ratio is adjusted to the “Tele” side, images will be partially hidden even if the pan/tilt-flip function is activated.\n \n • Click a desired point in the main area on the “Live” page that is to be the center of the angle of view. The camera moves to adjust the position in order to set the clicked point as the center. In this case, the camera keeps continuously moving even when it reaches the end of the pan or tilt range.\n \n \n \n \n");

contentsDictionary["id_oi01_0179"] = new ContentsDictionaryEntry("11.6 Configure the settings relating to images and the preset positions [Image/Position]", "11.6 Configure the settings relating to images and the preset positions [Image/Position] \n Click the [Image/Position] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n When the [Setup>>] button of each setting item is clicked, the detailed settings menu will be displayed in a newly opened window. The detailed settings can be configured while monitoring images displayed on the [Image/Position] tab.\n The following are descriptions of how to configure the settings relating to image quality, preset positions, auto pan function, patrol, auto tracking, direction, privacy zone, etc.\n \n \n [Image adjust]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to image quality. The setup menu will be displayed in a newly opened window.\n (→11.6.1 Configure the settings relating to image quality (“Image adjust” setup menu) (SW396/SW395/SC386/SC385)) \n \n \n \n \n (→11.6.2 Configure the settings relating to image quality (“Image adjust” setup menu) (SC384/SW175/SW174W/SW172/ST165/ST162)) \n \n \n \n \n \n \n \n [Preset position]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the preset positions. The setup menu will be displayed in a newly opened window. (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n [Auto pan] \n \n \n \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the auto pan function. The setup menu will be displayed in a newly opened window. (→11.6.5 Configure the settings relating to the auto pan function (“Auto pan” setup menu) (SW396/SW395/SC386/SC385/SC384))\n \n [Patrol] \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the patrol function. The setup menu will be displayed in a newly opened window. (→11.6.6 Configure the settings relating to patrol (“Patrol” setup menu) (SW396/SC386))\n \n [Auto track] \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the auto track function. The setup menu will be displayed in a newly opened window. (→11.6.7 Configure the settings relating to auto track (“Auto track” setup menu) (SW396/SC386))\n \n [Direction] \n \n \n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the direction setting function. The setup menu will be displayed in a newly opened window (→11.6.8 Configure the settings relating to direction (“Direction” setup menu) (SW396/SC386)). The [Setup>>] button is only available when [Camera position display] is set to [Direction display].\n \n [Privacy zone]\n Click the [Setup>>] button to display the setup menu that can configure the settings relating to the privacy zone. The setup menu will be displayed in a newly opened window. (→11.6.9 Configure the settings relating to the privacy zone (“Privacy zone” setup menu))\n \n");

contentsDictionary["id_oi01_0185"] = new ContentsDictionaryEntry("11.6.1 Configure the settings relating to image quality (“Image adjust” setup menu) (SW396/SW395/SC386/SC385)", "11.6.1 Configure the settings relating to image quality (“Image adjust” setup menu) (SW396/SW395/SC386/SC385) \n Click the [Setup>>] button of “Image adjust” on the [Image/Position] tab of the “Image/Audio” page. (→11.6 Configure the settings relating to images and the preset positions [Image/Position])\n The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image/Position] tab.\n \n \n [Super Dynamic(SD)]\n Select “On” or “Off” to determine whether or not to activate the super dynamic function.\n Refer to the description “Super Dynamic function” about the super dynamic function.\n • On: The super dynamic function will work.\n \n • Off: The super dynamic function will not work.\n \n • Default: Off\n \n \n Note\n • When the following are observed depending on the light condition, select “Off” for “Super Dynamic(SD)”.\n – When flickering appears or the color changes on the screen\n \n – When noise appears in the brighter area on the screen\n \n \n \n • When “Outdoor scene” or “Indoor scene” is selected for “Light control mode”, this setting is available.\n \n \n \n \n Super Dynamic function\n When there is wide variation between the illumination of light and dark areas of the location being monitored, the camera adjusts the lens iris in accordance with the brighter areas. This causes loss of detail in darker areas. Conversely, adjusting the lens brightness for the darker areas causes the brighter areas to become washed out.\n Super Dynamic digitally combines an image that is set up for a clear view of the brighter areas with an image that is set up for a clear view of the darker areas, creating a final image that preserves overall detail.\n \n \n A. Subject in the dark area is hard to notice...\n \n B. Subject in the bright area is washed out...\n \n C. Creates a clearer image by digitally combining images\n \n \n \n \n [Face SD]\n With the “Face SD” setting, if a person's face is dark and difficult to see, by combining the face detection and Super Dynamic functions, the area with the face in the image can be corrected to become brighter and easier to see.\n Select “On” or “Off” to determine whether or not to interact with the Super Dynamic function.\n • On: The interactive control with face detection will work.\n \n • Off: The interactive control with face detection will not work.\n \n • Default: Off\n \n \n Note\n • When “Off” is selected for “Super Dynamic(SD)”, the interactive control with face detection is deactivated.\n \n \n \n \n [Adaptive black stretch]\n Select “On” or “Off” to determine whether or not to activate the darkness compensation function. The darkness compensation function can make darker parts of images brighter by digital image processing.\n • On: Activates the darkness compensation function.\n \n • Off: Deactivates the darkness compensation function.\n \n • Default: Off\n \n \n IMPORTANT\n • When “On” is selected for “Adaptive black stretch”, noise in the darker parts may be increased, and parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Super Dynamic(SD)”, this setting is unavailable.\n The back light compensation function can compensate back light by setting mask areas on brighter parts of images brighter.\n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n \n [Mask area]\n When “Off” is selected for “Super Dynamic(SD)” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 11.6.3 Set mask areas for information on how to set the mask area.\n \n [Light control mode]\n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n • Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • Fix shutter: The selected value will be set as the fixed shutter speed.\n 1/30 Fix, 3/100 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n • Default: Outdoor scene\n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower. Smear also may appear under bright light condition.\n \n • When “On” is selected for “Super Dynamic(SD)”, “Fix shutter” is not available. To configure “Fix shutter”, set “Super Dynamic(SD)” to “Off”.\n \n \n \n \n [AGC]\n Select a method of gain adjustment from the following.\n • On(High)/ On(Mid)/ On(Low): When the luminance of the subject becomes darker, gain will be automatically increased and screen will become brighter. “High”, “Mid” and “Low” are indications of gain level.\n \n • Off: Images will be captured with the fixed gain level.\n \n • Default: On(High)\n \n \n \n [Auto slow shutter]\n The electronic sensitivity enhancement (sensitivity up) can be carried out by adjusting the storage time of the sensor.\n The following are available for the recording duration.\n Off(1/30s), Max.2/30s, Max.4/30s, Max.6/30s, Max.10/30s, Max.16/30s\n • Default: Off(1/30s)\n \n \n IMPORTANT\n • When “On” is selected for “Auto slow shutter”, frame rate may become lower. Noise or white dots (blemishes) may sometimes appear.\n \n \n \n Note\n • When “Max.16/30s” is selected, for example, sensitivity will automatically be increased up to x16. When “Off” is selected for “AGC”, this setting is unavailable.\n \n \n \n \n [Day & Night(IR)]\n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • On: The black & white mode is selected.\n \n • Auto1(Normal): The camera automatically switches between the color mode and the black & white mode in accordance with picture brightness (luminance). The black & white mode will automatically be selected when the lighting condition becomes darker, while the color mode will automatically be selected when it becomes brighter.\n \n • Auto2(IR Light): Suitable when using near-infrared light source at night.\n \n • Auto3(Super Chrome Compensation(SCC)): Suitable to keep the color mode even under darker light condition.\n The color mode will be carried on by the Super Chrome Compensation (SCC) function even under illumination that is lower than Auto1(Normal).\n \n • Default: Auto1(Normal)\n Super Chrome Compensation (SCC) function\n This function achieves faithful color images using the proprietary color compensation technology that reproduce images even under low illumination where it is usually difficult to capture objects faithfully.\n \n \n Note\n • The operating sound might be heard when changing to black-and-white mode, however it does not indicate any malfunction.\n \n • Since the color compensation technology is used for Auto3(Super Chrome Compensation(SCC)), some colors may look different from the actual objects depending on the light condition.\n \n \n \n \n [Level]\n Select the threshold illuminance level (brightness) to switch between the color mode and the black & white mode.\n The descriptions about the following threshold illuminance levels are given when “Off” is selected for “Super Dynamic(SD)”.\n When “Day & Night(IR)” is set to “Auto1(Normal)” or “Auto2(IR Light)”\n – High: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 6 lx or less.\n \n – Low: Switches from the color mode to the black & white mode when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n \n \n When “Day & Night(IR)” is set to “Auto3(Super Chrome Compensation(SCC))”\n – High: Carries on the color mode by activating the super chroma compensation function when the ambient brightness (illuminance) of the camera is approx. 6 lx or less.\n When the color temperature of the object becomes approx. 3,500 K or lower, the color mode will be switched to the black & white mode.\n \n – Low: Carries on the color mode by activating the super chroma compensation function when the ambient brightness (illuminance) of the camera is approx. 2 lx or less.\n When the color temperature of the object becomes approx. 3,500 K or lower, the color mode will be switched to the black & white mode.\n \n \n • Default: High\n \n \n \n [Dwell time]\n Select a wait time for switching between the color mode and the black & white mode from the following.\n 2s/ 10s/ 30s/ 1min\n • Default: 10s\n \n \n \n [White balance]\n Select a method of white balance adjustment from the following.\n White color can be adjusted by “Red gain” and “Blue gain”.\n • ATW1: Selects the automatic tracing white balance mode. The camera will constantly check the color temperature of the light source and adjust the white balance automatically. Operating color temperature range is approx. 2,700 K to 6,000 K.\n \n • ATW2: Selects the automatic tracing white balance mode under a sodium lamp. The camera will adjust the white balance automatically under a sodium lamp. Operating color temperature range is approx. 2,000 K to 6,000 K.\n \n • AWC: Selects the automatic white balance control mode. This adjustment is suitable for a location where a light source is stable. Operating color temperature range is approx. 2,000 K to 10,000 K.\n \n • Default: ATW1\n \n \n Note\n • Under the following conditions, color may not be faithfully processed. In these cases, select “AWC”.\n – When shooting a subject whose major part is a thick color\n \n – When shooting blue sky or sun at sunset\n \n – When shooting a subject whose luminance is too low\n \n \n \n \n • When “AWC” is selected, click the [Set] button.\n \n \n \n \n [Red gain]\n Adjust the red color of images.\n When the cursor is moved in the “+” direction, the red color will become thicker. When the cursor is moved in the “-” direction, the red color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Blue gain]\n Adjust the blue color of images.\n When the cursor is moved in the “+” direction, the blue color will become thicker. When the cursor is moved in the “-” direction, the blue color will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance. Select an effect level “High” or “Low” for the digital noise reduction.\n • High: High DNR, increases afterimage\n \n • Low: Low DNR, reduces afterimage\n \n • Default: High\n \n \n \n [Stabilizer]\n Select “On” or “Off” to determine whether or not to activate the image stabilizer.\n • Default: Off\n \n \n IMPORTANT\n • If “On” is selected for the image stabilizer, the view angle will become narrower and the resolution becomes lower. When “On” is selected, check the view angle and resolution at camera installation. The image stabilizer function may not work for the following photographic subjects:\n – Dark subject\n \n – Less contrast subject (e.g. white wall)\n \n – Short cycled image shaking such as mechanical vibration\n \n – Large amplitude image shaking\n \n \n \n \n • Image stabilization may not be effective in the following case.\n – When a parameter other than “Off(1/30s)” is selected for “Auto slow shutter”\n \n \n \n • If “On” is selected for the image stabilizer, depending on the subject being viewed, images may shake slightly due to false detections even when the subject is still.\n \n \n \n \n [Chroma gain level]\n Adjusts the chroma level (color density).\n When the cursor is moved in the “+” direction, the colors will become thicker. When the cursor is moved in the “-” direction, the colors will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n Images will be sharper when the cursor is moved in the “+” direction, and will be softer when the cursor is moved in the “-” direction. Click the [Reset] button to reset the color to the default.\n • Default: 15 \n \n/20 \n \n \n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the cursor.\n When the cursor is moved to the “+” direction, images will become brighter. When the cursor is moved to the “-” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Close] button\n Click this button to quit the “Image adjust” setup menu.\n \n");

contentsDictionary["id_oi01_0485"] = new ContentsDictionaryEntry("11.6.2 Configure the settings relating to image quality (“Image adjust” setup menu) (SC384/SW175/SW174W/SW172/ST165/ST162)", "11.6.2 Configure the settings relating to image quality (“Image adjust” setup menu) (SC384/SW175/SW174W/SW172/ST165/ST162) \n Click the [Setup>>] button of “Image adjust” on the [Image/Position] tab of the “Image/Audio” page. (→11.6 Configure the settings relating to images and the preset positions [Image/Position]) The settings relating to image quality can be configured with the setup menu displayed in a newly displayed window. When the values are changed, the changed values will be applied to the currently displayed image on the [Image/Position] tab.\n \n \n [Wide dynamic range (WDR)]\n Select “On” or “Off” to determine whether or not to activate the wide dynamic range function.\n This function compensates brightness so that it produces clearer images even if objects have various illumination intensities.\n \n • On: The wide dynamic range function will work.\n \n • Off: The wide dynamic range function will not work.\n \n • Default: Off\n \n \n Note\n • When the wide dynamic range function is activated, noise may be increased in the dark area of the object.\n \n • When “Outdoor scene” \n, “ELC(1/30s)” \n \n \n \n \n, “Indoor scene (60 Hz)”, or “Indoor scene (50 Hz)” is selected for “Light control mode”, this setting is available.\n \n \n \n [Face WDR]\n The “Face WDR” setting can calibrate the illuminance level of people's faces on images to improve the visibility by synchronizing the face detection function with the wide dynamic range function when their faces are too dark to recognize.\n Select “On” or “Off” to determine whether or not to interact with the face detection function.\n • On: The interactive control with face detection will work. The wide dynamic range controls over around face.\n \n • Off: The interactive control with face detection will not work.\n \n • Default: Off\n \n \n Note\n • When “Off” is selected for “Wide dynamic range”, it is impossible to activate the “Face WDR” setting.\n \n • There may be some cases that the effect is not distinct when the faces are too dark to recognize due to strong backlight.\n \n \n \n \n [Adaptive black stretch]\n Select “On” or “Off” to determine whether or not to activate the darkness compensation function. The darkness compensation function can make darker parts of images brighter by digital image processing.\n \n • On: Activates the darkness compensation function.\n \n • Off: Deactivates the darkness compensation function.\n \n • Default: Off\n \n \n IMPORTANT\n • When “On” is selected for “Adaptive black stretch”, noise in the darker parts may be increased, and parts around borders between the darker parts and the brighter parts may become darker/brighter than the other darker/brighter parts.\n \n \n \n Note\n • When “On” is selected for “Wide dynamic range”, the “Adaptive black stretch” setting is unavailable.\n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Wide dynamic range”, this setting is unavailable.\n The back light compensation function can compensate back light by setting mask areas on brighter parts of images.\n \n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n [Mask area]\n When “Off” is selected for “Wide dynamic range” and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 11.6.3 Set mask areas for information on how to set the mask area.\n \n [Light control mode] \n \n Select the light control mode from the following.\n • Outdoor scene: Depending on the brightness level (illuminance), the iris will automatically be controlled together with the shutter speed adjustment to control light. When shooting a bright subject such as outdoor, etc., select this parameter. Be aware that flicker may occur when a subject is under fluorescent lighting.\n \n • Indoor scene (60 Hz) / Indoor scene (50 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • Fix shutter: The selected value will be set as the fixed shutter speed.\n 1/30 Fix, 3/100 Fix, 3/120 Fix, 2/100 Fix, 2/120 Fix, 1/100 Fix, 1/120 Fix, 1/250 Fix, 1/500 Fix, 1/1000 Fix, 1/2000 Fix, 1/4000 Fix, 1/10000 Fix\n \n • Default: Outdoor scene\n \n \n Note\n • When a faster shutter speed is selected (up to 1/10000), it is possible to capture a fast moving object with less blur.\n \n • When a faster shutter speed is selected, the sensitivity will become lower. Smear also may appear under bright light condition.\n \n • When “On” is selected for “Wide dynamic range”, “Fix shutter” is not available. To configure “Fix shutter”, set “Wide dynamic range” to “Off”.\n \n \n \n \n [Light control mode] \n \n \n \n \n \n Select the light control mode from the following.\n • Indoor scene (50 Hz) / Indoor scene (60 Hz): The shutter speed will automatically be adjusted to prevent flicker caused by fluorescent light. Select 50 Hz or 60 Hz corresponding to the location where the camera is in use.\n \n • ELC(Maximum exposure time): The lighting control will be automatically performed by adjusting shutter speed in the range of ELC.\n ELC(1/30s)/ ELC(3/100s)/ ELC(3/120s)/ ELC(2/100s)/ ELC(2/120s)/ ELC(1/100s)/ ELC(1/120s)/ ELC(1/250s)/ ELC(1/500s)/ ELC(1/1000s)/ ELC(1/2000s)/ ELC(1/4000s)/ ELC(1/10000s)\n \n • Default: ELC(1/30s)\n \n \n Note\n • The shorter the maximum exposure time is, the more accurately it is possible to capture a fast moving object with less blur.\n \n \n • When a faster shutter speed is selected, the sensitivity will become lower.\n \n \n • When a faster shutter speed is selected, flickering may happen.\n In case flickering happens, it may be improved by configuring the following settings.\n In the area of 50 Hz power supply frequency: ELC(3/100s), ELC(2/100s), ELC(1/100s)\n In the area of 60 Hz power supply frequency: ELC(3/120s), ELC(2/120s), ELC(1/120s)\n When flickering still remains, set flicker-less mode.\n \n \n • Under extremely strong lighting, flickering may happen even when “Indoor scene” is selected for “Light control mode”.\n When the brightness (illuminance) level on the screen is set to a relatively low level with the [Brightness] buttons, flickering may frequently happen.\n \n • When the setting for “Light control mode” is “Indoor scene (50 Hz)”, “Indoor scene (60 Hz)” or “ELC” whose maximum exposure time is 1/2000s or longer, brightness may not be remarkably changed even when [Brightness] buttons are clicked.\n \n • In such cases, either of the following can reduce flickering.\n – Moderate the illumination intensities of objects by changing the camera direction.\n \n – Set the brightness (illuminance) level on the screen to a brighter level with the [Brightness] buttons.\n \n \n \n • When “On” is selected for “Wide dynamic range (WDR)”, only “Indoor scene (50 Hz)”, “Indoor scene (60 Hz)” and “ELC(1/30s)” are available.\n \n \n \n \n [AGC]\n Select a method of gain adjustment from the following.\n • On(High)/On(Mid)/On(Low): When the luminance of the subject becomes darker, gain will be automatically incremented and screen will become brighter. “High”, “Mid” and “Low” are indications of gain level.\n \n • Off: Images will be captured with the fixed gain level.\n \n • Default: On(High)\n \n \n \n [Auto slow shutter]\n The electronic sensitivity enhancement (sensitivity up) can be carried out by adjusting the storage time of the sensor.\n The following are available for the recording duration.\n Off(1/30s), Max.2/30s, Max.4/30s, Max.6/30s, Max.10/30s, Max.16/30s\n \n • Default: Off(1/30s)\n \n \n IMPORTANT\n • When “On” is selected for “Auto slow shutter”, frame rate may become lower. Noise or white dots (blemishes) may sometimes appear.\n \n \n \n Note\n • When “Max. 16/30s” is selected, for example, sensitivity will automatically be increased up to x16. When “Off” is selected for “AGC”, this setting is unavailable.\n \n \n \n \n \n \n \n:\n • When “Off” is selected for “AGC”, “Off(1/30s)” will be set for “Auto slow shutter”.\n \n \n \n [Day & Night(electrical)]\n Select switching between the color mode and the black & white mode from the following.\n • Off: The color mode is selected.\n \n • Auto: Switches from color to black-and-white images when the ambient brightness (illuminance) of the camera is approx. 1.0 lx or less \n/approx. 4 lx or less \n \n \n/approx. 2 lx or less \n \n. It takes time to switch between modes.\n \n • Default: Off\n \n \n \n [White balance]\n Select a method of white balance adjustment from the following.\n White color can be adjusted by “Red gain” and “Blue gain”.\n • ATW1: Selects the automatic tracing white balance mode. The camera will constantly check the color temperature of the light source and adjust the white balance automatically. Operating color temperature range is approx. 2,700 K - 6,000 K.\n \n • ATW2: Selects the automatic tracing white balance mode under a sodium lamp. The camera will adjust the white balance automatically under a sodium lamp. Operating color temperature range is approx. 2,000 K - 6,000 K.\n \n • AWC: Selects the automatic white balance control mode. This adjustment is suitable for a location where a light source is stable. Operating color temperature range is approx. 2,000 K - 10,000 K.\n \n • Default: ATW1\n \n \n Note\n • Under the following conditions, color may not be faithfully processed. In these cases, select “AWC”.\n – When shooting a subject whose major part is a thick color\n \n – When shooting blue sky or sun at sunset\n \n – When shooting a subject whose luminance is too low\n \n \n \n • When “AWC” is selected, click the [Set] button.\n \n \n \n \n [Red gain]\n Adjust the red color of images.\n When the cursor is moved in the “+” direction, the red color will become thicker.\n When the cursor is moved in the “–” direction, the red color will be thinner.\n Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Blue gain]\n Adjust the blue color of images.\n When the cursor is moved in the “+” direction, the blue color will become thicker.\n When the cursor is moved in the “–” direction, the blue color will be thinner.\n Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [DNR]\n The digital noise reduction function reduces noise automatically under the condition of low illuminance. Select an effect level “High” or “Low” for the digital noise reduction.\n • High: High DNR, afterimage remains\n \n • Low: Low DNR, reduces afterimage\n \n • Default: High\n \n \n \n [Chroma gain level]\n Adjusts the chroma level (color density).\n When the cursor is moved in the “+” direction, the colors will become thicker. When the cursor is moved in the “–” direction, the colors will be thinner. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Aperture level]\n Adjust the aperture level (outline compensation).\n Images will be sharper when the cursor is moved in the “+” direction, and will be softer when the cursor is moved in the “–” direction.\n Click the [Reset] button to reset the color to the default.\n • Default: 16\n \n \n \n [Pedestal level]\n Adjust the black level of images by moving the cursor. When the cursor is moved to the “+” direction, images will become brighter. When the cursor is moved to the “–” direction, images will be darker. Click the [Reset] button to reset the color to the default.\n • Default: 128\n \n \n \n [Close] button\n Click this button to quit the “Image adjust” setup menu.\n \n");

contentsDictionary["id_oi01_0206"] = new ContentsDictionaryEntry("11.6.3 Set mask areas", "11.6.3 Set mask areas \n When “Off” is selected for “Super Dynamic(SD)” \n \n \n \n or “Wide dynamic range (WDR)” \n \n \n \n \n \n, and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n 1. Display the “Image adjust” setup menu. (→11.6 Configure the settings relating to images and the preset positions [Image/Position])\n \n \n \n \n \n \n 2. Click the [Start] button of “Mask area”.\n → Borders will appear and the image displayed on the [Image/Position] tab will be divided into 48 (6x8).\n \n \n \n \n \n 3. Click the divided areas to be masked.\n → The clicked areas will be masked and will become white. To cancel masking, click the area again.\n \n \n \n \n \n 4. Click the [End] button after completing masking areas.\n → The borders on the image displayed on the [Image/Position] tab will disappear.\n \n \n \n \n IMPORTANT\n • When “16:9” is selected for the aspect ratio of JPEG/H.264, the image will be displayed clipped from the image of “4:3”. Therefore even when “16:9” is set, the brightness of the masked area will affect the image. It is recommended that the aspect ratio should be once set to “4:3” before masking.\n \n \n A. Image in the aspect ratio of “4:3”\n \n B. Areas where the image is not displayed when “16:9” is selected for the aspect ratio\n \n C. Image in the aspect ratio of “16:9” (Being cut out from the aspect ratio of 4:3)\n \n \n \n \n \n \n Note\n • When the [Reset] button is clicked, masking for all the masked areas will be canceled.\n \n \n \n");

contentsDictionary["id_oi01_0503"] = new ContentsDictionaryEntry("11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)", "11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu) \n Click the [Setup>>] button of “Preset position” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n It is possible to register, edit and delete the preset positions on this page.\n When the focus, brightness, zoom factor are adjusted, the adjustment will be applied immediately to the currently displayed image on the [Image/Position] tab.\n  \n \n \n IMPORTANT\n \n \n \n \n \n:\n • When the zoom factor is 2x or more, the setting of the preset positions will become unavailable.\n \n \n \n \n \n:\n • When the zoom factor is 36x or more, the setting of the preset positions will become unavailable.\n \n • Preset position can be set to a maximum of 64 positions.\n \n \n \n \n:\n • When the zoom factor is 72x or more, the setting of the preset positions will become unavailable.\n \n • Preset position can be set to a maximum of 256 positions.\n \n \n \n Note\n • Depending on the environment (such as when the temperature is below 5° C (41 °F), for example), the moving speed of the camera to the preset position may become slower.\n \n \n \n");

contentsDictionary["id_oi01_0518"] = new ContentsDictionaryEntry("11.6.4.1 Register the preset positions", "11.6.4.1 Register the preset positions \n 1. Select a preset position number.\n → The selected preset position number will be displayed in the “Position No” area.\n When the selected number has already been registered, the camera will move to the selected preset position.\n \n \n \n 2. Move the camera to the desired direction.\n \n 3. To display the preset ID on the “Live” page, select “On” for “Preset ID” and enter the desired position title to be displayed.\n \n 4. The settings for “Auto focus” and “Dwell time” can be configured for each position independently.\n \n 5. Click the [Set] button.\n \n 6. The settings for each item such as “Super Dynamic” can be configured for each position independently. The settings for “Super Dynamic” (Wide dynamic range \n \n \n \n \n \n), “Back light compensation (BLC)” and “Mask area” are updated immediately.\n \n \n Note\n • When registering the preset position, the camera direction may move slightly.\n \n \n \n Position No\n [Preset ID]\n Select “On” or “Off” to determine whether to enable or disable the preset ID display. This function can be applied to each preset position.\n • On: Displays the preset ID.\n \n • Off: Does not display the preset ID.\n \n • Default: Off\n \n \n IMPORTANT\n • When “Preset ID (0-9,A-Z)” or “Preset ID” is configured, it is necessary to click the [Set] button to apply them.\n \n \n \n Note\n • When “On” is selected, the entered preset ID will be displayed at the position selected for “OSD” on the [Basic] tab of the “Basic” page. (→[OSD] - [Position])\n \n \n \n \n [Preset ID (0-9,A-Z)]\n Enter the preset ID to be displayed on images. This function can be applied to each preset position.\n • Available number of characters: 0 - 20 characters\n \n • Available characters: 0-9, A-Z and the following marks. ! \" # $ % & ' ( ) * + - , . / ; : = ?\n \n • Default: None (blank)\n \n \n Note\n • The entered preset ID will be displayed next to the preset position number on the pull-down menu. When “On” is selected for “Preset ID”, the preset ID will be displayed on images.\n \n \n \n \n [Auto focus] \n \n \n \n \n \n Select “Auto” or “Off” to determine whether to enable or disable the auto focus function after the camera has moved to a preset position. This function can be applied to each preset position.\n • Auto: The auto focus function will be activated after moving to a preset position.\n \n • Off: Does not activate the auto focus function after moving to a preset position.\n \n • Default: Off\n \n \n Note\n • When the preset position is set to shoot the following objects, it is recommended to select “Off”, and adjust the focus before registering the preset positions.\n An object whose contrast is low\n An object whose depth never changes\n An object with high luminance such as a spotlight\n \n \n \n \n [Dwell time] \n \n \n \n \n \n Select a dwell time (duration the camera stops for at each preset position) for the preset sequence operation.\n 5s/ 10s/ 20s/ 30s\n • Default: 10s\n \n \n \n [Super Dynamic] \n \n \n \n \n Select “On” or “Off” to determine whether to turn on or off the Super Dynamic function. This function can be applied to each preset position.\n • On: The Super Dynamic function will work.\n \n • Off: The Super Dynamic function will not work.\n \n • Default: Off\n \n \n \n [Wide dynamic range] \n \n \n \n \n \n \n Select “On” or “Off” to determine whether or not to activate the wide dynamic range. This function can be applied to each preset position.\n • On: The wide dynamic function will work.\n \n • Off: The wide dynamic function will not work.\n \n • Default: Off\n \n \n \n [Back light compensation (BLC)]\n Select “On” or “Off” to determine whether or not to activate the back light compensation (BLC) function. When “On” is selected for “Super Dynamic” (Wide dynamic range \n \n \n \n \n \n), this setting is unavailable. The back light compensation function can compensate back light by setting mask areas on brighter parts of images brighter.\n • On: Mask areas will be set automatically.\n \n • Off: Mask areas will not be set automatically. It is necessary to set them manually.\n \n • Default: Off\n \n \n \n [Mask area]\n When “Off” is selected for “Super Dynamic” (Wide dynamic range \n \n \n \n \n \n) and “Back light compensation (BLC)”, it is possible to compensate for backlight by masking brighter areas.\n Refer to 11.6.3 Set mask areas for descriptions of how to mask.\n \n [Zoom] buttons, [Focus] buttons \n \n \n \n \n, [Brightness] buttons, Control pad/buttons\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Set] button\n Registers the preset positions.\n \n [Delete] button\n Deletes the preset position specified by the position number.\n \n [Close] button\n Click this button to close the “Preset position” setup menu.\n \n \n");

contentsDictionary["id_oi01_0506"] = new ContentsDictionaryEntry("11.6.5 Configure the settings relating to the auto pan function (“Auto pan” setup menu) (SW396/SW395/SC386/SC385/SC384)", "11.6.5 Configure the settings relating to the auto pan function (“Auto pan” setup menu) (SW396/SW395/SC386/SC385/SC384) \n Click the [Setup>>] button of “Auto pan” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n The settings relating to the auto pan function can be configured with the setup menu displayed in a newly displayed window.\n \n \n \n \n \n Position\n [Left end position setup] \n \n \n Move the camera to the desired point to be set as the left end position point of the auto panning using the control pad/buttons and adjust the image using the [Zoom] buttons and the [Focus] buttons.\n The zoom and focus settings are set together with the start point.\n Note\n • Panning, tilting and zooming operations can also be carried out on the [Image/Position] tab.\n \n • Adjusted zoom and focus position for the auto pan function will be applied when [Set] button of “Start position” is clicked.\n \n \n \n \n [Right end position setup] \n \n \n Move the camera to the desired point to be set as the right end position point of the auto panning using the control pad/buttons, and then click the [Set] button to register the position as the right end position.\n \n [Start position] \n \n \n \n Move the camera to the desired point to be set as the start point of the auto panning using the control pad/buttons and adjust the image using the [Zoom] buttons and the [Focus] buttons.\n The zoom and focus settings are set together with the start point.\n Note\n • Panning, tilting and zooming operations can also be carried out on the [Image/Position] tab.\n \n • Adjusted zoom and focus position for the auto pan function will be applied when [Set] button of “Start position” is clicked.\n \n \n \n \n [End position] \n \n \n \n Move the camera to the desired point to be set as the end point of the auto panning using the control pad/buttons, and then click the [Set] button to register the position as the end position.\n \n \n Auto pan\n [Dwell time]\n Select a dwell time at the start point and the end point from the following.\n 5s/ 10s/ 20s/ 30s\n • Default: 5s\n \n \n \n [Speed]\n Select a speed for the auto panning from the following.\n 3°/s, 4°/s, 5°/s, 7°/s, 10°/s, 13°/s, 18°/s, 24°/s\n • Default: 13°/s\n \n \n IMPORTANT\n • When “Dwell time” or “Speed” is edited, it is necessary to click the [Set] button to apply them.\n \n \n \n Note\n • Even when the selected zoom factor is higher than 36x \n \n \n/72x \n \n, the camera will start panning with 36x \n \n \n/72x \n \n zoom factor.\n \n \n \n \n [Endless panning] \n \n \n The operations for panning can be set to the following\n Off: Pan between the left and right end position points.\n On(Clockwise): Pans clockwise.\n On(Counterclockwise): Pans counterclockwise.\n Default: Off\n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Auto pan” setup menu.\n \n \n");

contentsDictionary["id_oi01_0557"] = new ContentsDictionaryEntry("11.6.6 Configure the settings relating to patrol (“Patrol” setup menu) (SW396/SC386)", "11.6.6 Configure the settings relating to patrol (“Patrol” setup menu) (SW396/SC386) \n Click the [Setup>>] button of “Patrol” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n Here the information related to patrol is set.\n \n \n Patrol setting\n [Number of patrol pattern]\n Select the patrol pattern number. The length of patrol patterns that can be learned differs depending on the pattern number.\n • 1: 2 minutes of operations can be learned for Patrol 1.\n \n • 2: 1 minute of operations can be learned for both Patrol 1 and Patrol 2.\n \n • 4: 30 seconds of operations can be learned each for Patrol 1, Patrol 2, Patrol 3, and Patrol 4.\n \n • Default: 1\n \n \n Note\n • When the number of control patterns is changed, the learned patrol operations are deleted.\n \n \n \n \n [Learn patrol pattern]\n Click [\n] of “Patrol No.” and select a patrol number (1-4) from the pull-down menu. An asterisk (*) next to the patrol number indicates that the patrol operation has already been learned for the patrol number.\n With the patrol number selected, click the [Learn] button to start learning the camera operations. During learning, “LEARNING (***S)” is displayed on the screen. “***S” is the length of possible learning time remaining.\n Click the [Stop] button to stop learning and replaying camera operations. When the remaining time is zero seconds (OS), operations are automatically stopped.\n With the patrol number selected, click the [Confirm] button to replay the learned camera operations.\n \n Note\n • The following are the camera operations that can be learned.\n – Start position operations\n pan/tilt/zoom/focus position/brightness\n \n – Camera operations\n pan/tilt/zoom/focus position/brightness/moving the preset position\n \n \n \n • The auto focus function cannot be used when performing patrol operations. As a characteristic of zoom lenses, when images are zoomed up from the “Wide” side, they may become blurred. When learning zoom operations, starting from the “Tele” side will reduce blurring.\n \n • The operational range of patrol is from horizontal to directly underneath the camera. Digital flip function cannot be used.\n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Patrol” setup menu.\n \n \n");

contentsDictionary["id_oi01_0604"] = new ContentsDictionaryEntry("11.6.7 Configure the settings relating to auto track (“Auto track” setup menu) (SW396/SC386)", "11.6.7 Configure the settings relating to auto track (“Auto track” setup menu) (SW396/SC386) \n Click the [Setup>>] button of “Auto track” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n Here the information related to the auto track setting is set.\n \n \n Auto track setting\n [Camera height]\n Select the height that the camera is installed to from the following.\n 2.5m(8.5ft)/2.75m(9.0ft)/3.0m(10.0ft)/3.25m(11.0ft)/3.5m(11.5ft)/3.75m(12.5ft)/4.0m(13.5ft)/4.25m(14.0ft)/4.5m(15.0ft)/4.75m(16.0ft)/5.0m(16.5ft)/5.5m(18.5ft)/6.0m(20.0ft)/6.5m(21.5ft)/7.0m(23.5ft)/7.5m(25.0ft)/8.0m(26.5ft)/8.5m(28.5ft)/9.0m(30.0ft)/9.5m(31.5ft)/10.0m(33.5ft)/12.0m(40.0ft)/14.0m(46.5ft)/16.0m(53.5ft)/18.0m(60.0ft)/20.0m(66.5ft)/22.0m(73.5ft)/24.0m(80.0ft)/26.0m(86.5ft)/28.0m(93.5ft)/30.0m(100.0ft)\n Default: 2.5m(8.5ft)\n  \n The camera height setting is the tracking target’s and camera’s height (H1: 2.5m(8.5ft)-30.0m(100.0ft)), not H2.\n \n \n IMPORTANT\n • Enter the height for the camera height setting accurately. The detection and tracking capabilities are greatly reduced if the height setting is incorrect.\n \n \n \n \n [Auto track alarm]\n Select an alarm to be used when auto tracking from the following.\n Off: An alarm is not outputted.\n On(Immediate): Alarms are continuously outputted during auto tracking. (Outputs are made at 5 second intervals.)\n On(After alarm wait time): Alarms are outputted only once when the auto tracking is continuously performed for a set period.\n On(In preset alarm area): While tacking, if the tracking target enters the set alarm area, an alarm is outputted once. Refer to Alarm area for information about alarm areas.\n Default: Off\n \n [Alarm wait time]\n Select a setting time from the following when auto track alarm is set to “On(After alarm wait time)”.\n 1s/10s/30s/1min/3min/5min\n Default: 10s\n \n [Auto track data in video stream]\n From the following selections select whether or not to add auto track in the video stream.\n Off: Auto track data is not added to images.\n On: Auto track data is added to images, but an outline of the tracking target is not displayed on the “Live” page.\n On with track video display: Auto track data is added to images and an outline of the tracking target is displayed on the “Live” page.\n Default: Off\n \n \n Advanced setting\n [Zoom with auto track]\n Select the tracking zoom control from the following.\n Off: Zoom control is not performed.\n On(Continuous): Zoom control is performed.\n Default: On(Continuous)\n \n [Object size]\n Select an object size from the following.\n Small(1/4 of the image): The tracking target is enlarged to about 1/4 the size (lengthwise) of the monitor screen.\n Middle(1/2 of the image): The tracking target is enlarged to about 1/2 the size (lengthwise) of the monitor screen.\n Large(3/4 of the image): The tracking target is enlarged to about 3/4 the size (lengthwise) of the monitor screen.\n Default: Small(1/4 of the image)\n Note\n • The sizes described here are only a guide. Depending on the environment conditions and the tracking conditions the displayed size may be different from the expected size.\n \n • Increasing the display size of the tracking target reduces the tracking capabilities.\n \n \n \n \n [Sensitivity]\n Select the tracking sensitivity from the following.\n High/Middle/Low\n Default: Middle\n Note\n • Reducing the sensitivity can help reduce false detections such as when a tree is swaying, but it will also reduce the tracking capabilities. On the other hand, increasing the sensitivity increases the tracking capabilities but also increases false detections. Match the settings according to where the camera is used.\n \n \n \n \n [Auto track duration time]\n Select the time that tracking will be forced to stop from after it started from the following.\n Off(Unlimited)/10s/20s/30s/40s/50s/1min/2min/3min/5min/10min\n Default: Off(Unlimited)\n Note\n • The camera will stop in the position it is at when the auto track duration time expires. To return to auto mode, set the self return, and after tracking is finished, the self return time is counted and the camera returns to auto mode.\n \n \n \n \n [Lost object search]\n Select the operations to be performed when the tracking loses the target from the following.\n Off: Tracking stops at the position that it lost the target.\n On(w/o zoom-out): If the target is lost, tracking starts looking for new movement and if it finds movement it continues auto tracking.\n On(w/zoom-out): If the target is lost, the camera zooms out and tracking starts looking for new movement, if it finds movement it continues auto tracking.\n Default: On(w/zoom-out)\n \n \n Alarm area\n [Area select]\n Click [\n] of “Area No.” and select an area number (1-4) from the pull-down menu. An asterisk (*) next to the area number indicates that the area has already been learned. When “On” (when there is an alarm area intrusion) is selected with “Auto track alarm”, the alarm area will become active.\n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n Note\n • The alarm area cannot be configured separately for each preset position. The configured alarm area is active for all preset areas.\n \n \n \n \n Detection mask area\n [Area select]\n Click [\n] of “Area No.” and select an area number (1-4) from the pull-down menu. An asterisk (*) next to the area number indicates that the area has already been learned. By setting a mask for shooting areas (the screen) that you do not want to detect movement in, false detections can be reduced.\n Note\n • By setting a mask for shooting areas (the screen) that have objects that can cause false detections such as swaying trees, roads (where cars pass through), or level surfaces (areas that cause light reflection), false detections can be reduced.\n \n • Mask areas cannot be configured separately for each preset position. The specified area is active for all the preset positions.\n \n \n \n IMPORTANT\n • During auto tracking, if the tracking target enters the masked area, tracking will continue unchanged. Note that the mask area will not be active in this situation.\n \n \n \n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Auto track” setup menu.\n \n IMPORTANT\n • In the following situations, targets may not be able to be tracked, or false detections may occur.\n – when there is little contrast between the subject and the background\n \n – when the dome is dirty or wet\n \n – when there are large changes to the lighting intensity\n \n – when there are many moving objects other than the subject\n \n – when there is a change to the axis of the camera’s lens\n \n – when the subject moves directly underneath the camera\n \n – when there is harsh flickering\n \n – when there are reflections from light entering the dome due to reflections from a window or road, or from a backlight\n \n – when the target is hidden behind a utility pole or other objects\n \n – when the subject passes by other moving objects\n \n – when the target moves too fast or too slow\n \n – when the camera is shaking\n \n \n \n • In no event shall Panasonic Corporation be liable to any consequential inconvenience, or loss or damage, arising out of the settings or results of the Auto tracking system or face detection.\n \n • We recommend that you use this setting under the following setting conditions to improve the detection accuracy.\n – set the size of the tracking target to over 1/5 of the monitoring screen (lengthwise)\n \n – set the tilt angle within 20°-55° (→[Camera position display] \n \n )\n \n \n \n \n \n \n Procedure to setup auto track cooperation\n If 2 or more SW396/SC386 cameras are used, tracking of targets can be coordinated between cameras. (Auto track cooperation setting)\n  \n For example, the procedure for getting Camera 2 (IP address: 192.168.0.12) to take over auto tracking from Camera 1 (192.168.0.11) when the tracking target enters into alarm area No.1 during auto tracking as shown below, is explained here.\n \n \n 1. Set an alarm area to Camera 1 in the area where you want to perform auto track cooperation.\n \n Display the “Auto track setting” page.\n \n \n With “Auto track alarm” select “On(In preset alarm area)” and click the “Set” button.\n \n \n Select 1 from the “Area No.” pull-down menu in the alarm area.\n \n \n While monitoring images, perform the pan/tilt/zoom, and then set the alarm area.\n \n \n Click the “Set” button.\n \n \n \n 2. On Camera 2, configure the preset position for received notification commands. (Configure the preset position so that alarm area No. 1 enters the screen as performed in step 1.)\n \n Display the “Preset position” setting page. (→11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu))\n \n \n Select a preset number that you want set from the “Preset” pull-down menu.\n \n \n While monitoring images, perform the pan/tilt/zoom, and then set the preset position.\n \n \n Click the “Set” button.\n \n \n \n 3. Set Camera 1 (IP address: 192.168.0.11) to notify commands.\n \n Display the “Notification” screen from the “Alarm” page. (→13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n \n From “Panasonic alarm protocol”, set “Panasonic alarm protocol” to “On” and click the “Set” button.\n \n \n From “Destination of notification”, check the “Alarm” checkbox of “Address 1” (any notification destination address can be selected), and enter 192.168.0.12 in “Destination IP address”.\n \n \n Set “Auto track cooperation” to “On”, and select “1” for the alarm area number.\n \n \n Click the “Set” button.\n \n \n \n 4. Configure the settings of Camera 2 (IP address: 192.168.0.12), which receives notification commands from the other cameras.\n \n Display the “Alarm” screen from the “Alarm” page. (→Section 13 Configure the alarm settings [Alarm])\n \n \n From “Alarm”, set “Command alarm” to “On” and click the “Set” button.\n \n \n Set the “Command alarm” of “Camera action on alarm” to “Preset per sender”, and click “Preset per sender >>”.\n \n \n On the “Preset per sender” page (→13.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) (SW396/SC386)), check the “Auto track cooperation” checkbox of “Sender’s address 1” (any destination address can be used) and enter 192.168.0.11 (Camera 1) for the sender’s address. Then select the preset position set at step 2, click the “Set” button, and then close the page.\n \n \n Click the “Set” button.\n \n \n \n 5. Auto track cooperation can be used by starting the auto tracking for Camera 1.\n \n \n \n");

contentsDictionary["id_oi01_0624"] = new ContentsDictionaryEntry("11.6.8 Configure the settings relating to direction (“Direction” setup menu) (SW396/SC386)", "11.6.8 Configure the settings relating to direction (“Direction” setup menu) (SW396/SC386) \n Click the [Setup>>] button of “Direction” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n Here the information related to the direction setting is set. The pan/tilt position moves to the position set when displaying this page.\n \n \n Direction setting\n [North point setting]\n If “Direction display” is selected for “Camera position display”, one of the eight directions will be indicated instead of the preset position title when the camera is not at the preset position.\n Determine the direction setting by adjusting the displayed panning position to the north (N) indication.\n \n [Zoom] buttons, [Focus] buttons, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Direction setting” setup menu.\n \n \n");

contentsDictionary["id_oi01_0508"] = new ContentsDictionaryEntry("11.6.9 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "11.6.9 Configure the settings relating to the privacy zone (“Privacy zone” setup menu) \n Click the [Setup>>] button of “Privacy zone” on the [Image/Position] tab of the “Image/Audio” page (→11.6 Configure the settings relating to images and the preset positions [Image/Position]).\n When there is a zone that you do not want to display, set the zone as a privacy zone not to be displayed. Up to 8 privacy zones (2 privacy zones \n \n \n \n \n \n) can be set.\n Note\n • The privacy zone function does not work when the camera is in the process of warming-up just after turning on the power, or in the process of refreshing the position.\n \n \n \n \n \n \n \n:\n • Depending on the panning/tilting direction (especially when the tilting degree is 45° - 90°) and the zooming factor, the area set as the privacy zone may become visible. Make sure that each of the set privacy zone is not visible after setting it.\n \n \n \n \n \n Privacy zone\n [Display type]\n Select a display type of the privacy zone from the following.\n • Gray: The privacy zones will be displayed in gray.\n \n • Mosaic: The privacy zones will be displayed with a mosaic effect. \n \n \n \n \n \n • Off: Does not display the privacy zones.\n \n • Default: Off\n \n \n \n \n Zone setting\n [Zone select]\n Click [\n] of “Zone No” and select a zone number (1-8) (1, 2 \n \n \n \n \n \n) from the pull-down menu.\n An asterisk (*) next to the zone number indicates that the privacy zone has already been set for the number. A blinking mask will be displayed at the center of the image displayed on the [Image/Position] tab.\n Operate the camera with the panning/tilting/zooming operations to cover the area to be covered by the blinking mask.\n Click the [Set] button after determining the position of the camera.\n To delete the registered zone, click the [Delete] button after designating the desired zone number to be deleted.\n Click the [Cancel] button to cancel the application or to delete the setting.\n Note\n • Set the privacy zone larger than the size of an object to be hidden.\n To raise the precision of the privacy zone placement especially when the zoom is on the “Wide” side, it is recommended to set the privacy zone with the zoom range between 1x and 3x.\n \n • Panning, tilting and zooming operations can also be carried out on the [Image/Position] tab.\n \n • When selecting “Zone No” after selecting “Gray” for “Display type”, a mask will be displayed at the center of the image display area and will start blinking while changing its color as follows: Dark gray → Clear → Light gray\n \n • When the other mask that had already been set is on the same zone, the mask that had previously been set will blink as follows: Dark gray → Light gray\n \n • When selecting “Zone No” after selecting “Mosaic” for “Display type”, a mask will be displayed at the center of the image display area with a mosaic effect.\n When the other mask that had already been set is on the same zone, the mask that had previously been set will be displayed in dark gray. \n \n \n \n \n \n \n \n \n [Zoom] buttons, [Focus] buttons \n \n \n \n \n, [Brightness] buttons, Control pad/buttons and [Go] button\n Refer to 1.2 About the “Live” page for descriptions of how to operate these buttons/pad.\n \n [Close] button\n Click this button to close the “Privacy zone” setup menu.\n \n \n");

contentsDictionary["id_oi01_0221"] = new ContentsDictionaryEntry("11.7 Configure the settings relating to audio [Audio]", "11.7 Configure the settings relating to audio [Audio] \n Click the [Audio] tab on the “Image/Audio” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to audio can be configured on this page.\n Note\n • Images and audio will not be synchronized. Therefore, images and audio may not always match.\n \n • Audio may be interrupted depending on the network environment.\n \n \n \n \n \n \n \n \n [Audio transmission/reception]\n Select the communication mode used for audio data transmission/reception between the camera and the PC from the following.\n • Off: Does not receive/transmit audio between the camera and the PC. Therefore, the settings and controls relating to audio will be invalidated.\n \n • Mic input: The PC receives audio data from the camera. Audio can be heard with images on the PC. Images and audio will not be synchronized.\n \n • Audio output: Audio data from the PC will be transmitted to the camera. Audio can be heard from the speaker connected to the camera.\n \n • Interactive(Half-duplex): Both reception and transmission are available. However, audio data cannot simultaneously be transmitted and received.\n \n • Interactive(Full-duplex): Both reception and transmission are simultaneously available.\n \n • Default: Off\n \n \n Note\n • Howling may be generated depending on usage conditions. If howling is generated, prevent sound generated by the PC from entering the PC microphone.\n \n • When “Multicast” is selected for “Transmission type” on the [JPEG/H.264] (or [JPEG/MPEG-4]) tab of the “Image/Audio” page, audio transmission will become unavailable while monitoring H.264 (or MPEG-4) images. To transmit audio from a PC to the camera, click the [JPEG] button on the “Live” page.\n \n \n \n \n [Audio encoding format]\n Select the audio encoding format from G.726 and G.711.\n • Default: G.726\n \n \n Note\n • G.711 is available only when “Mic input” is selected for “Audio transmission/reception”.\n \n \n \n \n [Audio bit rate]\n Select “16kbps” or “32kbps” for the audio bit rate used to transmit/receive audio data.\n • Default: 32kbps\n \n \n Note\n • When selecting a smaller value for “Bandwidth control(bit rate)” (→17.1 Configure the network settings [Network]) while putting a priority on the JPEG/H.264(MPEG-4) image transmission, select “16kbps” for “Audio bit rate”.\n \n • [Audio bit rate] is unavailable when “G.711” is selected for “Audio encoding format”.\n \n \n \n \n [Mic input volume (Camera to PC)]\n Select a volume level on the PC to hear audio transmitted from the camera.\n • Mic High: The volume level will become high. This setting will be applied when audio is input to the camera using a microphone.\n \n • Mic Middle: The volume level will become middle. This setting will be applied when audio is input to the camera using a microphone.\n \n • Mic Low: The volume level will become low. This setting will be applied when audio is input to the camera using a microphone.\n \n • Line High: The volume level will become high. This setting will be applied when audio is input to the camera using the Line input.\n \n • Line Middle: The volume level will become middle. This setting will be applied when audio is input to the camera using the Line input.\n \n • Line Low: The volume level will become low. This setting will be applied when audio is input to the camera using the Line input.\n \n • Default: Mic Middle\n \n \n \n [Mic input interval (Camera to PC)]\n Select an interval for audio reception from the following.\n 20ms/ 40ms/ 80ms/ 160ms\n • Default: 40ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n \n \n \n [Audio output volume (PC to Camera)]\n Select a volume level on the camera to hear audio transmitted from the PC.\n High/ Middle/ Low\n • Default: Middle\n \n \n \n [Audio output interval (PC to Camera)]\n Select an interval for audio transmission from the following.\n 160ms/ 320ms/ 640ms/ 1280ms\n • Default: 640ms\n \n \n Note\n • When a shorter interval is selected, the delay time will be shorter. When a longer interval is selected, audio interruption may be diminished even though the delay time will be longer. Select the interval according to the network environment.\n \n • Audio may temporarily be interrupted and noise may be heard when multiple users are accessing the camera concurrently. It may be possible to diminish the interruption or noise by setting a longer interval for “Audio output interval (PC to Camera)”.\n \n • Audio may sometimes not be heard depending on the network environment.\n \n \n \n \n [Audio output port (PC to Camera)]\n Enter the transmission port number (the port number on the camera used to receive audio data transmitted from the PC).\n • Available port number: 1024-50000 (Only even numbers are available.)\n \n • Default: 34004\n \n \n Note\n • The transmission port number entered for “Audio output port (PC to Camera)” will be used only when “Unicast port (MANUAL)” is selected for “Transmission type” (→11.3 Configure the settings relating to H.264 images [JPEG/H.264], 11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384)).\n When “Off” is selected for “H.264 transmission” (or “MPEG-4 transmission”) (→11.3 Configure the settings relating to H.264 images [JPEG/H.264], 11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384)) or when “Unicast port (AUTO)” or “Multicast” is selected for “Transmission type”, it is not necessary to enter the transmission port number.\n \n \n \n \n [Permission level of audio trans./recep.]\n Select an access level for audio transmission/reception from the following.\n 1. Level 1 only/ 2. Level 2 or higher/ 3. All users\n • Default: 3. All users\n \n \n Note\n • Refer to Section 15 Configure the settings relating to the authentication [User mng.] and for further information about the access level.\n \n \n \n \n [Muting while panning/tilting] \n \n \n \n \n \n Select “On” or “Off” to determine whether or not to mute the camera's microphone when the camera is panning or tilting. Select “On” to mute the noise from when the camera is panning or tilting.\n • Default: On\n \n \n Note\n • When this function is set to “Off”, the microphone will be active when the camera is panning or tilting, and noise from the panning/tilting may be picked up by the microphone.\n \n \n \n \n");

contentsDictionary["id_oi01_0231"] = new ContentsDictionaryEntry("Section 12 Configure the multi-screen settings [Multi-screen]", "Section 12 Configure the multi-screen settings [Multi-screen] \n The cameras from which images are to be displayed on a multi-screen can be registered on the “Multi-screen” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n [IP address]\n Enter the IP address or the host name of the camera to be used for the multi-screen. 4 cameras can be registered as a group and up to 4 groups (16 cameras) can be registered.\n When the HTTP port number for the camera of which images are to be displayed had been changed, enter as follows:\n Example of entry:\n – Example when entering an IPv4 address: http://192.168.0.10:8080\n \n – Example when entering an IPv6 address: http://[2001:db8:0:0:0:0:0:1]:8080\n \n \n To access the cameras using the HTTPS protocol, enter as follows:\n Example of entry: https://192.168.0.10/\n • Available number of characters: 1 - 128 characters\n \n • Default: (camera 1-16) not registered \n \n \n \n \n/(camera 1) selfcamera, (camera 2-16) not registered \n \n \n \n \n \n \n \n IMPORTANT\n • When accessing the camera using the HTTPS protocol, install the security certificate of the camera to display images on the monitor. (→17.3.1 Install the security certificate)\n \n • “Network Camera Recorder with Viewer Software Lite” which supports live monitoring and recording images from multiple cameras is available. For further information, refer to our website (http://security.panasonic.com/support/info/).\n \n \n \n \n \n \n \n:\n • This camera is specified when “selfcamera” is displayed for the IP address or host name.\n \n \n \n Note\n • When using the host name, it is necessary to configure the DNS settings of the PC to be used for the multi-screen display. Refer to the network administrator for information on the DNS setting of PCs.\n \n \n \n \n [Camera title]\n Enter the title of the camera. The entered camera title will be displayed on a multi-screen.\n • Available number of characters: 0 - 20 characters\n \n • Unavailable characters: \" &\n \n \n Note\n • When selecting a 16 split-screen, some characters of the camera title to be displayed may not be displayed.\n \n • Even when “16:9” is selected for “Aspect ratio”, the multi-screen is displayed in 4:3.\n \n \n \n \n");

contentsDictionary["id_oi01_0234"] = new ContentsDictionaryEntry("Section 13 Configure the alarm settings [Alarm]", "Section 13 Configure the alarm settings [Alarm] \n The settings relating to alarm occurrences such as settings for the alarm action at an alarm occurrence, the VMD area settings, and the alarm occurrence notification can be configured on this page.\n The “Alarm” page has 3 tabs; the [Alarm] tab, the [VMD area] tab and the [Notification] tab.\n");

contentsDictionary["id_oi01_0235"] = new ContentsDictionaryEntry("13.1 Configure the settings relating to the alarm action [Alarm]", "13.1 Configure the settings relating to the alarm action [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm can be configured in this section. Refer to 13.3 Configure the settings relating to the alarm image [Alarm] and 13.5 Configure the settings relating to the alarm output terminal [Alarm] for further information about the settings relating to the alarm images and the alarm output terminal.\n \n \n Alarm\n [Terminal 1]\n Determine how to use terminal 1.\n • Off: Not used.\n \n • Alarm input: Receives alarms.\n – Close \n \n \n \n \n: An alarm is detected when the terminal status is changed to “On”.\n \n – Open \n \n \n \n \n: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • Black & white input: Receives the black & white switchover input. (When the input is set to On, the black & white mode is activated.) \n \n \n \n \n \n • Default: Off\n \n \n \n [Terminal 2]\n Determine how to use terminal 2.\n • Off: Not used.\n \n • Alarm input: Receives alarms.\n – Close \n \n \n \n \n: An alarm is detected when the terminal status is changed to “On”.\n \n – Open \n \n \n \n \n: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • Alarm output: Alarm output will be carried out according to the settings for “Alarm output terminal setup” (→13.5 Configure the settings relating to the alarm output terminal [Alarm]).\n \n • Default: Off\n \n \n \n [Terminal 3]\n Determine how to use terminal 3.\n • Off: Not used.\n \n • Alarm input: Receives alarms.\n – Close \n \n \n \n \n: An alarm is detected when the terminal status is changed to “On”.\n \n – Open \n \n \n \n \n: An alarm is detected when the terminal status is changed to “Off”.\n \n \n \n • AUX output: AUX output will be supplied. The [AUX] buttons will be displayed on the “Live” page.\n \n • Default: Off\n \n \n IMPORTANT\n • In order for the EXT I/O terminals to detect alarm inputs when the terminal status is changed from Open to Close (On) or from Close to Open (Off), about 100 ms or more is needed. Because alarms cannot be detected for about 5 seconds after a detection is made, alarm inputs received within about 5 seconds after an alarm is detected are not detected.\n \n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n • Refer to the installation guide for further information about input/output rating of each terminal.\n \n \n \n \n \n \n \n:\n • While “Alarm input” is being selected, an alarm is detected when the terminal status is changed to “On”. (Default)\n It is possible to configure the setting so that an alarm is detected when the terminal status is changed to “Off”. Refer to the [Readme] file on the provided CD-ROM for further information about the setting. Or refer to our website (http://security.panasonic.com/support/info/) for further information about the supported software.\n \n \n \n \n [VMD alarm]\n When clicking “VMD >>”, the [VMD area] tab of the “Alarm” page will be displayed. (→13.7 Configure the VMD settings [VMD area])\n \n [Auto track alarm] \n \n \n When clicking “Auto track setting >>”, the [Image/Position] tab of the “Camera” page will be displayed. The setup menu will be displayed in a newly opened window. (→11.6.7 Configure the settings relating to auto track (“Auto track” setup menu) (SW396/SC386))\n \n [Command alarm]\n Select “On” or “Off” to determine whether or not to receive the command alarm.\n The command alarm is the function that provides notification of a Panasonic protocol alarm from the other cameras. When “On” is selected, alarm actions will be performed between multiple cameras.\n • Default: Off\n \n \n \n [Originating port number]\n Select a port number to be used to receive the command alarm.\n • Available range: 1-65535\n \n • Default: 8181\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000-61000\n \n \n");

contentsDictionary["id_oi01_0510"] = new ContentsDictionaryEntry("13.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "13.2 Configure the settings relating to the camera action on alarm occurrence [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the camera action at an alarm occurrence can be configured in this section. Refer to pages 13.1 Configure the settings relating to the alarm action [Alarm], 13.3 Configure the settings relating to the alarm image [Alarm] and 13.5 Configure the settings relating to the alarm output terminal [Alarm] for further information about the settings relating to the alarm, the alarm image and the alarm output terminal.\n \n \n Camera action on alarm\n [Terminal alarm 1]\n Select an action to be taken when a terminal alarm 1 is detected from the following.\n • Off: Does not take any action even when a terminal alarm 1 is detected.\n \n • 1-64 \n \n \n \n \n \n \n \n: When the registered preset position is selected, the camera will move to the selected preset position when a terminal alarm 1 is detected.\n \n • Auto track \n \n: When a terminal alarm 1 is detected, the camera will start the auto tracking.\n \n • 1-256 \n \n: If a previously registered preset position is selected, when a terminal alarm 1 is detected, the camera will move to that position.\n \n • Auto track \n \n: When a terminal alarm 1 is detected, the camera will start the auto tracking.\n \n • Patrol 1 \n \n: When a terminal alarm 1 is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Terminal alarm 2]\n Select an action to be taken when a terminal alarm 2 is detected from the following.\n • Off: Does not take any action even when a terminal alarm 2 is detected.\n \n • 1-64 \n \n \n \n \n \n \n \n: When the registered preset position is selected, the camera will move to the selected preset position when a terminal alarm 2 is detected.\n \n • Auto track \n \n: When a terminal alarm 2 is detected, the camera will start the auto tracking.\n \n • 1-256 \n \n: If a previously registered preset position is selected, when a terminal alarm 2 is detected, the camera will move to that position.\n \n • Auto track \n \n: When a terminal alarm 2 is detected, the camera will start the auto tracking.\n \n • Patrol 2 \n \n: When a terminal alarm 2 is detected, the camera will start the patrol.\n * If Patrol 2 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Terminal alarm 3]\n Select an action to be taken when a terminal alarm 3 is detected from the following.\n • Off: Does not take any action even when a terminal alarm 3 is detected.\n \n • 1-64 \n \n \n \n \n \n \n \n: When the registered preset position is selected, the camera will move to the selected preset position when a terminal alarm 3 is detected.\n \n • Auto track \n \n: When a terminal alarm 3 is detected, the camera will start the auto tracking.\n \n • 1-256 \n \n: If a previously registered preset position is selected, when a terminal alarm 3 is detected, the camera will move to that position.\n \n • Auto track \n \n: When a terminal alarm 3 is detected, the camera will start the auto tracking.\n \n • Patrol 3 \n \n: When a terminal alarm 3 is detected, the camera will start the patrol.\n * If Patrol 3 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [VMD alarm]\n Select an action to be taken when a VMD alarm is detected from the following.\n • Off: Does not take any action even when a VMD alarm is detected.\n \n • 1-64 \n \n \n \n \n \n \n \n: When the registered preset position is selected, the camera will move to the selected preset position when a VMD alarm is detected.\n \n • Auto track \n \n: When a VMD alarm is detected, the camera will start the auto tracking.\n \n • 1-256 \n \n: If a previously registered preset position is selected, when a terminal alarm 1 is detected, the camera will move to that position.\n \n • Auto track \n \n: When a VMD alarm is detected, the camera will start the auto tracking.\n \n • Patrol 1 \n \n: When a VMD alarm is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Default: Off\n \n \n  \n [Command alarm]\n Select an action to be taken when a command alarm is detected from the following.\n • Off: Does not take any action even when a command alarm is detected.\n \n • 1-64 \n \n \n \n \n \n \n \n: When the registered preset position is selected, the camera will move to the selected preset position when a command alarm is detected.\n \n • Auto track \n \n: When a command alarm is detected, the camera will start the auto tracking.\n \n • 1-256 \n \n: If a previously registered preset position is selected, when a terminal alarm 1 is detected, the camera will move to that position.\n \n • Auto track \n \n: When a command alarm is detected, the camera will start the auto tracking.\n \n • Patrol 1 \n \n: When a command alarm is detected, the camera will start the patrol.\n * If Patrol 1 is not registered it is not displayed on the screen.\n \n • Preset per sender \n \n: By registering the sender's address for the command alarm and the preset position for that address, the camera will move to the preset position when an alarm is detected from the command alarm.\n Click “Preset per sender >>” to open a separate window for setting preset positions for alarms. (→13.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) (SW396/SC386))\n \n • Default: Off\n \n \n \n");

contentsDictionary["id_oi01_0596"] = new ContentsDictionaryEntry("13.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) (SW396/SC386)", "13.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) (SW396/SC386) \n On the [Alarm] tab (→13.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]), click “Preset per sender >>” for “Command alarm”.\n The sender's address for the command alarm, and the preset position for that address can be registered in this section.\n \n \n [Sender’s address 1] - [Sender’s address 8]\n Set the sender's IP address for the command alarm, and the preset position for that address. Up to 8 notification addresses can be set.\n • [Auto track cooperation] checkbox: When the checkbox is selected, auto tracking starts after the direction of the camera moves to the preset position.\n \n \n [Close] button\n Click this button to close the “Preset per sender” setup menu.\n");

contentsDictionary["id_oi01_0243"] = new ContentsDictionaryEntry("13.3 Configure the settings relating to the alarm image [Alarm]", "13.3 Configure the settings relating to the alarm image [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm image to be transmitted to an FTP server can be configured in this section. The alarm image will be transmitted to an FTP server. To transmit alarm images to an FTP server, it is necessary to configure the settings in advance. (→16.2 Configure the settings relating to the FTP server [FTP])\n IMPORTANT\n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n • When “Alarm input” or “Manual” is selected for “Save trigger” on the [SD memory card] tab, images will not be transmitted to the FTP server even when an alarm is detected. Set “Save trigger” to “FTP error”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n \n \n Alarm image\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→16.2 Configure the settings relating to the FTP server [FTP])\n \n [Alarm image FTP transmission]\n Select “On” or “Off” to determine whether or not to transmit the alarm image to the FTP server.\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the alarm images are to be saved.\n For example, enter “/ALARM” to designate the directory “ALARM” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n \n \n [File name]\n Enter the file name used for the alarm image to be transmitted to an FTP server. The file name will be as follows.\n File name: [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)”] + “Serial number”\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & * / : ; < > ? \\ |\n \n \n \n [Post alarm]\n • Transmission interval\n Select the transmission interval for the alarm image transmission to the FTP server from the following.\n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps\n • Default: 1fps\n \n \n \n • Number of images\n Select the number of images to be transmitted from the following.\n 1pic/ 2pics/ 3pics/ 4pics/ 5pics/ 6pics/ 7pics/ 8pics/ 9pics/ 10pics/ 20pics/ 30pics/ 50pics/ 100pics/ 200pics/ 300pics/ 500pics/ 1000pics/ 2000pics/ 3000pics\n • Default: 100pics\n \n \n \n • Recording duration\n Approximate time to be taken to save the set “Number of images” with the set “Transmission interval” will be displayed.\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted to the FTP server or of an image to be attached to the alarm E-mail.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n \n:\n QVGA/ VGA/ 1280x960\n \n \n:\n QVGA/ VGA/ 800x600\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n \n:\n 320x180/ 640x360/ 1280x720\n \n \n:\n 320x180/ 640x360\n • Default: VGA\n \n \n \n [Image compression rate upon alarm detection]\n Select “On” or “Off” to determine whether or not to change the image quality of “Quality1” (→11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])) upon alarm detection.\n • On: Images will be transmitted with the image quality selected for “Image quality upon alarm detection”.\n \n • Off: Does not change the image quality upon alarm detection.\n \n • Default: Off\n \n \n \n [Image quality upon alarm detection]\n Image quality can be changed upon an alarm occurrence. Select the image quality from the following.\n 0 Super fine/ 1 Fine/ 2/ 3/ 4/ 5 Normal/ 6/ 7/ 8/ 9 Low\n • Default: 5 Normal\n \n \n \n \n");

contentsDictionary["id_oi01_0253"] = new ContentsDictionaryEntry("13.4 Configure the settings relating to H.264 recording [Alarm] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "13.4 Configure the settings relating to H.264 recording [Alarm] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu) \n The settings relating to the recording H.264 data on the SD memory card when an alarm is detected can be configured on this page. To operate recording, it is necessary to configure the settings relating to SD memory card and the video data. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)) \n \n \n H.264 recording (SD memory card)\n [Pre alarm]\n Determine whether or not to perform the pre alarm recording. When “Use” is selected, 1 MB image data is always saved during the pre alarm recording.\n Use/ Not use\n • Default: Not use\n \n \n \n [Post alarm (recording) duration]\n Set the duration to save image data on the SD memory card after an alarm occurrence.\n 10s/ 20s/ 30s/ 40s/ 50s/ 60s/ 120s/ 180s/ 240s/ 300s\n • Default: 30s\n * The actual recording time may sometimes be longer than the duration selected for this setting.\n \n \n \n [Recording (memory) size per an alarm]\n The capacity of the SD memory card used to record video data upon an alarm occurrence. The actual capacity may be different.\n IMPORTANT\n • To record H.264 data, it is required to select “Use” for “SD memory card” on the [SD memory card] tab. In addition, it is required to select “H.264” for “Recording format”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n \n \n");

contentsDictionary["id_oi01_0258"] = new ContentsDictionaryEntry("13.5 Configure the settings relating to the alarm output terminal [Alarm]", "13.5 Configure the settings relating to the alarm output terminal [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm output terminal can be configured in this section.\n \n \n Alarm output terminal setup\n [Alarm output trigger]\n Select “On” or “Off” to determine whether or not to output the alarm signals to the alarm output terminal when an alarm is detected.\n • Default: Off\n \n \n \n [Alarm output type]\n Select “Latch” or “Pulse” for the alarm output terminal at an alarm occurrence.\n • Latch: When an alarm is detected, the alarm output terminal will be in the state selected for “Trigger output” until the alarm occurrence indication button is clicked.\n \n • Pulse: When an alarm is detected, the alarm output terminal will be in the state to the “Trigger output” setting for the period set for “Pulse width”. When the alarm occurrence indication button is clicked, the alarm output terminal will return to the normal state.\n \n • Default: Latch\n \n \n \n [Trigger output]\n Select “Open” or “Close” to determine whether to open or close the alarm output terminal when outputting the alarm signals.\n • Open: The alarm output terminal will open when outputting the alarm signals. (Normally close)\n \n • Close: The alarm output terminal will close when outputting the alarm signals. (Normally open)\n \n • Default: Close\n \n \n Note\n • When “Open” is selected, the alarm signal will be output for about 20 seconds when the power of the unit is turned on.\n \n \n \n \n [Pulse width]\n When “Pulse” is selected for “Alarm output”, select an alarm output terminal duration from the following.\n • Available range: 1-120s\n \n • Default: 1s\n \n \n \n \n");

contentsDictionary["id_oi01_0264"] = new ContentsDictionaryEntry("13.6 Change the AUX name [Alarm]", "13.6 Change the AUX name [Alarm] \n Click the [Alarm] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The names of “AUX”, “Open” and “Close” on the “Live” page can be changed.\n \n \n AUX title\n [AUX (Up to 10 characters)]\n Enter the name for “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: AUX\n \n \n \n [Open (Up to 5 characters)]\n Enter the name for “Open” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Open\n \n \n \n [Close (Up to 5 characters)]\n Enter the name for “Close” of “AUX” on the “Live” page.\n • Unavailable characters: \" &\n \n • Default: Close\n \n \n Note\n • AUX is a camera terminal that allows users to operate (Open/Close) arbitrarily from the “Live” page. For example, an operator can remotely control lights in a place where the camera is installed by connecting the terminal to the light controller.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0269"] = new ContentsDictionaryEntry("13.7 Configure the VMD settings [VMD area]", "13.7 Configure the VMD settings [VMD area] \n Click the [VMD area] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The video motion detection areas can be set on this page.\n The VMD areas can be set up to 4 areas for each preset position (\n \n \n \n \n \n \n \n: maximum 64 preset positions/\n \n: maximum 256 preset positions). When motion is detected in the set area, it will be regarded as an alarm. The camera can be configured to take an alarm action even when the camera is not at the preset position.\n IMPORTANT\n • The alarm occurrence indication button (→1.2 About the “Live” page) will be displayed when motion is detected by the VMD function.\n \n • The alarm occurrence indication button will be displayed when receiving an alarm input of a terminal alarm or a command alarm.\n \n • Depending on the network environment, notification may be delayed even when “Real time” is selected for “Alarm status update mode” on the [Basic] tab of the “Basic” page (→10.1 Configure the basic settings [Basic]).\n \n • The motion detection function is not the dedicated function to prevent thefts, fires, etc. We are not responsible for any accidents or damages occurring in case.\n \n \n \n \n \n VMD area setting\n [Select a preset position]\n Select a preset position number to which the VMD area is to be set, and click the [Start] button.\n When setting an area which is not at the preset position for the VMD area, select VMD activation in area “except the preset positions”.\n \n \n VMD information addition\n [Information addition]\n Select “On” or “Off” to determine whether or not to add VMD information to superimposed image data.\n The VMD information can be searched by some Panasonic network disk recorders. Refer to the operating instructions of the connected devices for further information about the functions and settings.\n • Default: Off\n \n \n \n \n Procedure for setting the VMD area\n Set the areas to activate the VMD function.\n IMPORTANT\n • When the settings are being configured on the setup menu, sometimes the VMD function may not work correctly.\n \n \n \n \n \n [Area]\n When selecting a VMD area in the screen, it will be numbered as area 1. (Subsequent areas will be numbered in the order of selection.)\n \n [All areas] button\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n \n [Status]\n Select “On” or “Off” to determine whether or not to activate each VMD area.\n • On: Activates the respective VMD area.\n \n • Off: Inactivates the respective VMD area.\n \n • Default: Off\n \n \n \n [Detection area]\n Adjust the size of the VMD area using the slider. The smaller the selected value is, the higher the sensitivity of VMD area becomes. The current value (1-10) will be displayed on the right of the slider.\n • Default: 1\n \n \n \n [Detection sensitivity]\n Adjust the sensitivity of motion detection in the VMD area using the slider. The settings can be configured for each area individually. The larger the value is set, the higher the sensitivity level becomes.\n The current value (1 (low) - 15 (high)) will be displayed below the slider.\n • Default: 8\n \n \n \n [Delete] button\n Click the [Delete] button corresponding to the area to be deleted. The outline of the selected area will be deleted.\n \n [Light detection control]\n Select “On” or “Off” to determine whether or not to detect video motion affected by brightness change such by a dimming level control.\n • Default: Off\n \n \n IMPORTANT\n • “Light detection control” may not work when brightness change is too small.\n \n • When “On” is selected for “Light detection control”, the video motion detection may not be performed even when detecting a subject moving over the whole screen.\n \n \n \n \n [Area No. notification]\n When “Panasonic alarm protocol notification >>” is clicked, the [Notification] tab of the “Alarm” page will be displayed. (→13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n 1. Set the video motion detection area by dragging the mouse on the screen.\n When the [All areas] button is clicked, the whole area will become the VMD area, and “1(White)” will be automatically applied to “Area”.\n → The designated area will become the VMD area “1(White)” and the outline will be displayed. When 2 - 4 VMD areas are set, each area will be numbered in order. The areas will be identified by the respective outline colors. The “Status” of the outline to be set for the area will become “On”.\n \n \n \n 2. Adjust “Detection area” and “Detection sensitivity” using the slider.\n “Detection area” can be adjusted by moving the slider between the left end position and the center position. “Detection sensitivity” can be adjusted by moving the slider between the left end position and the right end position.\n The status bar will be indicated in the “Detection area” section to show the motion detection status of the currently displayed area.\n When the status bar exceeds the setting position of slider, the alarm action will be performed.\n Note\n • When “Detection area” cannot be adjusted properly by moving the slider, adjust “Detection sensitivity” while checking the motion detection status.\n \n \n \n \n 3. Click the [Set] button after completing the settings.\n IMPORTANT\n • The setting will not be applied unless the [Set] button is clicked.\n \n \n \n \n 4. To invalidate the VMD area, click the [Set] button after selecting “Off” for “Status” of the VMD area to be invalidated.\n → The outline of the invalidated VMD area will turn to a dotted line. When the VMD area is invalidated, no alarm will occur even when a motion can be recognized in the area.\n \n \n \n 5. To delete the VMD area, click the [Delete] button corresponding to the area to be deleted.\n → The outline of the respective VMD area will disappear.\n \n \n \n 6. Click the [Set] button.\n → The edited settings will be applied.\n \n \n \n 7. Click the [Back] button to return to the screen to select a preset position.\n \n \n \n");

contentsDictionary["id_oi01_0279"] = new ContentsDictionaryEntry("13.8 Configuration of the settings relating to the E-mail notification [Notification]", "13.8 Configuration of the settings relating to the E-mail notification [Notification] \n Click the [Notification] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the alarm E-mail can be configured. It is necessary to configure the settings of the E-mail server to perform the E-mail notification. (→16.1 Configure the settings relating to the E-mail server [E-mail])\n \n \n E-mail notification\n [E-mail server >>]\n When “E-mail server >>” is clicked, the [E-mail] tab of the “Server” page will be displayed. (→16.1 Configure the settings relating to the E-mail server [E-mail])\n \n [E-mail notification]\n Select “On” or “Off” to determine whether or not to provide notification by E-mail according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n \n \n \n \n \n \n \n \n \n:\n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n \n [Alarm image attachment]\n Select “On” or “Off” to determine whether or not to attach an image to the E-mail to be sent when an alarm is detected.\n • Default: Off\n \n \n Note\n • The settings for “Image capture size” of the “Alarm image” section on the [Alarm] tab (→13.3 Configure the settings relating to the alarm image [Alarm]) will be applied to the size of the image to be attached.\n \n \n \n \n \n Destination of notification\n [Address 1] - [Address 4]\n Enter the destination E-mail address. Up to 4 destination E-mail addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the E-mail notification will be performed upon an alarm occurrence.\n \n • [Destination E-mail address]: Enter the destination E-mail address.\n – Available number of characters: 3 - 128 characters\n \n – Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n To delete the registered address, click the [Delete] button respective to the desired address.\n \n \n \n \n \n \n \n \n \n \n \n:\n • [Diag.] checkbox: When the checkbox is selected, the E-mail notification will be provided in the following cases.\n – When notification of the remaining capacity of the SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n \n \n [E-mail subject]\n Enter the E-mail subject.\n • Available number of characters: 0 - 50 characters\n \n \n \n [E-mail body]\n Enter the E-mail body.\n • Available number of characters: 0 - 200 characters\n \n \n Note\n \n \n \n \n \n \n \n \n \n:\n • Notification E-mail will be sent with the message “The capacity of the SD memory card is full.” when the SD memory card becomes full, or “The SD memory card cannot be detected.” when mounting of the SD memory card failed.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0288"] = new ContentsDictionaryEntry("13.9 Configure the settings relating to Panasonic alarm protocol [Notification]", "13.9 Configure the settings relating to Panasonic alarm protocol [Notification] \n Click the [Notification] tab on the “Alarm” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to Panasonic alarm protocol can be configured in this section.\n \n \n Panasonic alarm protocol notification\n [Panasonic alarm protocol]\n Select “On” or “Off” to determine whether or not to provide notification by Panasonic alarm protocol according to the settings for the “Alarm” and “Diag.” checkboxes of “Destination of notification” below.\n – When an alarm is detected (“Alarm”)\n \n \n \n \n \n \n \n \n \n \n \n:\n – When a notification of the remaining capacity of the SD memory card has been provided (“Diag.”)\n \n – When the SD memory card has become full (“Diag.”)\n \n – When the SD memory card cannot be recognized (“Diag.”)\n \n \n • Default: Off\n \n \n Note\n • When “On” is selected, notification of the alarm occurrence will be provided to the registered destination server addresses in order (to IP address 1 first, to IP address 8 last).\n \n \n \n \n [Additional alarm area data(VMD/Auto track)] \n \n \n Determine whether or not to send notifications for alarm area numbers of VMD alarm and alarm area numbers of auto track alarm with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Additional alarm area data(VMD)] \n \n \n \n Determine whether or not to send notifications for alarm area numbers of VMD alarm with the Panasonic alarm protocol by selecting On/Off.\n • Default: Off\n \n \n \n [Destination port]\n Select a destination port for the Panasonic alarm protocol from the following.\n • Available range: 1 - 65535\n \n • Default: 1818\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Retry times]\n Select a retry time for the Panasonic alarm protocol.\n • Available range: 0-30\n \n • Default: 2\n \n \n \n \n Destination of notification\n [Address 1] - [Address 8]\n Enter the destination IP address or host name of the Panasonic alarm protocol from the following. Up to 8 destination server addresses can be registered.\n • [Alarm] checkbox: When the checkbox is selected, the Panasonic alarm notification will be provided upon an alarm occurrence.\n \n • [Destination server address]: Enter the destination server address or host name.\n – Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n To delete the registered destination server address, click the [Delete] button respective to the desired destination server address.\n \n \n \n \n \n \n \n \n \n \n \n:\n • [Diag.] checkbox: When the checkbox is selected, notification using Panasonic alarm protocol will be provided in the following cases.\n – When notification of the remaining capacity of the SD memory card has been provided\n \n – When the SD memory card has become full\n \n – When the SD memory card cannot be recognized\n \n \n \n \n \n:\n • [Diag.] checkbox: When the checkbox is selected, notification using Panasonic alarm protocol will be provided.\n \n \n \n [Auto track cooperation] \n \n \n Select whether to perform Auto track cooperation setup.\n When “Auto track cooperation” is set to “On”, alarm notification is only implemented when the number of the “Alarm area” set in auto track alarm conforms with the alarm area number. Alarm notifications other than auto track alarms are not implemented. When using auto track cooperation, set “Auto track alarm” to “On(In preset alarm area)” in the auto tracking settings.\n \n IMPORTANT\n • When entering the host name of the “Destination server address”, the DNS settings on the [Network] tab of the “Network” page must be configured. (→17.1 Configure the network settings [Network])\n \n • Confirm that the destination IP addresses are registered correctly. When a registered destination does not exist, notification may be delayed.\n \n \n \n \n");

contentsDictionary["id_oi01_0295"] = new ContentsDictionaryEntry("Section 14 Configure the setting relating to the image recognition [Advanced func.]", "Section 14 Configure the setting relating to the image recognition [Advanced func.] \n The settings relating to the XML notification and the settings relating to the face detection can be configured on the “Advanced func.” page.\n The “Advanced func.” page has 2 tabs; the [XML notification] tab and the [Face detection] tab.\n IMPORTANT\n \n \n:\n • To use the “Face data” function of “XML notification” and the “Face detection” function, you need to install the extension software. For further information, refer to our website (http://security.panasonic.com/kms/).\n \n \n \n \n \n \n \n \n \n \n:\n • To use the “XML notification” and “Face detection” functions, you need to install the extension software. For further information, refer to our website (http://security.panasonic.com/kms/).\n \n \n \n");

contentsDictionary["id_oi01_0296"] = new ContentsDictionaryEntry("14.1 Configure the settings relating to the XML notification [XML notification]", "14.1 Configure the settings relating to the XML notification [XML notification] \n Click the [XML notification] tab on the “Advanced func.” page.\n The settings relating to the XML notification can be configured in this section.\n The XML notification notifies the server of information related to areas such as auto tracking \n \n or face detection in XML format.\n \n \n XML notification\n [XML notification]\n Select “On” or “Off” to determine whether or not to notify face detection information using XML.\n • Default: Off\n \n \n \n [Notification data]\n Select the type of data notification. Select one of the following.\n • Face data \n \n \n Off/Detection info.(Original)/Detection info.(Advanced)\n Default: Off\n \n \n • Face data \n \n \n \n Detection info.(Original)/Detection info.(Advanced)\n Default: Detection info.(Original)\n \n \n \n • Auto track data \n \n \n Off/Detection info.(Advanced)\n Default: Off\n \n \n [Notification interval]\n Select the notification interval.\n • Face data\n 1s/2s/3s/4s/5s/6s/10s/15s/20s/30s/1min\n Default: 1s\n \n \n • Auto track data \n \n \n 1s/2s/3s/4s/5s/6s/10s/15s/20s/30s/1min\n Default: 1s\n \n \n \n Note\n • When [Notification data] is set to “Detection info.(Original)”, the [Notification interval] can only be set to “1s” or “2s”.\n \n \n \n \n Destination setting for XML notification\n [Destination address]\n Configure the IP address or the host name of the destination for XML notification.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [Destination port number]\n Configure the port number settings for XML notification.\n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [Destination path name]\n Configure the settings for the destination directory to be used for the XML notification.\n • Available characters: Alphanumeric characters, the period (.), the underscore (_), the hyphen (-), the slash (/), and the colon (:).\n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password]\n Enter a password.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n \n \n");

contentsDictionary["id_oi01_0307"] = new ContentsDictionaryEntry("14.2 Configuration of the settings relating to the face detection [Face detection]", "14.2 Configuration of the settings relating to the face detection [Face detection] \n Click the [Face detection] tab on the “Advanced func.” page.\n The settings relating to displaying the frame to be used for the face detection and the settings relating to the face detection information attached to the image can be configured.\n IMPORTANT\n • The face detection function shall not guarantee the detection of faces in an image. The face detection accuracy varies with imaging conditions.\n \n \n \n \n \n Face detection\n [Face detection]\n Determine whether or not to enable the face detection function.\n • On: Information about the face detection frame will be attached and the test frame will be displayed on the image of this page.\n \n • Off: Information about the face detection frame will not be attached. No face detection frame will be displayed on the image of this page.\n \n • Default: Off\n IMPORTANT\n \n \n \n \n:\n • When privacy is set to mosaic, faces within the privacy zone may be detected.\n \n \n \n \n \n \n [XML notification]\n The destination settings of the face detection information can be configured.\n When clicking “XML notification >>”, the [XML notification] tab will be displayed. (→14.1 Configure the settings relating to the XML notification [XML notification])\n \n \n");

contentsDictionary["id_oi01_0311"] = new ContentsDictionaryEntry("Section 15 Configure the settings relating to the authentication [User mng.]", "Section 15 Configure the settings relating to the authentication [User mng.] \n The settings relating to the authentication such as users and PCs restrictions for accessing the camera with a PC or cellular phone/mobile terminal can be configured on the “User mng.” page.\n The “User mng.” page has 3 tabs; the [User auth.] tab, the [Host auth.] tab and the [System] tab.\n");

contentsDictionary["id_oi01_0312"] = new ContentsDictionaryEntry("15.1 Configure the settings relating to the user authentication [User auth.]", "15.1 Configure the settings relating to the user authentication [User auth.] \n Click the [User auth.] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the authentication of users who can access this camera from the PC or a cellular phone/mobile terminal can be configured on this page. Up to 18 users can be registered.\n Note\n • When user authentication has failed to pass (authentication error) 8 times within 30 seconds using the same IP address (PC), access to the unit will be denied for a while.\n \n \n \n \n \n [User auth.]\n Select “On” or “Off” to determine whether or not to authenticate the users.\n • Default: Off \n \n \n \n [Authentication]\n Set the user authentication method.\n Digest or Basic: Uses Digest or Basic authentication.\n Digest: Uses Digest authentication.\n Basic: Uses Basic authentication.\n • Default: Digest or Basic\n \n \n Note\n • When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n • For other devices such as network disk recorders, unless otherwise stated, Digest authentication is not supported. (As of August 2011)\n \n \n \n \n [User name]\n Enter a user name.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n • Default: None (blank)\n \n \n \n [Password] [Retype password]\n Enter a password.\n • Available number of characters: 4 - 32 characters\n \n • Unavailable characters: \" &\n \n • Default: None (blank)\n \n \n Note\n • When the user name already in use is entered and the [Set] button is clicked, the respective user information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the user from the following.\n • 1. Administrator: Allowed all available operations of the camera.\n \n • 2. Camera control: Allowed to display images from the camera and to control the camera. The camera setting configuration is unavailable.\n \n • 3. Live only: Only displaying live images is available. The camera setting configuration and camera control are unavailable.\n \n • Default: 3. Live only\n \n \n \n [User check]\n From the pull-down menu of “User check”, the registered user can be selected and the selected user’s information can be checked.\n The registered user will be displayed with the access level.\n (Example: admin [1])\n To delete the registered user, click the [Delete] button after selecting the user to be deleted.\n \n");

contentsDictionary["id_oi01_0318"] = new ContentsDictionaryEntry("15.2 Configure the settings relating to the host authentication [Host auth.]", "15.2 Configure the settings relating to the host authentication [Host auth.] \n Click the [Host auth.] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The restriction settings of PCs (IP address) from accessing the camera can be configured on this page.\n \n \n [Host auth.]\n Select “On” or “Off” to determine whether or not to authenticate the host.\n • Default: Off\n \n \n \n [IP address]\n Enter the IP address of the PC to be allowed to access the camera. Host name cannot be entered for the IP address.\n Note\n • When “IP address/subnet mask” is entered, it is possible to restrict PCs in each subnet. For example, when “192.168.0.1/24” is entered and “2. Camera control” is selected for the access level, the PCs whose IP address is between “192.168.0.1” - “192.168.0.254” can access the camera with the access level “2. Camera control”.\n \n • When the IP address already in use is entered and the [Set] button is clicked, the respective host information will be overwritten.\n \n \n \n \n [Access level]\n Select the access level of the host from the following.\n 1. Administrator/ 2. Camera control/ 3. Live only\n Refer to 15.1 Configure the settings relating to the user authentication [User auth.] for further information about the access level.\n • Default: 3. Live only\n \n \n \n [Host check]\n From the pull-down menu of “Host check”, the registered host can be selected and the selected host’s IP address can be checked.\n The registered IP address will be displayed with the access level.\n (Example: 192.168.0.21 [1])\n To delete the registered host, click the [Delete] button after selecting the IP address to be deleted.\n \n");

contentsDictionary["id_oi01_0323"] = new ContentsDictionaryEntry("15.3 Configure the settings relating to the priority stream [System]", "15.3 Configure the settings relating to the priority stream [System] \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n Click the [System] tab on the “User mng.” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The description below is the configuration of the priority stream that can transmit images without deteriorating the image quality and refresh interval even when multiple users access concurrently.\n \n \n Priority stream\n [Activation]\n Select “On” or “Off” to determine whether or not to use the priority stream.\n • Default: Off\n \n \n Note\n • When “On” is selected for “Activation” of “Priority stream”, number of users who can access the camera may be limited.\n \n \n \n \n [Destination IP address(1)]\n Enter the first destination IP address.\n \n [Destination IP address(2)]\n Enter the second destination IP address.\n \n [Stream type]\n Select either “JPEG”, “H.264/MPEG-4(1)” or “H.264/MPEG-4(2)”.\n • JPEG: JPEG images will be transmitted.\n \n • H.264/MPEG-4(1): H.264(1) (or MPEG-4(1)) images will be transmitted.\n \n • H.264/MPEG-4(2): H.264(2) (or MPEG-4(2)) images will be transmitted.\n \n • Default: JPEG\n \n \n Note\n • When “Best effort” is selected for “Transmission priority” of “H.264 (MPEG-4)”, bit rate will vary between the maximum and minimum rates while images are being transmitted.\n \n \n \n \n \n \n \n \n \n \n \n:\n • When “H.264” is selected for “Recording format”, it is impossible to transmit H.264(2) images. In this case, “H.264/MPEG-4(2)” is invalidated.\n \n \n \n \n [Refresh interval*]\n Select the refresh interval from the following.\n This setting is validated only when “JPEG” is selected for “Stream type”.\n \n \n \n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps/ 10fps/ 12fps*/ 15fps*/ 30fps*\n \n \n \n \n \n \n \n \n \n 0.1fps/ 0.2fps/ 0.33fps/ 0.5fps/ 1fps/ 2fps/ 3fps/ 5fps/ 6fps*/ 10fps*/ 12fps*/ 15fps*/ 30fps*\n • Default: 1fps\n \n \n Note\n • When “On” is selected for “H.264 (MPEG-4) transmission”, the transmission interval may be longer than the set value when any value with an asterisk (*) on the right is selected.\n \n \n \n \n [Image capture size]\n Select the image capture size from the following.\n This setting is validated only when “JPEG” is selected for “Stream type”.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n \n:\n QVGA/ VGA/ 1280x960\n \n \n:\n QVGA/ VGA/ 800x600\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n \n:\n 320x180/ 640x360/ 1280x720\n \n \n:\n 320x180/ 640x360\n • Default: 1280x960 \n \n \n \n \n \n \n \n/VGA \n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0331"] = new ContentsDictionaryEntry("Section 16 Configure the settings of the servers [Server]", "Section 16 Configure the settings of the servers [Server] \n The settings relating to the E-mail server, the FTP server and the NTP server can be configured on this page.\n The “Server” page has 3 tabs; the [E-mail] tab, the [FTP] tab and the [NTP] tab.\n");

contentsDictionary["id_oi01_0332"] = new ContentsDictionaryEntry("16.1 Configure the settings relating to the E-mail server [E-mail]", "16.1 Configure the settings relating to the E-mail server [E-mail] \n Click the [E-mail] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the E-mail server used to send the alarm E-mail can be configured on this page.\n IMPORTANT\n • When a terminal that receives E-mails is not compatible with UTF-8 encode, it is impossible to receive alarm E-mails correctly.\n \n \n \n \n \n [SMTP server address]\n Enter the IP address or the host name of the SMTP server used to send E-mails.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n [SMTP port]\n Enter the port number to which E-mails are sent.\n • Available port number: 1-65535\n \n • Default: 25\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [POP server address]\n When “POP before SMTP” is selected for “Type”, enter the IP address or the host name of the POP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “SMTP server address” or “POP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→17.1 Configure the network settings [Network])\n \n \n \n \n [Authentication]\n • Type\n Select the authentication method to send E-mails from the following.\n – None: It is not necessary to clear any authentication to send E-mails.\n \n – POP before SMTP: It is necessary to first clear the POP server authentication to use the SMTP server to send E-mails.\n \n – SMTP: It is necessary to clear the SMTP server authentication to send E-mails.\n \n – Default: None\n \n \n Note\n • When you don’t know the authentication method to send E-mails, refer to the network administrator.\n \n \n \n \n • User name\n Enter the user name to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" & : ; \\\n \n \n \n • Password\n Enter the password to access the server.\n – Available number of characters: 0 - 32 characters\n \n – Unavailable characters: \" &\n \n \n \n \n \n [Sender’s E-mail address]\n Enter the E-mail address of a sender.\n The entered E-mail address will be displayed in the “From” (sender) line of the sent E-mails.\n • Available number of characters: 3 - 128 characters\n \n • Available characters: Alphanumeric characters, the at sign (@), the period (.), the underscore (_), and the hyphen (-).\n \n \n \n");

contentsDictionary["id_oi01_0338"] = new ContentsDictionaryEntry("16.2 Configure the settings relating to the FTP server [FTP]", "16.2 Configure the settings relating to the FTP server [FTP] \n Click the [FTP] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the FTP server used to transmit the alarm images can be configured on this page.\n \n \n [FTP server address]\n Enter the IP address or the host name of the FTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n \n IMPORTANT\n • When entering the host name for “FTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→17.1 Configure the network settings [Network])\n \n \n \n \n [User name]\n Enter the user name (login name) to access the FTP server.\n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & : ; \\\n \n \n \n [Password]\n Enter the password to access the FTP server.\n • Available number of characters: 0 - 32 characters\n \n • Unavailable characters: \" &\n \n \n \n [Control port]\n Enter a control port number to be used for the FTP server.\n • Available port number: 1-65535\n \n • Default: 21\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 443, 995, 10669, 10670\n \n [FTP mode]\n Select “Passive” or “Active” for the FTP mode.\n Normally, select “Passive”. When it is impossible to connect after select “Passive”, try to connect after selecting “Active”.\n • Default: Passive\n \n \n \n");

contentsDictionary["id_oi01_0344"] = new ContentsDictionaryEntry("16.3 Configure the settings relating to the NTP server [NTP]", "16.3 Configure the settings relating to the NTP server [NTP] \n Click the [NTP] tab on the “Server” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the NTP server such as the NTP server address, port number, etc. can be configured on this page.\n IMPORTANT\n • Use an NTP server when the more accurate time & date setting is required for the system operation.\n \n \n \n \n \n [Time adjustment]\n Select the time adjustment method from the following. Time adjusted by the selected method will be used as the standard time of the camera.\n • Manual: Time set on the [Basic] tab on the “Basic” page will be used as the standard time of the camera.\n \n • Synchronization with NTP server: Time automatically adjusted by synchronizing with the NTP server will be used as the standard time of the camera.\n \n • Default: Manual\n \n \n \n [NTP server address setting]\n When “Synchronization with NTP server” is selected for “Time adjustment”, select the method of how to obtain the NTP server address from the following.\n • Auto: Obtains the NTP server address from the DHCP server.\n \n • Manual: The NTP server address will be entered manually on “NTP server address”.\n \n • Default: Manual\n \n \n IMPORTANT\n • When obtaining the NTP server address from the DHCP server, it is necessary to select “DHCP”, “Auto(AutoIP)”, or “Auto(Advanced)” for “Network Settings” on the [Network] tab of the “Network” page. (→17.1 Configure the network settings [Network])\n \n \n \n \n [NTP server address]\n When “Manual” is selected for “NTP server address setting”, enter the IP address or the host name of the NTP server.\n • Available number of characters: 1 - 128 characters\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When entering the host name for “NTP server address”, it is necessary to configure the DNS settings on the [Network] tab of the “Network” page. (→17.1 Configure the network settings [Network])\n \n \n \n \n [NTP port]\n Enter a port number of the NTP server.\n • Available port number: 1 - 65535\n \n • Default: 123\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 161, 162, 443, 995, 10669, 10670\n \n [Time adjustment interval]\n Select an interval (1 - 24 hours: in 1 hour intervals) of synchronization with the NTP server.\n • Default: 1h\n \n \n \n [Time zone]\n Select a time zone corresponding to the location where the camera is in use.\n • Default: (GMT) Greenwich Mean Time: Dublin, Edinburgh, Lisbon, London (E model) / (GMT +09:00) Osaka, Sapporo, Tokyo (P model)\n \n \n \n");

contentsDictionary["id_oi01_0351"] = new ContentsDictionaryEntry("Section 17 Configuring the network settings [Network]", "Section 17 Configuring the network settings [Network] \n The network settings and the settings relating to DDNS (Dynamic DNS) and SNMP (Simple Network management Protocol) can be configured on the “Network” page.\n The “Network” page has 4 tabs; the [Network] tab, the [DDNS] tab, the [SNMP] tab and the [FTP img. trans.] tab.\n");

contentsDictionary["id_oi01_0352"] = new ContentsDictionaryEntry("17.1 Configure the network settings [Network]", "17.1 Configure the network settings [Network] \n Note\n • SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n \n \n \n Click the [Network] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The following information is required to configure the network settings. Contact the network administrator or your Internet service provider.\n • IP address\n \n • Subnet mask\n \n • Default gateway (when using the gateway server/router)\n \n • HTTP port\n \n • Primary DNS address, Secondary DNS address (when using DNS)\n \n \n  \n \n \n IPv4 network\n [Network Settings]\n Select the method of how to configure the IP address from the following.\n • Static: The IP address is configured by entering manually on “IP address(IPv4)”.\n \n • DHCP: The IP address is configured using the DHCP function.\n \n • Auto(AutoIP): The IP address is configured using the DHCP function. When the DHCP server is not found, the IP address is automatically configured.\n \n • Auto(Advanced) \n \n \n \n \n: The IP address and other network addresses are obtained using the DHCP function. Available IP addresses are determined by searching for IP addresses. When the DHCP server is not found, the IP address is set to 192.168.0.10, or the already determined IP addresses are used the same way as static IP addresses.\n \n • Default: Static \n \n \n \n \n/Auto(Advanced) \n \n \n \n \n \n \n \n Note\n • When “Auto(AutoIP)” is selected and the IP address cannot be obtained from the DHCP server, an IP address not used in the same network will be searched within 169.254.1.0 - 169.254.254.255.\n \n \n \n \n [IP address(IPv4)]\n When not using the DHCP function, enter the IP address of the camera. Do not enter an IP address already in use (for the PCs and the other network cameras).\n • Default: 192.168.0.10\n \n \n Note\n • Multiple IP addresses are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [Subnet mask]\n When not using the DHCP function, enter the subnet mask of the camera.\n • Default: 255.255.255.0\n \n \n \n [Default gateway]\n When not using the DHCP function, enter the default gateway of the camera.\n • Default: 192.168.0.1\n \n \n Note\n • Multiple IP addresses for the default gateway are unavailable even when using the DHCP function. Refer to the network administrator for further information about the settings of the DHCP server.\n \n \n \n \n [DNS]\n Determine how to set the address of the DNS server by selecting “Auto” (obtain the address automatically) or “Manual” (enter the address of the DNS server). When “Manual” is selected, it is necessary to configure the settings for the DNS.\n When using the DHCP function, it is possible to obtain the DNS address automatically by selecting “Auto”.\n Refer to the network administrator for further information about the settings.\n • Default: Manual \n \n \n \n \n/Auto \n \n \n \n \n \n \n \n \n [Primary server address], [Secondary server address]\n When “Manual” is selected for “DNS”, enter the IP address of the DNS server.\n Refer to the network administrator about the IP address of the DNS server.\n \n \n IPv6 network\n [Manual]\n Select “On” or “Off” to determine whether or not to manually configure the IP address for IPv6 network (IPv6 address).\n • On: Enter an IPv6 address manually.\n \n • Off: Manual entry of an IPv6 address will become unavailable.\n \n • Default: Off\n \n \n \n [IP address(IPv6)]\n When “On” is selected for “Manual”, manual entry of the IPv6 address is required. Do not enter an address already in use.\n Note\n • When connecting to the manually configured IPv6 address beyond the router, use an IPv6 compatible router and turn on the automatic IPv6 address assignment function. In this case, it is necessary to configure IPv6 address including prefix information provided from the IPv6 compatible router. Refer to the manuals provided with the router for further information.\n \n \n \n \n [DHCPv6]\n Select “On” or “Off” to determine whether or not to use the IPv6 DHCP function.\n Configure the DHCP server not to assign the same IP addresses used for the other network cameras and PCs whose IP address is unique. Refer to the network administrator for further information about the settings of the server.\n • Default: Off\n \n \n \n [Primary DNS server address], [Secondary DNS server address]\n Enter the IPv6 address of the DNS server. Refer to the network administrator about the IPv6 address of the DNS server.\n \n \n Common\n [HTTP port]\n Assign the port numbers independently.\n • Available port number: 1 - 65535\n \n • Default: 80\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n [Line speed]\n Select the line speed for data transmission from the following. It is recommended to use with the default “Auto”.\n • Auto: Line speed will be applied automatically.\n \n • 100M-Full: 100 Mbps full-duplex\n \n • 100M-Half: 100 Mbps half-duplex\n \n • 10M-Full: 10 Mbps full-duplex\n \n • 10M-Half: 10 Mbps half-duplex\n \n • Default: Auto\n \n \n \n [Max RTP packet size]\n Select “Unlimited(1500byte)” or “Limited(1280byte)” to determine whether or not to restrict the RTP packet size when viewing images from the camera using the RTP protocol. It is recommended to use with the default “Unlimited(1500byte)”.\n When the RTP packet size is restricted in the network line in use, select “Limited(1280byte)”. Refer to the network administrator for further information about the maximum packet size in the network line.\n • Default: Unlimited(1500byte) \n \n \n \n [HTTP max segment size(MSS)]\n Select whether or not to restrict the maximum segment size (MSS) when viewing images from the camera using the HTTP protocol. It is recommended to use with the default setting.\n When the MSS is restricted in the network line in use, select “Limited(1024byte)”. Refer to the network administrator for further information about the MSS in the network line.\n • Default: Unlimited(1460byte)\n \n \n \n \n UPnP\n This camera support UPnP (Universal Plug and Play). By using the UPnP function, it becomes possible to configure the following automatically.\n • Configuration of the port forwarding function of the router (However, a router supporting UPnP is required.) This configuration is useful when accessing the camera via the Internet or from a cellular phone/mobile terminal.\n \n • Automatic refreshment of the shortcut to the camera that is created on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC even when the IP address of the camera changes.\n \n \n [Auto port forwarding]\n Select “On” or “Off” to determine whether or not to use the port forwarding function of the router.\n To use the port forwarding function, the router in use must support UPnP and the UPnP must be enabled.\n • Default: Off\n \n \n Note\n • Due to port forwarding, the port number may sometimes be changed. When the number is changed, it is necessary to change the port numbers registered in the PC and recorders, etc.\n \n • The UPnP function is available when the camera is connected to the IPv4 network. IPv6 is not supported.\n \n • To check if auto port forwarding is properly configured, click the [Status] tab on the “Maintenance” page, and check that the “Enable” is displayed for “Status” of “UPnP”. (→20.3 Check the status [Status]) \n When “Enable” is not displayed, refer to “Cannot access the camera via the Internet.” in the “Section 23 Troubleshooting” section. (→Section 23 Troubleshooting) \n \n \n \n \n [Camera short cut]\n Select whether or not to create the shortcut to the camera on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC. When creating the shortcut, select “On”.\n To use the shortcut function to the camera, enable the UPnP function on the PC in advance.\n • Default: Off\n \n \n Note\n • To display the shortcut to the camera on the [My Network Places] folder ([Network] folder when using Windows Vista or Windows 7) of the PC, it is necessary to add the Windows component. Refer to the following to enable the UPnP function.\n For Windows XP\n [Start] → [Settings] → [Control Panel] → [Add or Remove Programs] → [Add/Remove Windows Components] → select [Networking Services] → [Details] → check [Internet Gateway Device Discovery and Control Client] and [UPnP User Interface] → [OK] → [Next] → Complete\n For Windows Vista\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → expand the section of [Network discovery] of [Sharing and Discovery] → select [Turn on network discovery] → click [Apply] → Complete\n For Windows 7\n [Start] → [Control Panel] → [Network and Internet] → [Network and Sharing Center] → select [Turn on network discovery] of [Network discovery] of [Change advanced sharing settings] → click [Save changes] → Complete\n \n \n \n \n \n HTTPS\n It is possible to enhance the network security by encrypting the access to cameras using the HTTPS function. Refer to 17.2 Configure the HTTPS settings for how to configure the HTTPS settings.\n [CRT key generate]\n CRT key (SSL encryption key) used for the HTTPS protocol is generated. To generate the CRT key, click the [Execute] button to display “CRT key generate” dialog box.\n \n [Self-signed Certificate - Generate]\n The camera itself generates the security certificate used for the HTTPS protocol. (Self-signed certificate)\n To generate the self-signed certificate, click the [Execute] button to display the “Self-signed Certificate - Generate” dialog box.\n \n [Self-signed Certificate - Information]\n Displays the information of the self-signed certificate.\n When the [Confirm] button is clicked, the registered information of the self-signed certificate will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n When the [Delete] button is clicked, the generated self-signed certificate will be deleted.\n \n [CA Certificate - Generate Certificate Signing Request]\n When using the security certificate issued by CA (Certificate Authority) as the security certificate used for the HTTPS protocol, the CSR (Certificate Signing Request) will be generated.\n To generate the CSR, click the [Execute] button to display the “CA Certificate - Generate Certificate Signing Request” dialog window.\n \n [CA Certificate - CA Certificate install]\n Installs the server certificate (security certificate) issued by CA (Certificate Authority) and displays the information of the installed server certificate.\n To install the server certificate, click the [Browse...] button to display the [Open] dialog box, and select the file of the server certificate issued by CA, and click the [Execute] button.\n If the server certificate is already installed, the file name of the installed server certificate will be displayed.\n \n [CA Certificate - Information]\n Displays the information of the server certificate.\n When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. If the server certificate is not installed, the content of the generated CSR file will be displayed.\n When the [Delete] button is clicked, the installed server certificate will be deleted.\n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n \n \n \n [Connection]\n Select the protocol used to connect the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n • Default: HTTP\n \n \n \n [HTTPS port]\n Designate the HTTPS port number to be used.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000-61000\n Note\n • The camera will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the camera is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed certificate. (→17.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n \n  \n [FTP access to camera]\n Select “Allow” or “Forbid” to determine whether to allow or forbid the FTP access to camera.\n • Default: Forbid\n \n \n \n [Bandwidth control(bit rate)]\n Select the total bit rate for data transmission from the following.\n Unlimited/ 64kbps/ 128kbps/ 256kbps/ 384kbps/ 512kbps/ 768kbps/ 1024kbps/ 2048kbps/ 4096kbps/ 8192kbps\n • Default: Unlimited\n \n \n Note\n • When selecting “64kbps”, select “Off” for “Audio transmission/reception” on the [Audio] tab. (→11.7 Configure the settings relating to audio [Audio])\n \n • Select “128kbps” or a faster rate to carry out the live transmission of JPEG images and the FTP periodic image transmission simultaneously.\n \n • When “Bandwidth control(bit rate)” is set low, taking a picture using the snap shot button may not function depending on the use environment. In this case, select “QVGA” for “Image capture size” of “JPEG” on the [JPEG/H.264] (or [JPEG/MPEG-4]) tab or set “Image quality setting” of “JPEG” lower.\n \n \n \n \n [Easy IP Setup accommodate period]\n Select “20min” or “Unlimited” to determine how long the network setting operation using the Panasonic “IP Setting Software” can be allowed.\n • 20min: The camera information display*1 and the network setting operation using the Panasonic “IP Setting Software” are allowed for 20 minutes since the camera starts up.\n \n • Unlimited: The camera information display and the network setting operation using the Panasonic “IP Setting Software” are allowed without time limitation.\n \n • Default: 20min\n \n \n \n Note\n • Refer to the network administrator for the addresses of each server.\n \n • The port forwarding function changes a global IP address to a private IP address, and “Static IP masquerade” and “Network Address Translation (NAT)” have this function. This function is to be set in a router.\n \n • To access the camera via the Internet by connecting the camera to a router, it is necessary to assign a respective HTTP port number for each camera and address translation by using the port forwarding function of the router. For further information, refer to the operating instructions of the router in use.\n \n \n \n \n \n \n \n *1 \n \n \n \n \n: The camera information is still displayed even when over 20 minutes has passed.\n \n \n \n");

contentsDictionary["id_oi01_0386"] = new ContentsDictionaryEntry("17.2 Configure the HTTPS settings", "17.2 Configure the HTTPS settings \n Note\n • SW395R, SC385R, and SC384R do not support the HTTPS function.\n \n \n \n Click the [Network] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the HTTPS protocol that can enhance the network security by encrypting the access to cameras on this page.\n  \n The HTTPS settings will be configured in the following procedure.\n \n \n \n \n \n Generation of the CRT key (SSL encryption key) (→17.2.1 Generation of the CRT key (SSL encryption key))\n \n \n Generation of the self-signed certificate (→17.2.2 Generation of the self-signed certificate (security certificate))\n \n \n Generation of CSR (Certificate Signing Request) (→17.2.3 Generation of CSR (Certificate Signing Request))\n \n \n Installation of the server certificate (→17.2.4 Installation of the server certificate)\n \n \n Configuration of the connection protocol (→17.2.5 Configuration of the connection protocol)\n \n \n Note\n • To use the server certificate, you need to apply for the approval and the issue of server certificate by CA.\n \n • Either of the self-signed certificate or the server certificate is available. If both of them are installed, the server certificate will be used prior to the self-signed certificate.\n \n \n \n");

contentsDictionary["id_oi01_0387"] = new ContentsDictionaryEntry("17.2.1 Generation of the CRT key (SSL encryption key)", "17.2.1 Generation of the CRT key (SSL encryption key) \n IMPORTANT\n • When the self-signed certificate or server certificate is valid, it is impossible to generate the CRT key.\n \n • When the server certification is used, the available key size varies depending on the Caches the available key size in advance.\n \n • To generate the CRT key, it may take about 1 minute when the key size is 1024 bit and about 2 minutes when the key size is 2048 bit. Do not operate the web browser until the generation of CRT key is complete. While the CRT key is being generated, the refresh interval and line speed may be lower.\n \n \n \n 1. Click the [Execute] button of “CRT key generate”.\n → The “CRT key generate” dialog box will be displayed.\n \n \n \n \n \n 2. Select “1024bit” or “2048bit” for the length of the CRT to generate for “CRT key generate” - “RSA key size”.\n Note\n • To use the server certificate, follow the requests from the CA about the RSA key size.\n \n \n \n \n 3. Click the [Execute] button.\n → The generation of CRT key will be started. When the generation is finished, the key size and generation time & date of the generated key will be displayed on “Current CRT key”.\n \n \n \n \n Note\n • To change (or update) the generated CRT key, perform step 1 to 3. The CRT key, self-signed certificate and server certification are valid in a set. When the CRT key is changed, it is necessary to re-generate the self-signed certificate or re-apply for the server certificate.\n \n • When the CRT key is updated, the log of the previous CRT key is saved. When the [History] button of “Current CRT key” on the “CRT key generate” dialog box is clicked, the “Previous CRT key” dialog box will be displayed, and it is possible to check the key size and generation time & date of the previous key. When the [Apply] button is clicked on the “Previous CRT key” dialog box, it is possible to replace the current CRT key with the previous one.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0388"] = new ContentsDictionaryEntry("17.2.2 Generation of the self-signed certificate (security certificate)", "17.2.2 Generation of the self-signed certificate (security certificate) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the self-signed certificate.\n \n \n \n 1. Click the [Execute] button of “Self-signed Certificate - Generate”.\n → The “Self-signed Certificate - Generate” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name. (Omission is OK.)\n 2 characters (Country code)\n [State]\n Enter the state name. (Omission is OK.)\n 128 characters\n [Locality]\n Enter the locality name. (Omission is OK.)\n 128 characters\n [Organization]\n Enter the organization name. (Omission is OK.)\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization. (Omission is OK.)\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n • When the camera is connected to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When entering the IPv6 address for “Common Name”, put the address in brackets [ ].\n Example: [2001:db8::10]\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The self-signed certificate will be generated.\n \n \n Note\n • The information of the generated self-signed certificate will be displayed on “Self-signed Certificate” - “Information”.\n Depending on the status of the self-signed certificate, the following are displayed.\n Indication\n Description\n Not generated\n The self-signed certificate are not generated.\n Invalid (Reason: CA Certificate installed)\n The self-signed certificate has already been generated, and the server certificate has been installed.\n • In this case, the server certificate is validated.\n \n \n Common name of the self-signed certificate\n The self-signed certificate has already been generated and validated.\n \n \n • When the [Confirm] button is clicked, the registered information of the self-signed certificate (security certificate) will be displayed in the “Self-signed Certificate - Confirm” dialog box.\n \n \n \n • When the [Delete] button is clicked, the generated self-signed certificate (security certificate) will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the self-signed certificate.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0389"] = new ContentsDictionaryEntry("17.2.3 Generation of CSR (Certificate Signing Request)", "17.2.3 Generation of CSR (Certificate Signing Request) \n IMPORTANT\n • If the CRT key is not generated, it is impossible to generate the CSR.\n \n • Before generating the CSR file, configure the following settings on [Internet Options] of the web browser in advance. Click [Internet Options...] under [Tools] of the menu bar of Internet Explorer, and then click the [Security] tab.\n – Register the camera for [Trusted Sites].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [File Download] under [Downloads].\n \n – Click the [Custom Level...] button to open the [Security Setting] window, and check the [Enable] radio button of [Automatic prompting for file downloads] under [Downloads].\n \n \n \n \n \n 1. Click the [Execute] button of “CA Certificate - Generate Certificate Signing Request”.\n → The “CA Certificate - Generate Certificate Signing Request” dialog box will be displayed.\n \n \n \n \n \n 2. Enter the information of the certificate to be generated.\n Item\n Description\n Available number of characters\n [Common Name]\n Enter the camera address or host name.\n 64 characters\n [Country]\n Enter the country name.\n 2 characters (Country code)\n [State]\n Enter the state name.\n 128 characters\n [Locality]\n Enter the locality name.\n 128 characters\n [Organization]\n Enter the organization name.\n 64 characters\n [Organizational Unit]\n Enter the unit name of the organization.\n 64 characters\n [CRT key]\n Displays the key size and generation time & date of the current key.\n  \n \n Note\n • To use the server certificate, follow the requests from the CA about the information to be entered.\n \n • The available characters for [Common Name], [State], [Locality], [Organization], [Organizational Unit] are 0-9, A-Z, a-z and the following marks.\n - . _ , + / ( )\n \n \n \n \n 3. Click the [OK] button after entering the items.\n → The [Save As] dialog box will be displayed.\n \n \n \n 4. Enter a file name for the CSR in the [Save As] dialog box to save on the PC.\n → The saved CSR file will be applied to the CA.\n \n \n \n \n IMPORTANT\n • The server certificate will be issued for the set of the generated CSR and CRT key. If the CRT key is re-generated or updated after applying to the CA, the issued server certificate will be invalidated.\n \n \n \n Note\n • This camera generates the CSR file in the PEM format.\n \n \n \n");

contentsDictionary["id_oi01_0390"] = new ContentsDictionaryEntry("17.2.4 Installation of the server certificate", "17.2.4 Installation of the server certificate \n IMPORTANT\n • If the CSR file is not generated, it is impossible to install the server certificate (security certificate). For the installation, the server certificate issued by CA is required.\n \n • A server certification issued by CA is needed in order to install the server certification.\n \n \n \n 1. Click the [Browse...] button of “CA Certificate - CA Certificate install”.\n → The [Open] dialog box will be displayed.\n \n \n \n 2. Select the server certification file and click the [Open] button. Then, click the [Execute] button.\n → The server certification will be installed.\n \n \n Note\n • The host name registered in the installed server certificate will be displayed on “CA Certificate - Information”. Depending on the status of the server certificate, the following are displayed.\n Indication\n Description\n Invalid\n The server certification is not installed.\n Common name of the server certificate\n The server certificate has already been installed and validated.\n Expired\n The server certification has already expired.\n \n \n • When the [Confirm] button is clicked, the registered information of the installed server certificate will be displayed in the “CA Certificate - Confirm” dialog box. (Only “Organizational Unit” will be displayed with an asterisk (*).)\n \n \n \n • When the [Delete] button is clicked, the installed server certificate will be deleted.\n \n • When “HTTPS” is selected for “Connection”, it is impossible to delete the server certificate.\n \n • To change (or update) the server certificate, perform step 1 and 2.\n \n \n \n \n \n IMPORTANT\n • Before deleting the valid server certificate (security certificate), confirm that there is a backup file on the PC or another media. The backup file will be required when installing the server certificate again.\n \n • When the server certificate has expired, the HTTPS function will become unavailable. When the camera is restarted, the connection protocol will be changed to HTTP. Update the server certificate before it expires.\n \n • The expiration date of the server certificate can be checked by double-clicking the server certification file issued by CA.\n \n \n \n");

contentsDictionary["id_oi01_0391"] = new ContentsDictionaryEntry("17.2.5 Configuration of the connection protocol", "17.2.5 Configuration of the connection protocol \n 1. Select “HTTP” or “HTTPS” for “Connection” to determine the protocol used to access the camera.\n • HTTP: Only the HTTP connection is available.\n \n • HTTPS: Only the HTTPS connection is available.\n \n \n \n 2. Designate the HTTPS port number to be used for “HTTPS port”.\n • Available port number: 1 - 65535\n \n • Default: 443\n \n \n The following port numbers are unavailable since they are already in use.\n 20, 21, 23, 25, 42, 53, 67, 68, 69, 80, 110, 123, 161, 162, 554, 995, 10669, 10670, 59000 - 61000\n \n 3. Click the [Set] button.\n → The camera will restart, and it will become possible to access to the cameras using the HTTPS protocol. (→1.1 Monitor images from a single camera, 2.1 Monitor images on a cellular phone, 2.2 Monitor images on a mobile terminal)\n \n \n \n \n Note\n • The camera will restart after the connection setting is changed.\n \n • When using the self-signed certificate:\n If the camera is accessed using the HTTPS protocol for the first time, the warning window will be displayed. In this case, follow the instructions of the wizard to install the self-signed certificate. (→17.3.1 Install the security certificate)\n \n • When using the server certificate:\n In advance, install the root certificate and intermediate certificate on the browser in use. Follow the instructions of CA for how to obtain and install these certificates.\n \n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n • When the camera is accessed using the HTTPS protocol, it may take time to display images.\n \n • When the camera is accessed using the HTTPS protocol, the images may be distorted or audio may be interrupted.\n \n • When the camera is accessed using the HTTPS protocol, the number of users that can access the camera may be reduced. The maximum number of concurrent access user varies depending on the maximum image size and transmission format.\n \n \n \n");

contentsDictionary["id_oi01_0392"] = new ContentsDictionaryEntry("17.3 Access the camera using the HTTPS protocol", "17.3 Access the camera using the HTTPS protocol \n Note\n • SW395R, SC385R, and SC384R do not support the HTTPS function.\n \n \n \n 1. Start up the web browser.\n \n 2. Enter the IP address of the camera in the address box of the browser.\n • Example of entry: https://192.168.0.10/\n \n \n IMPORTANT\n • When the HTTPS port number is changed from “443”, enter “https://IP address of the camera + : (colon) + port number” in the address box of the browser. \n (Example: https://192.168.0.11:61443)\n \n • When the camera is in a local network, configure the proxy server setting of the web browser (under [Internet Options...] under [Tools] of the menu bar) to bypass the proxy server for the local address.\n \n \n \n \n 3. Press the [Enter] key on the keyboard.\n → The “Live” page will be displayed.\n When the security alert window is displayed, install the security certificate. (→When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9 - OS: Windows XP, Web browser: When using Internet Explorer 6)\n When “On” is selected for “User auth.”, the authentication window will be displayed before displaying live images for the user name and password entries.\n \n \n IMPORTANT\n • When the camera is accessed using the HTTPS protocol, the refresh interval and frame rate of images may be lower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0393"] = new ContentsDictionaryEntry("17.3.1 Install the security certificate", "17.3.1 Install the security certificate \n When the security certificate of the camera to access is not installed on the PC, the security alert window will be displayed each time the camera is accessed using the HTTPS protocol. To have the security alert window not displayed, it is necessary to install the security certificate in the following procedure. If the certificate is not installed, the alert window will be displayed each time the camera is accessed.\n Note\n • The security certificate is installed on the PC with the information registered for “Common Name”. Therefore, the information registered for “Common Name” must be same as the address or host name for the camera access. If the certificate is not the same, the security alert window will be displayed each time the camera is accessed.\n \n • When the address or host name of the camera is changed, the security alert window will be displayed each time the camera is accessed even if the security certificate is installed. Install the security certificate again.\n \n • When the camera access is open to the Internet, enter the address name or host name to access via the Internet for “Common Name”. In this case, the security alert window will be displayed each time the camera is locally accessed, even if the security certificate is installed.\n \n • When the security certificate is properly installed, a key icon is displayed in the address box of the web browser that has accessed the camera. (When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9)\n \n \n \n When using Internet Explorer 7, Internet Explorer 8, or Internet Explorer 9\n When using Internet Explorer 7 or Internet Explorer 8 with Windows XP, note that some of the displayed windows may differ from the following descriptions.\n 1. Access the camera using the HTTPS protocol.\n \n 2. When the security alert window is displayed, click “Continue to this website (not recommended).”\n \n \n → Enter the user name and password. The “Live” page will be displayed.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Certificate Error” over the URL, and click “View certificates”.\n \n \n \n 4. Click “Install Certificate...”.\n \n \n Note\n • If [Install Certificate...] is not displayed, close Internet Explorer once, and select [Run as Administrator] to launch Internet Explorer again. Click [Start] → [All Programs] → right click [Internet Explorer] → click [Run as Administrator].\n \n \n \n \n 5. Click “Next” displayed on “Certificate Import Wizard”.\n \n \n \n 6. Select “Place all certificates in the following store”, and click “Browse...”.\n \n \n \n 7. Select “Trusted Root Certificate Authorities”, and click “OK”.\n \n \n \n 8. Click “Next”.\n \n \n \n 9. Click “Finish”.\n \n \n \n 10. Click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 11. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Certificate Error” will not be displayed.\n \n \n \n \n \n OS: Windows XP, Web browser: When using Internet Explorer 6\n 1. Access the camera using the HTTPS protocol.\n \n 2. Click “View Certificate”.\n \n \n Note\n • If this window is displayed when accessing a device other than the camera or a website, a security problem may have occurred. In this case, check the system status.\n \n \n \n \n 3. Click “Install Certificate...”.\n \n \n \n 4. Click “Next >” according to the procedures displayed on the displayed on “Certificate Import Wizard”.\n \n \n \n \n \n 5. Click “Finish”.\n \n \n \n 6. When the security alert window is displayed, click “Yes”.\n \n \n → When the import is successfully completed, the screen “The import was successful.” will be displayed.\n \n \n \n 7. Click “OK”.\n \n \n → When the browser is restarted after the certificate is imported, “Security Alert” will not be displayed.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0396"] = new ContentsDictionaryEntry("17.4 Configure the settings relating to DDNS [DDNS]", "17.4 Configure the settings relating to DDNS [DDNS] \n Click the [DDNS] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n To access this camera via the Internet, it is necessary to configure the settings for the DDNS function.\n When activating the DDNS function using the camera, either of the following DDNS services is available.\n • “Viewnetcam.com” service\n \n • Dynamic DNS Update (RFC2136 compliant)\n \n \n IMPORTANT\n • Before using the DDNS service, it is necessary to perform the port forwarding setting for the router.\n \n • About Dynamic DNS Update (RFC2136 compliant)\n Operation using DDNS services other than the “Viewnetcam.com” service is not guaranteed. We are not responsible for any troubles or accidents on the circumstances where the camera is used arising out of such services.\n Refer to the DDNS service providers for the selection and configuration of the DDNS services other than the “Viewnetcam.com” service.\n \n \n \n Note\n • “Viewnetcam.com” is a Dynamic DNS service designed for use with Panasonic Network Cameras. Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n \n \n About DDNS services (IPv4/IPv6)\n By using a DDNS service, it becomes possible to view camera images via the Internet.\n The DDNS service associates dynamic global addresses and domain names.\n It is possible to configure the settings for the “Viewnetcam.com” or Dynamic DNS Update (RFC2136 compliant).\n In most of the DNS services offered by providers, global addresses are not static but dynamic. Therefore, access to the camera via an old global address may be invalidated after a certain period of time. Either of the following services is required when accessing a camera whose global address is not static via the Internet.\n • DDNS service (such as “Viewnetcam.com”)\n It is possible to access via a registered and static domain name (example: *****.viewnetcam.com) even after the global address is changed. Enrollment in a domain name service is required even when using the IPv6 connection.\n Refer to the “Viewnetcam.com” website (http://www.viewnetcam.com/) for further information about the service.\n \n • Static IP address service (such as a service offered by a contracted provider)\n In this service, global addresses are static (not changed).\n \n \n \n");

contentsDictionary["id_oi01_0398"] = new ContentsDictionaryEntry("17.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "17.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service) \n \n \n A. DNS server\n \n B. Internet\n \n C. Provider\n \n D. “Viewnetcam.com” service server \n \n E. Remote site\n \n \n \n Global address is changed.\n The contracted provider allocates a global address to the router (or the camera). The global address is not static but dynamic.\n \n \n \n “*****.viewnetcam.com” and the current global address is automatically registered.\n If you are enrolled in “Viewnetcam.com”, the unique “domain name” (example: *****.viewnetcam.com) will be allocated. The “Viewnetcam.com” service server automatically manages the domain name of camera and the global address of router (or camera) when a camera automatically notifies the service server of the global address.\n \n \n \n Current global address is automatically registered via “*****.viewnetcam.com”.\n The “Viewnetcam.com” service server registers the global address and the domain name of router (or camera) in the DNS server.\n \n \n \n Global address is obtained via the URL (domain name).\n By entering the URL (including the domain name) on the web browser when accessing the camera via the Internet, the DNS server identifies the registered global address of router (or camera).\n \n \n \n Access using the current global address\n The identified global address is used for accessing the router (or camera) to monitor images.\n \n \n \n Note\n • Refer to the contracted provider whether the current IP address is static or not.\n \n • Depending on the provider, local addresses may be allocated. In this case, the DDNS service is unavailable. Refer to the contract provider for further information.\n \n \n \n \n \n [DDNS]\n Select the DDNS service to determine whether or not to use DDNS.\n • Off: Does not use the DDNS function.\n \n • Viewnetcam.com: Uses the “Viewnetcam.com” service.\n \n • Dynamic DNS Update: Uses Dynamic DNS Update (RFC2136 compliant) without the DHCP cooperation.\n \n • Dynamic DNS Update(DHCP): Uses Dynamic DNS Update (RFC2136 compliant) with the DHCP cooperation.\n \n • Default: Off\n \n \n \n Note\n • When using Dynamic DNS Update (RFC2136 compliant), refer to the network administrator for whether or not to cooperate with the DHCP.\n \n \n \n");

contentsDictionary["id_oi01_0400"] = new ContentsDictionaryEntry("17.4.2 When using the “Viewnetcam.com” service", "17.4.2 When using the “Viewnetcam.com” service \n \n \n [Personal(Camera) URL]\n The URL of the camera registered for “Viewnetcam.com”.\n \n [Your Account Link]\n When the displayed URL is clicked, the registration window for the “Viewnetcam.com” service will be displayed in a newly opened window.\n Register the information in the registration window to enroll in the “Viewnetcam.com” service.\n \n [Access interval]\n Select the interval to access the “Viewnetcam.com” service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h\n • Default: 1h\n \n \n \n");

contentsDictionary["id_oi01_0404"] = new ContentsDictionaryEntry("17.4.3 Procedure to register information for the “Viewnetcam.com” service", "17.4.3 Procedure to register information for the “Viewnetcam.com” service \n 1. Select [Viewnetcam.com] for [DDNS] and click the [Set] button.\n → A URL is displayed in [Your Account Link].\n If a URL is not displayed in [Your Account Link], confirm the camera's network settings and Internet connection, then click [Set] again.\n \n \n \n 2. Click the URL displayed in [Your Account Link].\n \n \n → The registration window for “Viewnetcam.com” will be displayed in a newly opened window.\n When the registration window is not displayed, check that the PC is being connected to the Internet, and click the reload button of the browser.\n \n \n \n 3. Register the information for “Viewnetcam.com” by following the instructions of the wizard.\n → When the message “The new camera is successfully registered to Viewnetcam.com” is displayed, close the registration window.\n The URL set at the time of registration can be used for camera access. However, this URL is unavailable when accessing the camera from the PC connected to the same network (LAN).\n \n \n \n \n \n \n Note\n • When the registration for the “Viewnetcam.com” service is completed, the URL of the camera registered for “Personal(Camera) URL”. It may take up to about 30 minutes until the URL of the registered camera is validated.\n \n • To cancel the enrollment in the “Viewnetcam.com” service, access the “Viewnetcam.com” website (http://www.viewnetcam.com/) later.\n \n • When “Expired” is displayed in the URL of “Viewnetcam.com” in the viewnetcam settings page or the status page, restart the camera after registering the “Viewnetcam.com” service. After restarting the camera, check that the registered URL is displayed in the URL of “Viewnetcam.com” of [Status] - [Viewnetcam.com] on the “Maintenance” page.\n \n • It is possible to check the information registered for the “Viewnetcam.com” service by accessing the URL displayed beside “Your Account Link”. When the URL is not displayed, check that the PC is being connected to the Internet, and click the [Set] button.\n \n • If access often fails due to the change in the global address of router, set a smaller value for “Access interval”.\n \n \n \n");

contentsDictionary["id_oi01_0405"] = new ContentsDictionaryEntry("17.4.4 Checking the information registered for the “Viewnetcam.com” service", "17.4.4 Checking the information registered for the “Viewnetcam.com” service \n It is possible to check if the camera has been registered for the “Viewnetcam.com” service. (→20.3 Check the status [Status])\n");

contentsDictionary["id_oi01_0406"] = new ContentsDictionaryEntry("17.4.5 When using “Dynamic DNS Update”", "17.4.5 When using “Dynamic DNS Update” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n \n [Access interval]\n Select the interval to access the Dynamic DNS Update service server to check the IP address and the host name from the following.\n 10min/ 20min/ 30min/ 40min/ 50min/ 1h/ 6h/ 24h\n • Default: 24h\n \n \n \n");

contentsDictionary["id_oi01_0409"] = new ContentsDictionaryEntry("17.4.6 When using “Dynamic DNS Update(DHCP)”", "17.4.6 When using “Dynamic DNS Update(DHCP)” \n \n \n [Host name]\n Enter the host name to be used for the Dynamic DNS Update service.\n • Available number of characters: 3 - 250 characters\n Enter in the form of “(host name). (domain name)”.\n \n • Available characters: Alphanumeric characters, the colon (:), the period (.), the underscore (_), and the hyphen (-).\n \n • Default: None (blank)\n \n \n \n Note\n • Refer to the network administrator for further information about the available host names.\n \n \n \n");

contentsDictionary["id_oi01_0411"] = new ContentsDictionaryEntry("17.5 Configure the settings relating to SNMP [SNMP]", "17.5 Configure the settings relating to SNMP [SNMP] \n Click the [SNMP] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to SNMP can be configured on this page. It is possible to check the status of the camera by connecting to the SNMP manager. When using the SNMP function, contact the network administrator.\n \n \n [Community]\n Enter the community name to be monitored.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n IMPORTANT\n • When using the SNMP function, it is necessary to enter the community name. When no community name is entered, the SNMP function will not work.\n \n \n \n \n [System name]\n Enter a system name to be used to manage the camera with the SNMP function.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Location]\n Enter the name of the location where the camera is installed.\n • Available number of characters: 0 - 32 characters\n \n • Default: None (blank)\n \n \n \n [Contact]\n Enter the E-mail address or the phone number of the SNMP manager.\n • Available number of characters: 0 - 255 characters\n \n • Default: None (blank)\n \n \n \n");

contentsDictionary["id_oi01_0416"] = new ContentsDictionaryEntry("17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings relating to the periodic transmission of images to an FTP server can be configured on this page. To transmit images to an FTP server periodically, it is necessary to configure the settings of the FTP server in advance (→16.2 Configure the settings relating to the FTP server [FTP]). Refer to 17.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] for descriptions of how to configure schedules of image transmission.\n IMPORTANT\n • Depending on the network line speed or the network traffic, images may not be transmitted at the exact designated interval or period.\n \n • When “On” is selected for both of the alarm image transmission function and the FTP periodic image transmission function, the alarm image transmission function will be given priority over the FTP periodic image transmission function. For this reason, images may not be transmitted at the exact designated interval or period if alarms occur frequently.\n \n \n \n \n \n \n \n \n \n \n \n:\n • Select “FTP error” for “Save trigger” on the [SD memory card] tab when using the FTP periodic transmission function.\n \n \n \n Note\n \n \n \n \n \n \n \n \n \n:\n • When “FTP error” is selected for “Save trigger” on the [SD memory card] tab, images that have failed to transmit using the FTP periodic image transmission can be saved automatically on the SD memory card. (→5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n \n \n FTP periodic image transmission\n [FTP >>]\n When “FTP >>” is clicked, the [FTP] tab of the “Server” page will be displayed. (→16.2 Configure the settings relating to the FTP server [FTP])\n \n [FTP periodic image transmission]\n Select “On” or “Off” to determine whether or not to transmit images using the FTP periodic image transmission function.\n When “On” is selected, it is necessary to configure the settings of the FTP server. (→16.2 Configure the settings relating to the FTP server [FTP])\n • Default: Off\n \n \n \n [Directory name]\n Enter the directory name where the images are to be saved.\n For example, enter “/img” to designate the directory “img” under the root directory of the FTP server.\n • Available number of characters: 1 - 256 characters\n \n • Unavailable characters: \" & ;\n \n • Default: None (blank)\n \n \n \n [File name]\n Enter the file name (name of the image file to be transmitted) and select the naming option from the following.\n • Name w/time&date: File name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”].\n \n • Name w/o time&date: File name will be the characters entered for “File name” only. When “Name w/o time&date” is selected, the file will be overwritten each time a file is newly transmitted.\n \n • Available number of characters: 1 - 32 characters\n \n • Unavailable characters: \" & ; : / * < > ? \\ |\n \n • Default: None (blank)\n \n \n Note\n • When “Name w/time&date” is selected, the file name will be [“Entered file name” + “Time and date (year/ month/ day/ hour/ minute/ second)” + “Serial number (starting from 00)”] + “s” during summer time.\n \n \n \n \n [Transmission interval]\n Select the interval for the FTP periodic image transmission from the following.\n 1s/ 2s/ 3s/ 4s/ 5s/ 6s/ 10s/ 15s/ 20s/ 30s/ 1min/ 2min/ 3min/ 4min/ 5min/ 6min/ 10min/ 15min/ 20min/ 30min/ 1h/ 1.5h/ 2h/ 3h/ 4h/ 6h/ 12h/ 24h\n • Default: 1s\n \n \n \n [Image capture size]\n Select the capture size of images to be transmitted from the following.\n When “4:3” is selected for “Aspect ratio”\n \n \n \n \n:\n QVGA/ VGA/ 1280x960\n \n \n:\n QVGA/ VGA/ 800x600\n When “4:3 (VGA)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ VGA/ 1280x960\n When “4:3 (800x600)” is selected for “Aspect ratio” \n \n \n \n \n QVGA/ 800x600/ 1280x960\n When “16:9” is selected for “Aspect ratio”\n \n \n \n \n \n \n \n \n:\n 320x180/ 640x360/ 1280x720\n \n \n:\n 320x180/ 640x360\n • Default: VGA\n \n \n \n \n");

contentsDictionary["id_oi01_0424"] = new ContentsDictionaryEntry("17.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "17.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.] \n Click the [FTP img. trans.] tab on the “Network” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The schedule settings of the FTP periodic image transmission can be configured in this section. Refer to 17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.] for further information about the settings relating to the FTP periodic image transmission.\n");

contentsDictionary["id_oi01_0425"] = new ContentsDictionaryEntry("17.7.1 How to set the schedules", "17.7.1 How to set the schedules \n \n \n 1. Check the check box of the desired day of the week of “FTP image transmission schedule”.\n → The selected day of the week will be validated for the schedule.\n \n \n \n 2. To designate time, select the desired “hour” and “minute” from the pull-down menu.\n When not designating time, check the checkbox of “24h”.\n \n 3. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0426"] = new ContentsDictionaryEntry("17.7.2 How to delete the set schedule", "17.7.2 How to delete the set schedule \n \n \n 1. Uncheck the check box of the set day of the week.\n \n 2. Click the [Set] button after completing the settings.\n → The schedule of the selected day of the week is deleted.\n \n \n \n \n \n \n");

contentsDictionary["id_oi01_0646"] = new ContentsDictionaryEntry("Section 18 Use the camera on a wireless LAN [Wireless] (SW174W only)", "Section 18 Use the camera on a wireless LAN [Wireless] (SW174W only) \n Wireless network settings for connecting the camera to a wireless router or other wireless device can be configured on the “Wireless” page.\n The “Wireless” page has 2 tabs; the [Basic] tab and the [Status] tab.\n \n \n Complete the network settings with a wired connection using a LAN cable before performing wireless settings. (→17.1 Configure the network settings [Network])\n If the wireless router supports automatic settings using WPS, perform settings automatically. (→18.2 Connecting the camera to a wireless LAN with WPS (automatic settings) [Basic])\n If the wireless router does not support automatic settings using WPS, perform settings manually. (→18.1 Manually connecting the camera to a wireless LAN (manual settings) [Basic])\n The camera's “Wireless QoS” function can be used. (→18.3 Using the camera's Wireless QoS [Basic])\n After completing the camera's wireless settings, information such as the wireless connection status and wireless information can be checked. (→18.4 Confirming the camera's wireless information [Status])\n");

contentsDictionary["id_oi01_0647"] = new ContentsDictionaryEntry("18.1 Manually connecting the camera to a wireless LAN (manual settings) [Basic]", "18.1 Manually connecting the camera to a wireless LAN (manual settings) [Basic] \n Click the [Basic] tab on the “Wireless” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The wireless settings can be manually configured to the camera in this section, and the camera can be connected to the wireless network.\n \n \n 1. Check the wireless router's setting information.\n • Check the SSID and wireless security settings configured to your wireless router, and whether MAC address filtering is activated or deactivated.\n \n • If MAC address filtering is activated, register the camera’s MAC address to the wireless router. You can check the camera’s MAC address from the sticker attached to the camera or from the MAC address displayed in “Mac address of the wireless module” (→18.4 Confirming the camera's wireless information [Status]).\n \n \n \n 2. Set each item of [Wireless: Basic settings].\n [SSID]\n Enter the SSID (network identification name). The SSID must be entered. (SSID is also called ESSID.)\n • Available number of characters: 1 - 32 characters\n \n • Available characters: Alphanumeric characters and spaces.\n Entries are case sensitive.\n \n • Default: wifi\n \n \n \n [Communication mode]\n Select the same communications mode that is used by the wireless router that the camera will to be connected to.\n • 802.11b/g: Wireless routers that support either 802.11b or 802.11g can be connected to.\n \n • 802.11n/b/g [ShortGI disabled]: Wireless routers that support 802.11n, 802.11b, or 802.11g can be connected to.\n \n • 802.11n/b/g [ShortGI enabled]: Wireless routers that support 802.11n, 802.11b, or 802.11g can be connected to.\n When 802.11n/b/g [ShortGI enabled] is selected, if 802.11n transmission is used, the transmission packet intervals become shorter and the transmission speed increases. However, because the camera becomes susceptible to interference (echoes, reflections, etc.) arriving with propagation delay, the camera and wireless router should be used at short distances from each other.\n \n • Default: 802.11n/b/g [ShortGI enabled]\n \n \n \n \n 3. Set each item of the [Wireless: Encryption settings] in accordance to the encryption method used.\n WEP method\n \n \n \n WPA-PSK (TKIP), WPA-PSK (AES), WPA-PSK (TKIP/AES), WPA2-PSK (TKIP), WPA2-PSK (AES), WPA2-PSK (TKIP/AES), or WPA/WPA2-mixedmode PSK method\n \n \n \n [Encryption method]\n Select the encryption method for the data to be transmitted. Encryption helps protect wireless communications from being accessed or intercepted by unauthorized parties.\n • WEP method: 64bit/128bit: Encryption is performed with 64 or 128 bit WEP method.\n \n • WPA-PSK (TKIP): TKIP is used to perform encryption. Because TKIP updates the encryption key at set intervals, it has stronger encryption than WEP.\n \n • WPA-PSK (AES): AES is used to perform encryption. Because AES updates the encryption key at set intervals, it has stronger encryption than WEP. Because WPA-PSK (AES) processes encryption at hardware level, it is able to contain speed losses better than when compared to WPA-PSK (TKIP), but it can only connect to devices that support it.\n \n • WPA-PSK (TKIP/AES): WPA-PSK (TKIP) or WPA-PSK (AES) is automatically selected according to the encryption method used by the wireless router.\n \n • WPA2-PSK (TKIP): This method has stronger encryption than WEP and WPA. \n \n • WPA2-PSK (AES): This method has stronger encryption than WEP and WPA. Because WPA2-PSK (AES) processes encryption at hardware level, it is able to contain speed losses better than when compared to WPA2-PSK (TKIP), but it can only connect to devices that support it.\n \n • WPA2-PSK (TKIP/AES): WPA2-PSK (TKIP) or WPA2-PSK (AES) is automatically selected according to the encryption method used by the wireless router.\n \n • WPA/WPA2-mixedmode PSK: A combination of WPA-PSK (TKIP) or WPA-PSK (AES), or WPA2-PSK (TKIP) or WPA2-PSK (AES) is automatically selected according to the encryption method used by the wireless router.\n \n • No encryption: Data transmission between the wireless router and camera is not encrypted.\n \n • Default: No encryption\n \n \n \n [WEP key 1]\n WEP key 1 can be entered when “WEP method: 64bit/128bit” is selected for the encryption method. If the connected wireless router has key selection, select key number 1. There are 2 types of encryption keys: 64 bit and 128 bit. Generally speaking, because the longer a WEP key is the harder it is to decipher, longer keys are considered to be safer.\n Select the key length from the pull-down menu.\n • 10 hex characters: 64bit\n Example: 012345abcd\n \n • 26 hex characters: 128bit\n Example: 0123456789abcdef012345abcd\n \n • 5 alphanumeric characters: 64bit\n Example: 012yz\n \n • 13 alphanumeric characters: 128bit\n Example: 0123456uvwxyz\n \n • Available number of characters: 10 or 26 characters (10 hex characters: 64bit/26 hex characters: 128bit)/5 or 13 characters (5 alphanumeric characters: 64bit/13 alphanumeric characters: 128bit)\n \n • Available characters: 0 - 9, A - F or a - f (10 hex characters: 64bit/26 hex characters: 128bit)/alphanumeric characters (5 alphanumeric characters: 64bit/13 alphanumeric characters: 128bit)\n Entries are case sensitive. Spaces cannot be entered.\n \n • Default: None (blank) and 13 alphanumeric characters: 128bit\n \n \n \n [Network key]\n A network key can be entered when the “WPA-PSK (TKIP)”, “WPA-PSK (AES)”, “WPA-PSK (TKIP/AES)”, “WPA2-PSK (TKIP)”, “WPA2-PSK (AES)”, “WPA2-PSK (TKIP/AES)”, or “WPA/WPA2-mixedmode PSK” method is selected for the encryption method. Select the same network key as the network key configured to the connected wireless router.\n Select the key length from the pull-down menu.\n • 8 to 63 alphanumeric characters \n \n • 64 hex characters \n \n • Available number of characters: 8 - 63 characters\n \n • Available characters: Alphanumeric characters\n Entries are case sensitive. Spaces cannot be entered. \n \n • Default: None (blank) and 8 to 63 alphanumeric characters\n \n \n Note\n • Depending on the connected wireless router, “WPA-PSK (TKIP)”, “WPA-PSK (AES)”, “WPA-PSK (TKIP/AES)”, “WPA2-PSK (TKIP)”, “WPA2-PSK (AES)”, “WPA2-PSK (TKIP/AES)”, or “WPA/WPA2-mixedmode PSK” methods may not be supported. In particular, if connections cannot be made using mixed mode methods (WPA-PSK (TKIP/AES), WPA/WPA2-mixedmode PSK, etc.), use a single mode method (WPA-PSK (TKIP), WPA-PSK (AES), etc.).\n \n • The camera only supports open system authentication. If shared key authentication is configured for the wireless router, change the authentication to auto or open system.\n \n • It is recommended to select the “WPA2-PSK (AES)” or “WPA-PSK (AES)” enhanced encryption methods for the wireless router's encryption settings.\n \n \n \n \n \n 4. Select “Not allow” for “External registration” in “Wi-Fi Protected Setup (WPS)”.\n • If wireless connections are made with “Allow” selected, the wireless settings may be overwritten. Make sure to select “Not allow”.\n \n \n \n 5. Click the [Set] button.\n → A message asking you if you want to restart the camera is displayed. Click [OK]. Wait about 2 minutes until the camera restarts.\n \n \n \n 6. Turn off the camera by unplugging the AC adaptor from the power outlet.\n \n 7. Disconnect the LAN cable and turn on the camera by plugging the AC adaptor into the power outlet.\n → The camera starts up and starts the wireless connection.\n \n \n Note\n • Switch between wireless and wired connections with the following methods.\n Wireless connections: To use wireless connections, turn on the camera without connecting the LAN cable.\n Wired connections: To use wired connections, connect the LAN cable and then turn on the camera.\n \n • When switching between wireless and wired connections, some wireless routers may have to be restarted.\n \n • Wired and wireless connections cannot be made to the camera at the same time.\n \n • Depending on the network environment and the wireless devices used (2.4 GHz cordless telephones/faxes or other wireless LAN devices), transmission speeds may become slower.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0655"] = new ContentsDictionaryEntry("18.2 Connecting the camera to a wireless LAN with WPS (automatic settings) [Basic]", "18.2 Connecting the camera to a wireless LAN with WPS (automatic settings) [Basic] \n First, confirm that “Allow” (default setting) is set for “External registration” in “Wi-Fi Protected Setup (WPS)”.\n Click the [Basic] tab on the “Wireless” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The wireless settings can be easily configured on the camera using Wi-Fi Protected Setup (WPS) in this section, and the camera can connect to the wireless router.\n \n \n When using the camera on a wireless LAN, refer to the following procedures in accordance with your wireless LAN environment and configure the settings.\n About Wi-Fi Protected Setup (WPS)\n Wi-Fi Protected Setup (WPS) is a function that allows settings for connecting wireless devices and settings related to security to be easily configured.\n In WPS, wireless LAN access points or wireless routers become the registrar (main device) and the wireless camera seeking to join the wireless network becomes the enrollee (periphery device). SSID or WEP/WPA/WPA2 encryption settings and other information can be sent.\n There are several specific setting methods for WPS. The Push-button method (PBC) is used by pressing the wireless connection button on each device. The PIN code method is used by entering the same 8 digit PIN code into both the registrar (wireless router) and enrollee (wireless camera).\n \n Performing settings automatically with the WIRELESS button (WPS indicator)\n Use the camera's WIRELESS button to automatically perform wireless settings.\n 1. Turn on the camera without connecting the LAN cable to enable the wireless settings.\n → After the initial pan/tilt operations are performed, the live indicator stops blinking orange and lights orange. The live indicator lights orange and the camera starts up in wireless LAN mode about 90 seconds after the camera was turned on.\n \n \n \n 2. Select ON for the WPS function (Push-button method (PBC)) on the wireless router. (For more information, refer to the operating instructions included with your wireless router.)\n \n 3. Press and hold down the WIRELESS button for a second or more until it blinks orange.\n → The camera and the wireless router automatically start performing wireless settings. Settings may take up to 2 minutes to be performed.\n \n → When the automatic wireless settings have been successfully completed, the camera restarts about 5 seconds after the WIRELESS button stops blinking orange and lights green. The WIRELESS button goes off, and after about 90 seconds lights green again when the wireless connection has been successfully completed.\n \n → The wireless settings are updated.\n \n \n \n 4. After the WIRELESS button lights green, start the “IP Setting Software” on the PC and access the camera.\n • See 21.1 About the CD launcher for information on accessing the camera with the “IP Setting Software”.\n \n • Confirm the status of the wireless connection on the [Status] tab of the “Wireless” page. (→18.4 Confirming the camera's wireless information [Status])\n \n \n \n \n Note\n • If about 2 minutes pass after the WIRELESS button starts blinking and the wireless connection is not completed, the WIRELESS button will blink red for about 10 seconds and then go off. If this happens the wireless settings have failed. Check the wireless router's settings and connection procedures, and then try performing the settings again.\n \n • If the WPS settings fail to automatically configure, check the settings of the wireless router and the camera.\n \n • If you want to turn off the WIRELESS button’s and live indicator's green light, change the “Indicator” settings on the [Basic] tab of the “Basic” page. (→[Indicator])\n \n • When the WPS settings have successfully been automatically configured, “External registration” is changed to “Not allow” from “Allow”.\n \n \n \n \n Performing settings automatically with PIN code settings\n There are 2 methods for performing settings automatically with PIN code settings: using the PIN code preset to the wireless router or using a selected PIN code set to the camera.\n Using the PIN code configured to the wireless router\n 1. Check the preset 8 digit PIN code of the wireless router with a PC.\n • For more information on how to check the preset PIN code of the wireless router, refer to the operating instructions included with your wireless router.\n \n • Depending on the wireless router used, the PIN code (default setting) may be written on a sticker attached to the wireless router.\n \n \n \n 2. Connect the PC to the camera with a wired LAN connection and click the [Basic] tab on the “Wireless” page.\n \n 3. Configure [Wi-Fi Protected Setup (WPS)].\n \n \n – Select “Allow” for “External registration”. (Default: Allow)\n \n – Select “Use” for “WPS compliant (PIN method)”. (Default: Not use)\n \n – Enter the wireless router's 8 digit PIN code in the “PIN code” field.\n \n \n • Available number of characters: 8 characters\n \n • Available characters: Numbers\n \n • Default: None (blank)\n \n \n Note\n • When “Use” is selected for “WPS compliant (PIN method)”, settings cannot be performed automatically using the WIRELESS button during start up for the PIN method.\n \n \n \n \n 4. Click the [Set] button.\n → A message asking you if you want to restart the camera is displayed. Click [OK]. Wait about 2 minutes until the camera restarts.\n \n \n \n 5. Disconnect the LAN cable from the camera and reconnect the camera to the power outlet.\n → The camera will start about 90 seconds after connecting the power.\n \n \n • After the camera is started, the WPS settings are only active for about 2 minutes. Therefore, perform the settings in step 6 as quickly as possible (within 2 minutes).\n \n \n \n 6. Select ON for the WPS function (PIN code method) on the wireless router. (For more information, refer to the operating instructions included with your wireless router.)\n → Settings between the wireless router and the camera will automatically start.\n \n → The WIRELESS button stops blinking orange and lights green. When the live indicator lights green, the wireless settings have been successfully completed.\n \n \n \n 7. After the WIRELESS button lights green, start the “IP Setting Software” on the PC and access the camera.\n • See 21.1 About the CD launcher for information on accessing the camera with the “IP Setting Software”.\n \n • Confirm the status of the wireless connection on the [Status] tab of the “Wireless” page. (→18.4 Confirming the camera's wireless information [Status])\n \n \n \n \n Note\n • If about 2 minutes pass after the WIRELESS button starts blinking and the wireless connection is not completed, the WIRELESS button will blink red for about 10 seconds and then go off. If this happens the wireless settings have failed. Check the wireless router's settings and connection procedures, and then try performing the settings again.\n \n • If the WPS settings fail to automatically configure, check the settings of the wireless router and the camera.\n \n • If you want to turn off the WIRELESS button’s and live indicator's green light, change the “Indicator” settings on the [Basic] tab of the “Basic” page. (→[Indicator])\n \n • When the WPS settings have successfully been automatically configured, “External registration” is changed to “Not allow” from “Allow”.\n \n \n \n \n Using a selected PIN code set to the camera\n 1. Connect the PC to the camera with a wired LAN connection and click the [Basic] tab on the “Wireless” page.\n \n 2. Configure [Wi-Fi Protected Setup (WPS)].\n \n \n – Select “Allow” for “External registration”. (Default: Allow)\n \n – Select “Use” for “WPS compliant (PIN method)”. (Default: Not use)\n \n – Click the [Generate] button or [Default] button to set the “PIN code”.\n \n \n • Available number of characters: 8 characters\n \n • Available characters: Numbers\n \n • Default: None (blank)\n \n \n Note\n • The [Generate] button of “PIN code” generates a random 8 digit PIN code.\n \n • The [Default] button of “PIN code” sets a preset 8 digit PIN code.\n \n • When “Use” is selected for “WPS compliant (PIN method)”, settings cannot be performed automatically using the WIRELESS button during start up for the PIN method.\n \n \n \n \n 3. Click the [Set] button.\n → A message asking you if you want to restart the camera is displayed. Click [OK]. Wait about 2 minutes until the camera restarts.\n \n \n \n 4. Disconnect the LAN cable from the camera and reconnect the camera to the power outlet.\n → The camera will start about 90 seconds after connecting the power.\n \n \n • After the camera is started, the WPS settings are only active for about 2 minutes. Therefore, perform the settings in step 5 and restart the wireless router as quickly as possible (within 2 minutes).\n \n \n \n 5. Enter the camera's 8 digit PIN code into the wireless router, and restart the wireless router with the WPS PIN code method.\n • For more information, refer to the operating instructions included with your wireless router.\n \n \n → Settings between the wireless router and the camera will automatically start.\n \n → The WIRELESS button stops blinking orange and lights green. When the live indicator lights green, the wireless settings have been successfully completed.\n \n \n \n 6. After the WIRELESS button lights green, start the “IP Setting Software” on the PC and access the camera.\n • See 21.1 About the CD launcher for information on accessing the camera with the “IP Setting Software”.\n \n • Confirm the status of the wireless connection on the [Status] tab of the “Wireless” page. (→18.4 Confirming the camera's wireless information [Status])\n \n \n \n \n Note\n • If about 2 minutes pass after the WIRELESS button starts blinking and the wireless connection is not completed, the WIRELESS button will blink red for about 10 seconds and then go off. If this happens the wireless settings have failed. Check the wireless router's settings and connection procedures, and then try performing the settings again.\n \n • If the WPS settings fail to automatically configure, check the settings of the wireless router and the camera.\n \n • If you want to turn off the WIRELESS button’s and live indicator's green light, change the “Indicator” settings on the [Basic] tab of the “Basic” page. (→[Indicator])\n \n • When the WPS settings have successfully been automatically configured, “External registration” is changed to “Not allow” from “Allow”.\n \n \n \n IMPORTANT\n If the wireless settings failed to be automatically set with WPS, check the wireless settings for the wireless router and camera in the following manner.\n Checking wireless settings for the wireless router\n • If the wireless setting of the wireless router is set to a setting not supported by the camera, change the wireless setting of the wireless router.\n \n • Confirm that the WPS function is activated. It is recommended that you deactivate the wireless router's WPS function when not performing WPS settings.\n \n • If the ESS-ID stealth function (hidden SSID) is activated, temporarily deactivate it.\n \n • If MAC address filtering is activated, temporarily deactivate it.\n \n \n Checking wireless settings for the camera\n • Confirm that “Allow” (default setting) is set for “External registration”.\n \n • It is recommended to select the “WPA2-PSK (AES)” or “WPA-PSK (AES)” enhanced encryption methods for the wireless router's encryption settings.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0661"] = new ContentsDictionaryEntry("18.3 Using the camera's Wireless QoS [Basic]", "18.3 Using the camera's Wireless QoS [Basic] \n Click the [Basic] tab on the “Wireless” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Configure the wireless QoS (Quality of Service) in this section.\n \n \n [Wireless QoS]\n Wireless QoS is only available when using H.264 RTP transmission. When the wireless frequency band is temporarily reduced because of external interference, images may not be displayed. When this happens, Wireless QoS helps to reduce transmission delays and dropped frames by converting images into data that can be displayed and then transmitting the data.\n • Default: Use\n \n \n \n Note\n • JPEG/audio transmissions and transmissions using HTTP are not applicable to Wireless QoS.\n \n • Wireless QoS is not effective against strong interference that can shut down wireless transmission.\n \n • To use H.264 RTP transmission, select “Off” for “Internet mode (over HTTP)” in “H.264(1)” or “H.264(2)” on 11.3 Configure the settings relating to H.264 images [JPEG/H.264]. Use H.264 RTP transmission when H.264 transmission is used on the local LAN.\n \n \n \n");

contentsDictionary["id_oi01_0663"] = new ContentsDictionaryEntry("18.4 Confirming the camera's wireless information [Status]", "18.4 Confirming the camera's wireless information [Status] \n Click the [Status] tab on the “Wireless” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n Information related to the camera's wireless connection is displayed in this section.\n Note\n • The screen is refreshed in 10 seconds intervals periodically to monitor the radio wave status. This may cause the screen to flicker.\n \n \n \n \n \n [Wireless module status]\n Displays the current status of the wireless module.\n \n [Firmware version (Wireless)]\n Displays the wireless firmware version of the camera.\n \n [Operation mode]\n Displays the camera's operation mode (Wired or Wireless).\n \n [Auto setup (WPS)]\n When the camera has successfully completed Wi-fi Protected Setup (WPS) settings with the wireless router, “Already been set” is displayed.\n If the wireless settings are manually changed after “Already been set” is displayed, “Not set” will be displayed.\n The “Already been set” display is linked to the camera's WIRELESS button (green light).\n \n [Mac address of the wireless module]\n Displays the camera's wireless module's MAC address. When the wireless router limits access with MAC address filtering, register the wireless module's MAC address displayed here (the camera's MAC address) to the wireless router. (→20.3 Check the status [Status])\n \n [Communication mode]\n Displays the currently used communications mode (802.11b/g, 802.11n/b/g [ShortGI disabled], or 802.11n/b/g [ShortGI enabled]).\n \n [SSID]\n Displays the connected wireless router's SSID (network identification name).\n \n [Channel]\n Displays the connected wireless router's wireless channel.\n \n [BSSID]\n Displays the connected wireless router's MAC address. When a wireless router is not connected, “00-00-00-00-00-00” is displayed.\n \n [Authentication method]\n Displays the authentication method (Open System, WPA-PSK, or WPA2-PSK) in accordance to the currently selected encryption method.\n \n [Encryption method]\n Displays the currently selected encryption method (WEP, TKIP, or AES).\n \n [Radio wave status]\n Displays the signal strength (Bad, Normal, Good). These figures are just a guide and may not match the actual wireless communication status.\n The signal strength and connection status are displayed as follows.\n • Good: When the signal strength is about 60%-100%\n \n • Normal: When the signal strength is about 15%-59%\n \n • Bad: When the signal strength is about 0%-14%\n \n \n \n");

contentsDictionary["id_oi01_0427"] = new ContentsDictionaryEntry("Section 19 Configure the settings relating to the schedules [Schedule]", "Section 19 Configure the settings relating to the schedules [Schedule] \n On the “Schedule” page, it is possible to configure the settings relating to schedules as follows.\n • Alarm permission (Alarm input will be received only in the specified schedule.)\n \n • VMD permission (Video motion detection will be active only in the specified schedule.)\n \n • Access permission (Access to the camera will be allowed only in the specified schedule.)\n \n • H.264 recording (SD recording will be performed only in the specified schedule.)\n \n • Position refresh (Camera position will be refreshed only in the specified schedule.)\n \n \n The “Schedule” page has only the [Schedule] tab.\n Up to 5 schedules can be set.\n  \n \n \n 1. Select an action to be assigned to the schedule from “Schedule mode”.\n “Off” is selected at the default.\n • Off: No action will be taken for the respective schedule.\n \n • Alarm permission: Alarm input (terminal alarm) will be received during the period of the schedule.\n \n • VMD permission: The video motion detection (VMD) function will be active during the period of the schedule.\n \n • Access permission: Users whose access level is set to 2 and 3 on the “User auth.” tab (→15.1 Configure the settings relating to the user authentication [User auth.]) can access the camera only in the period of schedule.\n \n • H.264 recording \n \n \n \n \n \n \n \n \n: The SD recording will be performed at the designated time in the schedule.\n \n • Position refresh \n \n \n \n \n: The camera position will be refreshed at the designated time in the schedule.\n \n • 1-64 \n \n \n \n \n \n \n \n: The camera will move to the designated preset position at the designated time in the schedule.\n \n • 1-256 \n \n: The camera will move to the designated preset position at the designated time in the schedule.\n \n \n Note\n • Select “On” for “User auth.” on the [User auth.] tab of “User mng.” page (→15.1 Configure the settings relating to the user authentication [User auth.]) and “Off” for “Host auth.” on the “Host auth.” page (→15.2 Configure the settings relating to the host authentication [Host auth.]) to validate “Access permission”.\n \n \n \n \n \n \n \n \n \n \n \n:\n • When selecting “H.264 recording”, select “H.264” for “Recording format” on the [SD memory card] tab and select “Schedule” for “Save trigger”. (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162))\n \n \n \n \n 2. Select days of a week by checking the respective checkboxes.\n \n 3. From the pull-down menu, select the start time and the end time of the schedule.\n When not designating time, check the checkbox of “24h”.\n \n 4. Click the [Set] button after completing the settings.\n → The result will be displayed at the bottom of the window.\n \n \n \n \n Note\n • The schedules displayed at the bottom of the window can be identified by colors assigned to each schedule.\n \n \n \n");

contentsDictionary["id_oi01_0428"] = new ContentsDictionaryEntry("Section 20 Maintenance of the camera [Maintenance]", "Section 20 Maintenance of the camera [Maintenance] \n System log check, firmware upgrade, status check and initialization of the setup menu can be performed on this page.\n The “Maintenance” page has 4 tabs; the [System log] tab, the [Upgrade] tab, [Status] tab and the [Default reset] tab.\n");

contentsDictionary["id_oi01_0429"] = new ContentsDictionaryEntry("20.1 Check the system log [System log]", "20.1 Check the system log [System log] \n Click the [System log] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n \n \n \n \n \n \n \n \n \n:\n Up to 4,000 system logs can be saved on the SD memory card when the SD memory card is inserted after selecting “Use” for “SD memory card” on the [SD memory card] tab (→10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)).\n The system logs will be displayed in group of 100 logs each.\n When using the SD memory card, the logs will be saved even when the power of the camera is turned off. When not using the SD memory card, the logs will be deleted when the power of the camera is turned off.\n When “Not use” is selected for “SD memory card”, up to 100 system logs can be saved on the built-in memory of the camera.\n When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten.\n \n:\n Up to 100 system logs can be saved on the built-in memory of the camera. When the saved system logs have reached the maximum number, the newer logs will overwrite the older system logs. In this case, the oldest log is the first to be overwritten. The logs will be deleted when the power of the camera is turned off.\n \n \n [Next 100 >>] \n \n \n \n \n \n \n \n \n \n When clicking “Next 100 >>”, the next 100 system logs will be displayed.\n \n [<< Previous 100] \n \n \n \n \n \n \n \n \n \n When clicking “<< Previous 100”, the previous 100 system logs will be displayed.\n \n [No.]\n The serial number of the system log will be displayed.\n \n [Time & date]\n Time and date at the error occurrence will be displayed.\n Note\n • When “Off” is selected for “Time display format” on the [Basic] tab (→10.1 Configure the basic settings [Basic]), time & date of logs will be displayed in 24-hour format.\n \n \n \n \n [Description]\n The descriptions about the system log will be displayed. Refer to Section 22 About the displayed system log for further information about the system logs.\n \n");

contentsDictionary["id_oi01_0435"] = new ContentsDictionaryEntry("20.2 Upgrade the firmware [Upgrade]", "20.2 Upgrade the firmware [Upgrade] \n Click the [Upgrade] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The current firmware can be checked and upgraded to the latest version on this page. Contact the dealer for further information about the firmware upgrade.\n \n \n [Model no.], [MAC address], [Serial no.], [Firmware version], [IPL version], [HTML version], [IP address(IPv6)], [Viewer software installation counter]\n Information of each item will be displayed.\n \n 1. Contact the dealer and download the latest firmware onto a PC.\n IMPORTANT\n • A blank (space) cannot be used for the name of the directory where the downloaded firmware to be saved.\n \n \n \n \n 2. Click the [Browse...] button and designate the downloaded firmware.\n \n 3. Click the radio button respective to the desired option to determine whether or not to initialize the settings after completing the firmware upgrade.\n Note\n • Note that the settings cannot be restored after an initialization is operated.\n \n \n \n \n 4. Click the [Execute] button.\n → The confirmation window will be displayed. When “Do not reset the settings to the default after the upgrade.” is selected, the confirmation window will not be displayed.\n \n \n \n \n IMPORTANT\n • After completing the upgrade, delete temporary internet files. (→Section 23 Troubleshooting)\n \n • Upgrade the firmware using a PC in the same subnet as the unit.\n \n • Follow the instructions from the dealer when upgrading the firmware.\n \n • Application software upgrade\n Use the designated file (extension: img) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.img”.\n * “xxxxx” indicates the version of the firmware.\n \n • Driver software upgrade \n \n \n \n \n \n Use the designated file (extension: bin) for the firmware upgrade.\n The name of the firmware to be used for the upgrade should be “model name (Use small letters. “WV-” is not required.)_xxxxx.bin”.\n * “xxxxx” indicates the version of the firmware.\n \n • Do not turn off the power of the camera during the upgrade process.\n \n • Do not perform any operation during upgrading and wait until it completes.\n \n • The following network settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n On/Off for DHCP, IP address, subnet mask, default gateway, HTTP port, HTTPS port, connection protocol (HTTP/HTTPS), CRT key, server certificate, UPnP setting, line speed, bandwidth control (bit rate), SSID, communication mode, encryption method, WEP key 1, external registration, WPS compliant (PIN method), PIN code, Wireless QoS, time & date\n \n • The preset position settings will not be reset when upgrading the firmware after selecting “Reset the settings to the default after completing the upgrade. (Except the network settings)”.\n \n • The viewer software used on each PC should be licensed individually. Refer to your dealer for the software licensing.\n \n \n \n");

contentsDictionary["id_oi01_0437"] = new ContentsDictionaryEntry("20.3 Check the status [Status]", "20.3 Check the status [Status] \n Click the [Status] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The status of this camera can be checked on this page.\n \n \n [Viewnetcam.com]\n • Server: The URL of the “Viewnetcam.com” service server will be displayed.\n \n • Status: The registration status for the “Viewnetcam.com” will be displayed.\n \n • Personal(Camera) URL: The URL of the camera registered for “Viewnetcam.com” will be displayed.\n \n \n \n [UPnP]\n • Port number(HTTP), Port number(HTTPS): The port number that is set for UPnP port forwarding will be displayed.\n \n • Status: The port forwarding status will be displayed.\n \n • Router global address: The global address of router will be displayed.\n \n \n \n [Self check]\n The self check result of the hardware will be displayed.\n \n [Hardware information] \n \n \n \n \n \n Information such as how many times the camera has been panning/tilting.\n \n Note\n • Refer to the [Readme] file on the provided CD-ROM for further information about the contents of the displayed statuses (relating to the “Viewnetcam.com” service, the UPnP function, or the self check). \n Or refer to our website (http://security.panasonic.com/support/info/) for further information about the supported software.\n \n \n \n");

contentsDictionary["id_oi01_0441"] = new ContentsDictionaryEntry("20.4 Reset the settings/Reboot the camera [Default reset]", "20.4 Reset the settings/Reboot the camera [Default reset] \n Click the [Default reset] tab of the “Maintenance” page. (→9.1 How to display the setup menu, 9.2 How to operate the setup menu)\n The settings and the HTML data of the camera can be initialized and reboot of the camera can be performed on this page.\n \n \n [Reset to the default (Except the network settings)]\n Click the [Execute] button to reset the settings to the default. Note that the network, wireless, and preset position settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Load the default HTML files (setup menu).]\n Click the [Execute] button to reset the HTML files to the default.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reset to the default and load the default HTML files.]\n Click the [Execute] button to reset the settings of the camera and the HTML files to the default. Note that the network, wireless, and preset position settings will not be reset.\n It is impossible to operate the camera for about 3 minutes after the initialization.\n \n [Reboot]\n Click the [Execute] button to reboot the camera. It is impossible to operate the camera for about 2 minutes after rebooting the camera.\n \n [Position refresh] \n \n \n \n \n \n The camera position can be refreshed. When the camera has moved from the correct home/preset position during normal use, or when it has been inadvertently moved while turning on the power of the camera, use this function to correct the camera position.\n It is impossible to operate the camera during the position refresh process (for about 2 minutes).\n IMPORTANT\n • The direction of the camera may be accidentally changed when the camera is installed. When registering presets after the installation, we recommend performing position refresh.\n \n \n \n \n Note\n • \n:\n To initialize the network settings (→17.1 Configure the network settings [Network]), turn off the power of the camera, then turn on the power again while holding down the [INITIAL SET] switch on the unit, and keep the [INITIAL SET] switch held down for about 5 seconds. Wait about 6 minutes after releasing the button. The camera will start up and the settings including the network settings will be initialized. Do not turn off the power of the unit about 6 minutes after turning on the power.\n \n:\n To initialize the network settings (→17.1 Configure the network settings [Network]), turn off the power of the camera, then turn on the power again while holding down the [INITIAL SET] switch on the unit, and keep the [INITIAL SET] switch held down for about 5 seconds. Wait about 3 minutes after releasing the button. The camera will start up and the settings including the network settings will be initialized. Do not turn off the power of the unit about 3 minutes after turning on the power.\n \n:\n To initialize the network settings (→17.1 Configure the network settings [Network]), do the following. Turn off the power of the camera. Turn on the power of the camera after setting the [INITIAL SET] button to ON, and wait about 6 minutes. The camera will start up and all the settings including the network settings will be initialized. After initialization, turn off the power of the camera again and set the [INITIAL SET] button to OFF. Do not turn off the power of the camera about 6 minutes after turning on the power.\n \n \n \n \n \n \n \n:\n To initialize the network settings (→17.1 Configure the network settings [Network]), do the following. Turn off the power of the camera. Turn on the power of the camera after setting the [INITIAL SET] button to ON, and wait about 3 minutes. The camera will start up and all the settings including the network settings will be initialized. After initialization, turn off the power of the camera again and set the [INITIAL SET] button to OFF. Do not turn off the power of the camera about 3 minutes after turning on the power.\n \n • \n \n \n \n \n \n \n \n \n:\n The notification function allows users to notify errors to the destinations specified in “E-mail notification” - “Destination E-mail address” and “Panasonic alarm protocol notification” - “Destination server address” in the [Notification] tab on the “Alarm” page when an error occurs such as having no SD memory card inserted after rebooting or inserting a locked SD memory card. (→13.8 Configuration of the settings relating to the E-mail notification [Notification], 13.9 Configure the settings relating to Panasonic alarm protocol [Notification])\n \n \n \n");

contentsDictionary["id_oi01_0640"] = new ContentsDictionaryEntry("Section 21 Using the CD-ROM", "Section 21 Using the CD-ROM \n");

contentsDictionary["id_oi01_0635"] = new ContentsDictionaryEntry("21.1 About the CD launcher", "21.1 About the CD launcher \n By inserting the provided CD-ROM into the CD-ROM drive of your PC, the CD launcher is automatically started and the license agreement is displayed. Read the agreement and select “I accept the terms in the license agreement”, and then click “OK”.\n • If the launcher window is not displayed, double click the “CDLauncher.exe” file on the CD-ROM.\n \n \n \n \n Using the supplied CD-ROM, the following actions can be performed.\n \n The Panasonic “IP Setting Software” can be installed on the PC. (→21.2 Installing Panasonic “IP Setting Software”)\n \n \n Settings related to the camera's network can be set from the Panasonic “IP Setting Software”. (→21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”)\n \n \n The manuals can be installed on the PC. (→21.3 Installing the manuals)\n \n \n You can also view the manuals without installing them to the PC by clicking the [Open] button.\n \n \n The Viewer software can be installed on the PC. (→21.4 Installing the Viewer software)\n \n \n Make sure to read the [Readme] file on the provided CD-ROM before using the software.\n");

contentsDictionary["id_oi01_0636"] = new ContentsDictionaryEntry("21.2 Installing Panasonic “IP Setting Software”", "21.2 Installing Panasonic “IP Setting Software” \n On the CD launcher window, click the [Install] button next to [IP Setting Software] to display the Panasonic “IP Setting Software” installation window. Confirm the following settings before starting the installation.\n \n \n \n Select the Panasonic “IP Setting Software” to install.\n \n \n Select where to create the Panasonic IP setting shortcut icon when the Panasonic “IP Setting Software” is installed.\n \n \n Specify which folder on the PC to install the Panasonic “IP Setting Software” to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the Panasonic “IP Setting Software” delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [EasyIPConfig] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0637"] = new ContentsDictionaryEntry("21.3 Installing the manuals", "21.3 Installing the manuals \n On the CD launcher window, click the [Install] button next to [Manual] to display the Manual installation window. Confirm the following settings before starting the installation.\n \n \n \n Select which manuals to install. The camera models that the manuals support are displayed in \n “Model List”.\n \n \n The camera models that are supported by the manuals selected in \n are displayed here.\n \n \n Select where to create the manuals shortcut icon when the manuals are installed.\n \n \n Specify which folder on the PC to install the manuals to.\n \n \n Click the [Install] button to start the installation.\n \n \n Note\n • To uninstall the manuals delete the shortcut icon from where you specified it to be installed (the default is on the desktop) during installation and the [Manual] folder from the folder (the default is C:\\Panasonic) you specified during installation.\n \n \n \n");

contentsDictionary["id_oi01_0638"] = new ContentsDictionaryEntry("21.4 Installing the Viewer software", "21.4 Installing the Viewer software \n The Viewer software (Network Camera View 4S) must be installed on the PC in order to display camera images. On the CD launcher window, click the [Install] button next to [Viewer Software], and follow the instructions displayed on the window to install the software. A message is displayed if a PC that does not have the Viewer software installed tries to access the camera. Install the software by following the instructions displayed on the window. Refer to Viewer software for further information.\n Note\n • To uninstall the Viewer software, follow the steps below depending on the OS used on your PC.\n For Windows XP\n Delete [Network Camera View 4S] from [Control Panel] - [Add or Remove Programs].\n For Windows Vista/Windows 7\n Delete [Network Camera View 4S] from [Control Panel] - [Programs] - [Uninstall a program].\n \n \n \n");

contentsDictionary["id_oi01_0639"] = new ContentsDictionaryEntry("21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software” \n It is possible to perform the network settings of the camera using the “IP Setting Software” on the provided CD-ROM. When using multiple cameras, it is necessary to configure the network settings of each camera independently. If the Panasonic “IP Setting Software” does not work, configure the network settings of the camera and the PC individually on the “Network” page of the setup menu. (→17.1 Configure the network settings [Network])\n IMPORTANT\n • When using Windows 7 or Windows Vista, the “Windows Security Alert” window may be displayed when starting the “IP Setting Software”. In this case, disable “User Account Control” from the control panel.\n \n • Panasonic “IP Setting Software” is inoperable in other subnets via the same router.\n \n • This camera cannot be displayed or set with an older version of the “IP Setting Software” (version 2.xx).\n \n \n \n \n \n \n \n:\n • For the security enhancement, the MAC address/IP address of the camera to be configured will not be displayed when around 20 minutes have passed after turning on the power of the camera. (When the effective period is set to “20min” in the IP setup.)\n However cameras in the initial set mode are still displayed even after 20 minutes.\n \n \n \n \n \n \n \n:\n • For the security enhancement, the “Network Settings” will not be able to be performed when around 20 minutes have passed after turning on the power of the camera. (When the effective period is set to “20min” in the IP setup.)\n \n \n \n 1. To start the Panasonic “IP Setting Software”, click the [Run] button next to [IP Setting Software] from the CD launcher menu window, or double-click on the shortcut icon created after installing the software on the PC.\n • The License Agreement will be displayed. Read the Agreement and choose “I accept the terms in the license agreement”, and click [OK].\n \n \n \n 2. Click the [Network Settings] button after selecting the MAC address/IP address of the camera to be configured.\n \n \n Note\n • When using a DHCP server, the IP address assigned to the camera can be displayed by clicking the [Search] button of the “IP Setting Software”.\n \n • When a duplicate IP address is used, the corresponding camera number will be displayed shaded.\n \n • When the [Access Camera] button is clicked, live images of the selected camera will be displayed.\n \n • It is possible to change the “Camera list” display between IPv4 addresses and IPv6 addresses in accordance with the protocol in use.\n \n • The information displayed can be sorted by clicking the title of each displayed item.\n \n \n \n \n 3. Complete each network setup item and click the [Save] button.\n \n \n \n \n \n Note\n • By unchecking the “Wait for camera restarting.” checkbox, multiple cameras can be continuously configured.\n \n \n \n IMPORTANT\n • It may take for around 2 minutes to complete to upload the settings to the camera after clicking the [Save] button. The settings may be invalidated when the LAN cable is disconnected before completing the upload. In this case, perform the settings again.\n \n • When using a firewall (including software), allow access to all UDP ports.\n \n \n \n \n \n");

contentsDictionary["id_oi01_0448"] = new ContentsDictionaryEntry("Section 22 About the displayed system log", "Section 22 About the displayed system log \n Error indications relating to SMTP\n Category\n Indication\n Description\n POP3 server error\n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to find the POP3 server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly. \n \n • The POP3 server may be down. Ask the network administrator.\n \n \n SMTP server error\n  \n  \n Authentication error.\n • Entered user name or password may be incorrect. Check if the E-mail settings are configured correctly.\n \n \n Failed to resolve the E-mail server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Failed to find the SMTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The SMTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the E-mail function. Check if the E-mail settings are configured correctly.\n \n \n \n \n Error indications relating to FTP\n Category\n Indication\n Description\n FTP server error\n  \n Failed to resolve the FTP server address from DNS.\n • The FTP server may be down. Ask the network administrator.\n \n \n Failed to find the FTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n \n Connection error\n File transfer error.\n • The FTP server settings may be incorrect. Check if the FTP settings are configured correctly.\n \n • The settings relating to the indicated item may be incorrect. Check if the FTP settings are configured correctly.\n \n \n Passive mode error.\n Log out failed.\n Failed to change the directory.\n User name or password isn’t correct.\n Internal error\n Undefined error.\n • An error occurred in the FTP function. Check if the FTP settings are configured correctly.\n \n \n \n \n Error indications relating to “Viewnetcam.com”\n Category\n Indication\n Description\n Viewnetcam.com server error\n Failed to resolve the Viewnetcam.com server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the Viewnetcam.com server.\n • The “Viewnetcam.com” server may be down. Ask the network administrator.\n \n \n File transfer error.\n Internal error\n Undefined error.\n • An error relating to the “Viewnetcam.com” function occurred. Check if the “Viewnetcam.com” settings are configured correctly.\n \n \n \n \n Error indications relating to Dynamic DNS Update\n Category\n Indication\n Description\n DDNS server error\n Failed to resolve the DDNS server address from DNS.\n • The designated IP address of the DNS may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n Connection error\n  \n No response from the DDNS server.\n • The DDNS server may be down. Ask the network administrator.\n \n \n Same host name has registered.\n • The same host name has already been registered in the DDNS server. Check if the DDNS Update settings are configured correctly.\n \n \n Internal error\n Undefined error.\n • An error occurred in the DDNS function. Check if the DDNS Update settings are configured correctly.\n \n \n \n \n Error indications relating to NTP\n Category\n Indication\n Description\n Connection error\n No response from the NTP server.\n • The IP address of the server may be incorrect. Check if the IP address of the server is configured correctly.\n \n • The NTP server may be down. Ask the network administrator.\n \n \n Internal error\n Undefined error.\n • An error occurred in the NTP function. Check if the NTP settings are configured correctly.\n \n \n Synchronizing with NTP succeeded.\n NTP update succeeded.\n • Time correction succeeded.\n \n \n \n \n Log indications relating to HTTPS\n Category\n Indication\n Description\n HTTPS\n Self-signed Certificate - Generated\n • Generation of the self-signed certificate is complete.\n \n \n Self-signed Certificate - Deleted\n • Deletion of the self-signed certificate is complete.\n \n \n Certificate Signing Request - Generated\n • Generation of the CSR (Certificate Signing Request) is complete.\n \n \n CA Certificate - Installed\n • Installation of the server certificate is complete.\n \n \n CA Certificate - Deleted\n • Deletion of the server certificate is complete.\n \n \n Previous CRT key - Applied\n • Previous CRT key is applied.\n \n \n CRT key - Generated\n • Generation of the CRT key is complete.\n \n \n \n \n Log indications relating to login\n Category\n Indication\n Description\n Login\n User name or IP address\n • The login user name will be displayed when “On” is selected for “User auth.”.\n \n • The IP address of the PC currently accessing to the camera will be displayed when “On” is selected for “Host auth.”.\n \n \n \n \n Error indications relating to Panasonic alarm protocol notification\n Category\n Indication\n Description\n Panasonic alarm protocol notification error\n Failed to find destination of notification.\n • The IP address of the destination of notification may be incorrect. Check if the IP address of the destination of notification is configured correctly.\n \n • The destination of notification may be down. Ask the network administrator.\n \n \n Cannot resolve notification addresses from DNS\n • The DNS server settings may be incorrect. Check if the DNS settings are configured correctly.\n \n • The DNS server may be down. Ask the network administrator.\n \n \n \n \n");

contentsDictionary["id_oi01_0456"] = new ContentsDictionaryEntry("Section 23 Troubleshooting", "Section 23 Troubleshooting \n Before asking for repairs, check the symptoms with the following table.\n Contact your dealer if a problem cannot be solved even after checking and trying the solution in the table or a problem is not described below.\n \n Symptom\n Cause/solution\n Reference pages\n Cannot access from the web browser.\n • Is the LAN cable (category 5 or better, STP*) firmly connected to the network connector of the camera?\n *For Europe\n \n \n Installation Guide\n • Is the link indicator lit?\n When it is not lit, connection to a LAN may not be established or a network may be not working correctly. Check if the cables have any contact failure or if the wiring is correct or not.\n \n \n Installation Guide\n • Is the power of the camera on?\n Check if the power of the camera is turned on.\n \n \n Installation Guide\n • Are the set IP addresses valid?\n \n \n 17.1 Configure the network settings [Network] \n • Are you accessing the wrong IP address?\n Check the connection as follows.\n With the Windows command prompt, > ping “IP address of the camera”.\n If there is reply from the camera, the connection is normal.\n If not, proceed either of the following.\n – Reboot the camera and change the IP address by using the Panasonic “IP Setting Software” within 20 minutes after the restart.\n \n – Reboot the camera while holding down the [INITIAL SET] button (or switch) on the camera. The camera will be initialized and the IP address will return to the default setting “192.168.0.10”.\n After the camera is initialized, access the camera and set the IP address again. (When the camera is initialized, all the settings of the camera previously configured on the setup menus will be initialized.)\n \n \n \n \n -\n  \n  \n  \n  \n  \n  \n  \n  \n  \n Installation Guide\n • Is “554” selected for the HTTP port number?\n For the HTTP port number, select a port number other than the following port numbers used by the camera. The number used by the camera: 20, 21, 23, 25, 42, 53, 67, 68, 69, 110, 123, 161, 162, 443, 554, 995, 10669, 10670, 59000 - 61000\n \n \n Common \n Cannot access from the web browser.\n • Is the same IP address provided to other devices?\n Are there contradictions between the address and the network subnet to be accessed?\n When the camera and the PC are connected in the same subnet:\n Are the IP addresses of the camera and the PC set in a common subnet? Or is “Use Proxy Server” for the settings of the web browser checked?\n When accessing the camera in the same subnet, it is recommended to enter the address of the camera in the “Don’t Use Proxy For These Addresses” box.\n When the camera and the PC are connected in the different subnet:\n Is the IP address of the default gateway set for the camera correct?\n \n \n -\n  \n • Is the name currently used to access the camera different from the name registered for the “Viewnetcam.com” service?\n Access the camera again with the registered name.\n \n \n 17.4.2 When using the “Viewnetcam.com” service \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 17.3 Access the camera using the HTTPS protocol \n Cannot access the camera via the Internet.\n • Are the network settings of the camera correct?\n Set the default gateway or DNS server address correctly. To use the DDNS service, check that the settings are correct.\n \n • Is the setting for “Default gateway” on the “Network” page configured? Or is the setting correct?\n When communicating using IPv4:\n Configure the setting for “Default gateway” of “IPv4 network” on the [Network] tab of the setup menu.\n \n \n 17.1 Configure the network settings [Network] \n  \n • Is the setting of port forwarding configured for the router?\n To enable the access to the camera via the Internet, it is necessary to perform the port forwarding setting when the router in use does not support the UPnP function. Refer to the manuals provided with the router for further information.\n \n • Is UPnP function of the router disabled?\n Refer to the manuals provided with the router in use to enable the UPnP function.\n \n • Is packet filtering set for the router to forbid the access via the Internet?\n Configure the settings of the router in use to enable the access via the Internet. Refer to the manuals provided with the router for further information about the settings.\n \n \n UPnP \n  \n • Are you accessing the camera using the local address (the IP address used in a local network)?\n When accessing the camera, use the global address (or the URL registered in the DDNS service) and the port number of the camera as the IP address to be used in the Internet.\n \n \n IPv4 network \n IPv6 network \n 17.4 Configure the settings relating to DDNS [DDNS] \n Cannot access the camera via the URL of the “Viewnetcam.com” service.\n • Is the global address of camera (or router) notified to the “Viewnetcam.com” service server?\n Log into the “My Account” page of “Viewnetcam.com” website (http://www.viewnetcam.com/) to check the information of the registered camera. If the global address is not displayed for the IP address field, access the camera, and register the user information for the “Viewnetcam.com” service on the [DDNS] tab on the “Network” page of the setup menu. In addition, check the “Status” of “Viewnetcam.com” (on the [Status] tab) and the system log (on the [System log] tab) of the “Maintenance” page of the setup menu.\n \n \n 17.4.3 Procedure to register information for the “Viewnetcam.com” service \n 20.3 Check the status [Status] \n Authentication window is displayed repeatedly.\n • Is the user name and password changed?\n While accessing the camera, when changing the user name and password of another user logging into the camera on another web browser, the authentication window will be displayed each time the screen is changed or refreshed.\n \n • Have you changed the [Authentication] setting?\n When the [Authentication] setting has been changed, close the web browser, and then access the camera again.\n \n \n -\n It takes time to display the screen.\n • Are you accessing the camera in the HTTPS mode?\n In this mode, the refresh interval becomes slower due to decode procession.\n \n \n -\n  \n • Are you accessing another camera in the same local network via a proxy server?\n Configure the web browser to not use the proxy server.\n \n \n -\n  \n • Are two or more users browsing the camera images simultaneously?\n It may take time to display the screen or refresh interval may become slower when two or more users browse the camera images simultaneously.\n \n \n -\n Cannot access the camera from a cellular phone.\n • Is the URL correct? Or is “/mobile” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a cellular phone, it is necessary to enter “/mobile” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.1 Monitor images on a cellular phone \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the camera again.\n \n \n 17.1 Configure the network settings [Network] \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 17.3 Access the camera using the HTTPS protocol \n Cannot access the camera from a mobile terminal.\n • Is the URL correct? Or is “/cam” missing at the end of the URL?\n Check if the URL is entered correctly. When accessing the camera from a mobile terminal, it is necessary to enter “/cam” at the end of the URL that is used for the camera access from a PC.\n \n \n 2.2 Monitor images on a mobile terminal \n  \n • Is the SSL encryption method different from that of the camera?\n Select “HTTP” (Do not select “HTTPS”) for “HTTPS” - “Connection” on the “Network” page - the [Network] tab, and access the camera again.\n \n \n 17.1 Configure the network settings [Network] \n  \n • Did you access “http://” while using the HTTPS function?\n To use the HTTPS function, access “https://”. It is also necessary to enter the port number.\n \n \n 17.3 Access the camera using the HTTPS protocol \n A cookie error was displayed when performing user registration for “Viewnetcam.com”.\n • Is the web browser configured to allow cookies?\n Configure the web browser to allow cookies. In Internet Explorer, from [Tools] select [Internet Options] and configure the cookies setting in the [Privacy] tab.\n \n \n -\n User registration for the “Viewnetcam.com” service fails.\n • Is the registered E-mail address correct?\n When an E-mail with the “Viewnetcam.com” website link is not received, the registered E-mail address may be incorrect. Visit the “Viewnetcam.com” website (http://www.viewnetcam.com/) to register the correct E-mail address.\n \n \n -\n Cannot obtain images on the SD memory card.\n  \n \n \n \n \n \n \n \n \n \n \n  \n  \n • Is “Allow” selected for “FTP access to camera” on the [Network] tab of “Network” page?\n It is necessary in advance to select “Allow” for “FTP access to camera” on the [Network] tab of the “Network” page.\n \n \n [FTP access to camera] \n • Is the entered password correct?\n Restart the web browser and enter the password again.\n \n \n 10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n • Access to the SD memory card may be failed. Restart the web browser and retry to obtain images.\n \n \n -\n No image is displayed.\n • Is the viewer software installed on the PC?\n Install the viewer software on a PC.\n \n \n Viewer software \n  \n • Is the version of DirectX® 9.0c or later?\n Check the version of DirectX as follows.\n 1. Select “Run...” from the start menu of Windows.\n \n 2. Enter “dxdiag” in the displayed dialog box and click the [OK] button.\n If the version of DirectX is older than 9.0c, upgrade it.\n \n \n \n \n -\n  \n • Is the cellular phone in use support the 320×240 resolution? Or is the image data size too big to display images on the cellular phone?\n Refer to the manuals provided with the cellular phone in use for the restrictions of image data sizes.\n \n \n -\n No image is displayed. / Older images or logs are displayed.\n • When [Every time I visit the webpage] is not selected for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section, images sometimes may not be displayed on the “Live” page.\n In this case, do the following.\n 1. Select [Internet Options...] from [Tools] on the menu bar of Internet Explorer. The [Internet Options] window will be displayed.\n \n 2. When using Internet Explorer 7.0, Internet Explorer 8.0, or Internet Explorer 9.0:\n Click the [Settings] button in the [Browsing history] section on the [General] tab, and then select [Every time I visit the webpage] for [Check for newer versions of stored pages:] in the [Temporary Internet Files] section on the [Temporary Internet Files and History Settings] window.\n When using Internet Explorer 6.0:\n Click the [Settings...] button in the [Temporary Internet Files] section on the [General] tab, and then select [Every visit to the page] for [Check for newer versions of stored pages:] on the [Settings] window.\n \n \n \n \n -\n Images are displayed blurry.\n • Is there dust or dirt on the dome section?\n Check if there is no dust or dirt on the dome section.\n \n • When defocusing is caused by the camera position being moved, carry out the position refresh to correct the focus.\n \n \n Installation Guide\n When using an optional inner cover, upper side of images are hidden (become black) when the tilt angle of the camera is almost level.\n • This is not malfunction.\n (This is caused by the shape of the inner cover WV-Q157 or an inner cover provided to an optional bracket.)\n In this case, images may also be washed out depending on the photographic subject when “On” is selected for “AGC” on the setup menu.\n \n \n Installation Guide\n Cannot adjust the focus correctly.\n • Is there dust or dirt on the dome section?\n Clean the dome section.\n \n \n Installation Guide\n • Are photographic subjects hard to focus on with the auto focus function?\n Adjust the focus manually.\n \n \n 1.2 About the “Live” page \n The image is not being refreshed.\n • Depending on the version of your browser, there might be difficulties refreshing the picture, etc.\n \n \n Installation Guide\n  \n • Depending on the traffic of the network or the concentration of access to the camera, there might be difficulties displaying the camera picture. Request the camera picture using the web browser such as by pressing the [F5] key, etc.\n \n \n -\n No image is displayed (or too dark).\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Images are displayed washed out.\n • Is the brightness setting set at an appropriate level?\n Click the [Normal] button of [Brightness].\n \n \n 1.2 About the “Live” page \n Flicker appears on the screen.\n • When flicker occurs frequently, select “Indoor scene” for “Light control mode”.\n \n \n \n \n \n \n: [Light control mode] \n \n \n \n \n \n \n: [Light control mode] \n \n The camera does not move onto the preset position exactly.\n • When the camera position is moved from the preset position after turning on the power of the camera, execute the position refresh function from the [Default reset] tab of the “Maintenance” page. When “Position refresh” is set for the created schedule, the camera position will be corrected periodically.\n \n \n Section 19 Configure the settings relating to the schedules [Schedule] \n [Position refresh] \n \n \n \n \n \n • Is any part of the camera worn out?\n When the camera does not move to the exact position frequently, the driving parts may be worn out. Contact the dealer for assistance.\n \n \n -\n The camera does not automatically move to the previous position when turning on the power of the camera.\n • If the camera always moves to a specific position after turning on the power of the camera, register that position as the home position when convenient. The camera will automatically move to the registered position using the self return function when turning on the power of the camera.\n \n \n [Self return] \n The auto mode (Off, home position, auto pan, preset sequence, auto track*, patrol**) of the camera changes.\n  \n * \n \n \n \n \n ** \n \n \n • Check the settings for the self return function.\n \n \n [Self return] \n Images cannot be saved on the SD memory card.\n  \n Failed to write/read data on the SD memory card.\n  \n Live indicator lights red.\n  \n \n \n \n \n \n \n \n \n \n \n • Is the SD memory card inserted correctly?\n Check if the SD memory card is inserted correctly.\n \n \n Installation Guide\n • Is the SD memory card formatted?\n Format the SD memory card.\n \n \n SD memory card information \n • Isn’t the write protect switch set to “LOCK”?\n When the write protect switch is set to “LOCK”, available size/total size indication of the SD memory card to be displayed on “Remaining capacity” of the [SD memory card] tab will be “********KB/********KB”.\n \n \n -\n • Is “--------KB/--------KB” displayed on “Remaining capacity” of the [SD memory card] tab?\n Format the SD memory card.\n \n \n SD memory card information \n • Is any recognition error received when the “Diag.” of “E-mail notification” or “Panasonic alarm protocol notification” is used?\n Format the SD memory card.\n \n \n SD memory card information \n 13.8 Configuration of the settings relating to the E-mail notification [Notification] \n 13.9 Configure the settings relating to Panasonic alarm protocol [Notification] \n • Isn’t the SD memory card out of order?\n There are limited times to overwrite on an SD memory card. When frequently overwritten, it may be at the end of product life. It is recommended to replace the SD memory card.\n \n \n -\n Cannot transmit audio to the camera.\n • Are the microphone and the speaker connected correctly and firmly?\n Confirm that they are connected correctly and firmly.\n \n \n Installation Guide\n  \n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n Audio is not output from other products such as a network disk recorder or PC software package.\n • Some of the products such as a network disk recorder or PC software package may not support “G.711”. Set the audio encoding format of the products to “G.726 (32 kbps).”\n \n \n 11.7 Configure the settings relating to audio [Audio] \n The alarm occurrence indication button, the [AUX] buttons and the SD recording status indicator on the “Live” page do not display the current status in real time.\n • Is the viewer software installed on the PC?\n Confirm that the viewer software “Network Camera View 4S” is installed.\n \n \n Viewer software \n  \n • Is “Real time” selected for “Alarm status update mode”?\n \n \n 10.1 Configure the basic settings [Basic] \n No image is displayed on the “Live” page.\n • Press the [F5] key on the keyboard of the PC or click the [Live] button.\n \n \n 1.2 About the “Live” page \n Shortcut icon of the camera is not displayed on “My Network Places” of the PC.\n • Is the Windows component of UPnP added?\n Add the component to the PC in use.\n \n \n UPnP \n Cannot download the log list.\n  \n \n \n \n \n \n \n \n \n \n \n • Download of files using Internet Explorer may be disabled.\n Click “Internet Options...” on the [Tools] menu of Internet Explorer, and [Security] tab. Then, click the [Custom Level...] button to open the “Security Setting” window. Under “Downloads”, select “Enable” for “Automatic prompting for file downloads” (except Internet Explorer 9.0). Click the [OK] button. The warning window will be displayed. Click the [Yes] button.\n \n \n -\n Images are not displayed or not refreshed smoothly.\n • Delete temporary internet files as follows.\n 1. Select “Internet Options...” under “Tools” on the menu bar of Internet Explorer. The “Internet Options” window will be displayed.\n \n 2. Click the [Delete Files...] button in the “Temporary Internet Files” section on the [General] tab.\n \n \n \n \n -\n  \n • The firewall function of the anti-virus software may be filtering the port of the camera.\n Exclude the port number of the camera from the list of the port numbers to be filtered by the anti-virus software.\n \n \n -\n No indicator lights.\n • Is “Off” selected for “Indicator” on the “Basic” page?\n Select “On” for “Indicator”.\n \n \n 10.1 Configure the basic settings [Basic] \n H.264 (or MPEG-4*) images are not displayed.\n  \n * SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n • When “Network Camera View 4S” is deleted from a PC on which both the viewer software “Network Camera View 3” and “Network Camera View 4” are installed, H.264 (or MPEG-4) images may not be displayed.\n In this case, delete “Network Camera View 3” from the PC and then install “Network Camera View 4S”.\n \n \n Viewer software \n When displaying H.264 (or MPEG-4*) images on two or more web browser windows, images from two or more cameras are displayed in sequence on a single browser window.\n  \n * SW175/SW174W/SW172/ST165/ST162 do not support MPEG-4.\n • This may occur due to the display adapter and driver combination.\n When this has occurred, first update the driver of the display adapter to the latest version.\n If updating the driver does not solve the problem, adjust the hardware acceleration as follows.\n The following are descriptions for when Windows XP is installed on the PC in use.\n 1. Right-click on the desktop and select “Properties” from the displayed pop-up menu.\n \n 2. Select “Settings” from “Display Properties”, and then click the [Advanced] button.\n \n 3. Click the [Troubleshoot] tab and disable the DirectDraw acceleration by adjusting the level of Hardware acceleration.\n \n \n \n \n \n \n -\n Cannot connect to the wireless router\n  \n \n \n • Is the camera in an area with no wireless signal, or is there a concrete wall or other obstructions between the camera and wireless router?\n Check the [Radio wave status] from [Wireless] - [Status] on the setup menu, and install the camera in an area that is close to the wireless router, has no interfering objects, and can easily receive signals.\n \n \n 18.4 Confirming the camera's wireless information [Status] \n • Did you register the camera's MAC address to wireless routers that have MAC address filtering activated?\n Register the camera's MAC address to the wireless router. You can check the camera’s MAC address from the sticker attached to the camera or from the MAC address displayed in [Mac address of the wireless module] from [Wireless] - [Status] on the setup menu.\n \n \n -\n Wireless communication is unstable\n  \n \n \n • Is the channel used for wireless communication the same as another nearby wireless networks?\n Try changing the wireless communication channel of the wireless router. For information about changing the communications channel, refer to the operating instructions included with your wireless router.\n \n \n -\n • Is a cordless telephone or other devices or objects causing interference?\n Try moving the cordless telephone or other devices or objects causing interference. Refer to [Radio wave status] from [Wireless] - [Status] on the setup menu, and try moving the camera closer to the wireless router or removing objects causing interference to make it easier for the wireless signal to reach the camera.\n \n \n 18.4 Confirming the camera's wireless information [Status] \n \n Information Bar\n Depending on the OS installed on the PC, the following may occur. Follow the instructions below when the following has occurred. By performing the following solutions, other applications may not be affected.\n When using Internet Explorer 9.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed on the lower side of the Internet Explorer page only when there is information to communicate.\n \n \n When using Internet Explorer 6.0, Internet Explorer 7.0, or Internet Explorer 8.0:\n The “Information Bar” (\n) expressed in the following symptom and solutions will be displayed just below the address bar only when there is information to communicate.\n \n \n Symptom\n Cause/solution\n Reference pages\n The following message is displayed on the information bar. \n “Pop-up blocked. To see this pop-up or additional options, click here...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Always Allow Pop-ups from This Site...”. The dialog window saying “Allow pop-ups from this site?” will be displayed. Click the [Yes] button.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to run the following add-on: `WebVideo Module' from `Panasonic Corporation`.” (Internet Explorer 9)\n • Select [Allow].\n \n \n -\n The following message is displayed on the information bar. \n “This site might require the following ActiveX control 'nwcv4Ssetup.exe' from 'Panasonic Corporation'. Click here to install...” (Internet Explorer 6, Internet Explorer 7, or Internet Explorer 8)\n • Click the information bar and select “Install ActiveX Control”.\n The “Security Warning” window will be displayed. Click the “Install” button on the displayed “Security Warning” window.\n \n \n -\n The following message is displayed on the information bar. \n “This webpage wants to install the following add-on: `nwcv4Ssetup.exe' from `Panasonic Corporation`.” (Internet Explorer 9)\n • Select [Install]. The “Security Warning” window will be displayed. Click the “Install” button on the displayed “Security Warning” window.\n \n \n -\n An unnecessary status bar or scroll bar is displayed on the pop-up window.\n • Click “Internet Options...” under “Tools” of the menu bar of Internet Explorer, and then click the [Security] tab. Click “Internet” in the “Select a Web content zone to specify its security settings:” section. Then, click the [Custom Level...] button to open the “Security Setting” window. Under “Miscellaneous”, select “Enable” for “Allow script-initiated windows without size or position constraints”. Click the [OK] button.\n When the warning window is displayed, click the [Yes] button.\n \n \n -\n Images are not fit in the frames.\n • When “120 DPI” is selected for “DPI setting”, they may not be displayed correctly.\n Click the “Settings” tab on the “Properties” window of “Screen” (in the control panel), and then click the [Advanced] button. Change the “DPI setting” as necessary.\n \n \n -\n \n \n");

contentsDictionary["id_oi01_0459"] = new ContentsDictionaryEntry("Section 24 Directory structure of drive B (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "Section 24 Directory structure of drive B (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162) \n \n \n");

var dbArray = [];

dbArray[0] = [];

dbArray[0].manualTitle = "Operating Instructions";

dbArray[0][0] = new DbEntry("oi01/id_oi01_0001.htm", "Operating Instructions", "id_oi01_0001", ["id_oi01_0001"]);

dbArray[0][1] = new DbEntry("oi01/id_oi01_0002.htm", "Preface", "id_oi01_0002", ["id_oi01_0002"]);

dbArray[0][2] = new DbEntry("oi01/id_oi01_0003.htm", "About the user manuals", "id_oi01_0003", ["id_oi01_0003"]);

dbArray[0][3] = new DbEntry("oi01/id_oi01_0004.htm", "About notations", "id_oi01_0004", ["id_oi01_0004"]);

dbArray[0][4] = new DbEntry("oi01/id_oi01_0005.htm", "Trademarks and registered trademarks", "id_oi01_0005", ["id_oi01_0005"]);

dbArray[0][5] = new DbEntry("oi01/id_oi01_0006.htm", "Abbreviations", "id_oi01_0006", ["id_oi01_0006"]);

dbArray[0][6] = new DbEntry("oi01/id_oi01_0007.htm", "Viewer software", "id_oi01_0007", ["id_oi01_0007"]);

dbArray[0][7] = new DbEntry("oi01/id_oi01_0008.htm", "1 Monitor images on a PC", "id_oi01_0008", ["id_oi01_0008"]);

dbArray[0][8] = new DbEntry("oi01/id_oi01_0009.htm", "1.1 Monitor images from a single camera", "id_oi01_0009", ["id_oi01_0009"]);

dbArray[0][9] = new DbEntry("oi01/id_oi01_0012.htm", "1.2 About the “Live” page", "id_oi01_0012", ["id_oi01_0012"]);

dbArray[0][10] = new DbEntry("oi01/id_oi01_0016.htm", "1.3 Monitor images from multiple cameras", "id_oi01_0016", ["id_oi01_0016"]);

dbArray[0][11] = new DbEntry("oi01/id_oi01_0017.htm", "2 Monitor images on a cellular phone/mobile terminal", "id_oi01_0017", ["id_oi01_0017"]);

dbArray[0][12] = new DbEntry("oi01/id_oi01_0547.htm", "2.1 Monitor images on a cellular phone", "id_oi01_0547", ["id_oi01_0547"]);

dbArray[0][13] = new DbEntry("oi01/id_oi01_0548.htm", "2.2 Monitor images on a mobile terminal", "id_oi01_0548", ["id_oi01_0548"]);

dbArray[0][14] = new DbEntry("oi01/id_oi01_0020.htm", "3 Record images on the SD memory card manually (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0020", ["id_oi01_0020"]);

dbArray[0][15] = new DbEntry("oi01/id_oi01_0021.htm", "4 Action at an alarm occurrence", "id_oi01_0021", ["id_oi01_0021"]);

dbArray[0][16] = new DbEntry("oi01/id_oi01_0022.htm", "4.1 Alarm type", "id_oi01_0022", ["id_oi01_0022"]);

dbArray[0][17] = new DbEntry("oi01/id_oi01_0023.htm", "4.2 Action at an alarm occurrence", "id_oi01_0023", ["id_oi01_0023"]);

dbArray[0][18] = new DbEntry("oi01/id_oi01_0030.htm", "5 Transmit images onto an FTP server", "id_oi01_0030", ["id_oi01_0030"]);

dbArray[0][19] = new DbEntry("oi01/id_oi01_0031.htm", "5.1 Transmit an alarm image at an alarm occurrence (Alarm image transmission)", "id_oi01_0031", ["id_oi01_0031"]);

dbArray[0][20] = new DbEntry("oi01/id_oi01_0032.htm", "5.2 Transmit images at a designated interval or period (FTP periodic image transmission)", "id_oi01_0032", ["id_oi01_0032"]);

dbArray[0][21] = new DbEntry("oi01/id_oi01_0033.htm", "5.3 Save images on the SD memory card when images fail to transmit using the FTP periodic image transmission function (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0033", ["id_oi01_0033"]);

dbArray[0][22] = new DbEntry("oi01/id_oi01_0034.htm", "6 Display the log list (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0034", ["id_oi01_0034"]);

dbArray[0][23] = new DbEntry("oi01/id_oi01_0047.htm", "7 Playback of images on the SD memory card (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0047", ["id_oi01_0047"]);

dbArray[0][24] = new DbEntry("oi01/id_oi01_0048.htm", "7.1 About the playback page", "id_oi01_0048", ["id_oi01_0048"]);

dbArray[0][25] = new DbEntry("oi01/id_oi01_0063.htm", "7.2 Download the images (When “H.264” is selected for “Recording format” of the SD memory card)", "id_oi01_0063", ["id_oi01_0063"]);

dbArray[0][26] = new DbEntry("oi01/id_oi01_0065.htm", "8 About the network security", "id_oi01_0065", ["id_oi01_0065"]);

dbArray[0][27] = new DbEntry("oi01/id_oi01_0066.htm", "8.1 Equipped security functions", "id_oi01_0066", ["id_oi01_0066"]);

dbArray[0][28] = new DbEntry("oi01/id_oi01_0067.htm", "9 Display the setup menu from a PC", "id_oi01_0067", ["id_oi01_0067"]);

dbArray[0][29] = new DbEntry("oi01/id_oi01_0068.htm", "9.1 How to display the setup menu", "id_oi01_0068", ["id_oi01_0068"]);

dbArray[0][30] = new DbEntry("oi01/id_oi01_0069.htm", "9.2 How to operate the setup menu", "id_oi01_0069", ["id_oi01_0069"]);

dbArray[0][31] = new DbEntry("oi01/id_oi01_0070.htm", "9.3 About the setup menu window", "id_oi01_0070", ["id_oi01_0070"]);

dbArray[0][32] = new DbEntry("oi01/id_oi01_0071.htm", "10 Configure the basic settings of the camera [Basic]", "id_oi01_0071", ["id_oi01_0071"]);

dbArray[0][33] = new DbEntry("oi01/id_oi01_0072.htm", "10.1 Configure the basic settings [Basic]", "id_oi01_0072", ["id_oi01_0072"]);

dbArray[0][34] = new DbEntry("oi01/id_oi01_0088.htm", "10.2 Configure the settings relating to the SD memory card [SD memory card] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0088", ["id_oi01_0088"]);

dbArray[0][35] = new DbEntry("oi01/id_oi01_0113.htm", "10.3 Access copy images saved on the SD memory card onto the PC [SD memory card images] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0113", ["id_oi01_0113"]);

dbArray[0][36] = new DbEntry("oi01/id_oi01_0122.htm", "10.4 Configure the settings relating to the logs [Log] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0122", ["id_oi01_0122"]);

dbArray[0][37] = new DbEntry("oi01/id_oi01_0128.htm", "10.4.1 How the logs and images are saved depending on the settings for “Alarm”", "id_oi01_0128", ["id_oi01_0128"]);

dbArray[0][38] = new DbEntry("oi01/id_oi01_0129.htm", "10.4.2 How the logs and images are saved depending on the settings for “Manual/Schedule”", "id_oi01_0129", ["id_oi01_0129"]);

dbArray[0][39] = new DbEntry("oi01/id_oi01_0130.htm", "10.4.3 How the logs and images are saved depending on the settings for “FTP error”", "id_oi01_0130", ["id_oi01_0130"]);

dbArray[0][40] = new DbEntry("oi01/id_oi01_0131.htm", "11 Configure the settings relating to images and audio [Image/Audio]", "id_oi01_0131", ["id_oi01_0131"]);

dbArray[0][41] = new DbEntry("oi01/id_oi01_0132.htm", "11.1 Configure the settings relating to the aspect ratio [JPEG/H.264]", "id_oi01_0132", ["id_oi01_0132"]);

dbArray[0][42] = new DbEntry("oi01/id_oi01_0134.htm", "11.2 Configure the settings relating to JPEG images [JPEG/H.264] (or [JPEG/MPEG-4])", "id_oi01_0134", ["id_oi01_0134"]);

dbArray[0][43] = new DbEntry("oi01/id_oi01_0141.htm", "11.3 Configure the settings relating to H.264 images [JPEG/H.264]", "id_oi01_0141", ["id_oi01_0141"]);

dbArray[0][44] = new DbEntry("oi01/id_oi01_0160.htm", "11.4 Configure the settings relating to MPEG-4 images [JPEG/MPEG-4] (SW396/SW395/SC386/SC385/SC384)", "id_oi01_0160", ["id_oi01_0160"]);

dbArray[0][45] = new DbEntry("oi01/id_oi01_0472.htm", "11.5 Configure the settings relating to the camera operations [Cam. Function]", "id_oi01_0472", ["id_oi01_0472"]);

dbArray[0][46] = new DbEntry("oi01/id_oi01_0179.htm", "11.6 Configure the settings relating to images and the preset positions [Image/Position]", "id_oi01_0179", ["id_oi01_0179"]);

dbArray[0][47] = new DbEntry("oi01/id_oi01_0185.htm", "11.6.1 Configure the settings relating to image quality (“Image adjust” setup menu) (SW396/SW395/SC386/SC385)", "id_oi01_0185", ["id_oi01_0185"]);

dbArray[0][48] = new DbEntry("oi01/id_oi01_0485.htm", "11.6.2 Configure the settings relating to image quality (“Image adjust” setup menu) (SC384/SW175/SW174W/SW172/ST165/ST162)", "id_oi01_0485", ["id_oi01_0485"]);

dbArray[0][49] = new DbEntry("oi01/id_oi01_0206.htm", "11.6.3 Set mask areas", "id_oi01_0206", ["id_oi01_0206"]);

dbArray[0][50] = new DbEntry("oi01/id_oi01_0503.htm", "11.6.4 Configure the settings relating to the preset positions (“Preset position” setup menu)", "id_oi01_0503", ["id_oi01_0503", "id_oi01_0518"]);

dbArray[0][51] = new DbEntry("oi01/id_oi01_0503.htm#id_oi01_0518", "11.6.4.1 Register the preset positions", "id_oi01_0518", ["id_oi01_0503", "id_oi01_0518"]);

dbArray[0][52] = new DbEntry("oi01/id_oi01_0506.htm", "11.6.5 Configure the settings relating to the auto pan function (“Auto pan” setup menu) (SW396/SW395/SC386/SC385/SC384)", "id_oi01_0506", ["id_oi01_0506"]);

dbArray[0][53] = new DbEntry("oi01/id_oi01_0557.htm", "11.6.6 Configure the settings relating to patrol (“Patrol” setup menu) (SW396/SC386)", "id_oi01_0557", ["id_oi01_0557"]);

dbArray[0][54] = new DbEntry("oi01/id_oi01_0604.htm", "11.6.7 Configure the settings relating to auto track (“Auto track” setup menu) (SW396/SC386)", "id_oi01_0604", ["id_oi01_0604"]);

dbArray[0][55] = new DbEntry("oi01/id_oi01_0624.htm", "11.6.8 Configure the settings relating to direction (“Direction” setup menu) (SW396/SC386)", "id_oi01_0624", ["id_oi01_0624"]);

dbArray[0][56] = new DbEntry("oi01/id_oi01_0508.htm", "11.6.9 Configure the settings relating to the privacy zone (“Privacy zone” setup menu)", "id_oi01_0508", ["id_oi01_0508"]);

dbArray[0][57] = new DbEntry("oi01/id_oi01_0221.htm", "11.7 Configure the settings relating to audio [Audio]", "id_oi01_0221", ["id_oi01_0221"]);

dbArray[0][58] = new DbEntry("oi01/id_oi01_0231.htm", "12 Configure the multi-screen settings [Multi-screen]", "id_oi01_0231", ["id_oi01_0231"]);

dbArray[0][59] = new DbEntry("oi01/id_oi01_0234.htm", "13 Configure the alarm settings [Alarm]", "id_oi01_0234", ["id_oi01_0234"]);

dbArray[0][60] = new DbEntry("oi01/id_oi01_0235.htm", "13.1 Configure the settings relating to the alarm action [Alarm]", "id_oi01_0235", ["id_oi01_0235"]);

dbArray[0][61] = new DbEntry("oi01/id_oi01_0510.htm", "13.2 Configure the settings relating to the camera action on alarm occurrence [Alarm]", "id_oi01_0510", ["id_oi01_0510"]);

dbArray[0][62] = new DbEntry("oi01/id_oi01_0596.htm", "13.2.1 Configure the settings relating to Preset per sender (“Preset per sender” setup menu) (SW396/SC386)", "id_oi01_0596", ["id_oi01_0596"]);

dbArray[0][63] = new DbEntry("oi01/id_oi01_0243.htm", "13.3 Configure the settings relating to the alarm image [Alarm]", "id_oi01_0243", ["id_oi01_0243"]);

dbArray[0][64] = new DbEntry("oi01/id_oi01_0253.htm", "13.4 Configure the settings relating to H.264 recording [Alarm] (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0253", ["id_oi01_0253"]);

dbArray[0][65] = new DbEntry("oi01/id_oi01_0258.htm", "13.5 Configure the settings relating to the alarm output terminal [Alarm]", "id_oi01_0258", ["id_oi01_0258"]);

dbArray[0][66] = new DbEntry("oi01/id_oi01_0264.htm", "13.6 Change the AUX name [Alarm]", "id_oi01_0264", ["id_oi01_0264"]);

dbArray[0][67] = new DbEntry("oi01/id_oi01_0269.htm", "13.7 Configure the VMD settings [VMD area]", "id_oi01_0269", ["id_oi01_0269"]);

dbArray[0][68] = new DbEntry("oi01/id_oi01_0279.htm", "13.8 Configuration of the settings relating to the E-mail notification [Notification]", "id_oi01_0279", ["id_oi01_0279"]);

dbArray[0][69] = new DbEntry("oi01/id_oi01_0288.htm", "13.9 Configure the settings relating to Panasonic alarm protocol [Notification]", "id_oi01_0288", ["id_oi01_0288"]);

dbArray[0][70] = new DbEntry("oi01/id_oi01_0295.htm", "14 Configure the setting relating to the image recognition [Advanced func.]", "id_oi01_0295", ["id_oi01_0295"]);

dbArray[0][71] = new DbEntry("oi01/id_oi01_0296.htm", "14.1 Configure the settings relating to the XML notification [XML notification]", "id_oi01_0296", ["id_oi01_0296"]);

dbArray[0][72] = new DbEntry("oi01/id_oi01_0307.htm", "14.2 Configuration of the settings relating to the face detection [Face detection]", "id_oi01_0307", ["id_oi01_0307"]);

dbArray[0][73] = new DbEntry("oi01/id_oi01_0311.htm", "15 Configure the settings relating to the authentication [User mng.]", "id_oi01_0311", ["id_oi01_0311"]);

dbArray[0][74] = new DbEntry("oi01/id_oi01_0312.htm", "15.1 Configure the settings relating to the user authentication [User auth.]", "id_oi01_0312", ["id_oi01_0312"]);

dbArray[0][75] = new DbEntry("oi01/id_oi01_0318.htm", "15.2 Configure the settings relating to the host authentication [Host auth.]", "id_oi01_0318", ["id_oi01_0318"]);

dbArray[0][76] = new DbEntry("oi01/id_oi01_0323.htm", "15.3 Configure the settings relating to the priority stream [System]", "id_oi01_0323", ["id_oi01_0323"]);

dbArray[0][77] = new DbEntry("oi01/id_oi01_0331.htm", "16 Configure the settings of the servers [Server]", "id_oi01_0331", ["id_oi01_0331"]);

dbArray[0][78] = new DbEntry("oi01/id_oi01_0332.htm", "16.1 Configure the settings relating to the E-mail server [E-mail]", "id_oi01_0332", ["id_oi01_0332"]);

dbArray[0][79] = new DbEntry("oi01/id_oi01_0338.htm", "16.2 Configure the settings relating to the FTP server [FTP]", "id_oi01_0338", ["id_oi01_0338"]);

dbArray[0][80] = new DbEntry("oi01/id_oi01_0344.htm", "16.3 Configure the settings relating to the NTP server [NTP]", "id_oi01_0344", ["id_oi01_0344"]);

dbArray[0][81] = new DbEntry("oi01/id_oi01_0351.htm", "17 Configuring the network settings [Network]", "id_oi01_0351", ["id_oi01_0351"]);

dbArray[0][82] = new DbEntry("oi01/id_oi01_0352.htm", "17.1 Configure the network settings [Network]", "id_oi01_0352", ["id_oi01_0352"]);

dbArray[0][83] = new DbEntry("oi01/id_oi01_0386.htm", "17.2 Configure the HTTPS settings", "id_oi01_0386", ["id_oi01_0386"]);

dbArray[0][84] = new DbEntry("oi01/id_oi01_0387.htm", "17.2.1 Generation of the CRT key (SSL encryption key)", "id_oi01_0387", ["id_oi01_0387"]);

dbArray[0][85] = new DbEntry("oi01/id_oi01_0388.htm", "17.2.2 Generation of the self-signed certificate (security certificate)", "id_oi01_0388", ["id_oi01_0388"]);

dbArray[0][86] = new DbEntry("oi01/id_oi01_0389.htm", "17.2.3 Generation of CSR (Certificate Signing Request)", "id_oi01_0389", ["id_oi01_0389"]);

dbArray[0][87] = new DbEntry("oi01/id_oi01_0390.htm", "17.2.4 Installation of the server certificate", "id_oi01_0390", ["id_oi01_0390"]);

dbArray[0][88] = new DbEntry("oi01/id_oi01_0391.htm", "17.2.5 Configuration of the connection protocol", "id_oi01_0391", ["id_oi01_0391"]);

dbArray[0][89] = new DbEntry("oi01/id_oi01_0392.htm", "17.3 Access the camera using the HTTPS protocol", "id_oi01_0392", ["id_oi01_0392"]);

dbArray[0][90] = new DbEntry("oi01/id_oi01_0393.htm", "17.3.1 Install the security certificate", "id_oi01_0393", ["id_oi01_0393"]);

dbArray[0][91] = new DbEntry("oi01/id_oi01_0396.htm", "17.4 Configure the settings relating to DDNS [DDNS]", "id_oi01_0396", ["id_oi01_0396"]);

dbArray[0][92] = new DbEntry("oi01/id_oi01_0398.htm", "17.4.1 Configuration of the DDNS service (Example of the “Viewnetcam.com” service)", "id_oi01_0398", ["id_oi01_0398"]);

dbArray[0][93] = new DbEntry("oi01/id_oi01_0400.htm", "17.4.2 When using the “Viewnetcam.com” service", "id_oi01_0400", ["id_oi01_0400"]);

dbArray[0][94] = new DbEntry("oi01/id_oi01_0404.htm", "17.4.3 Procedure to register information for the “Viewnetcam.com” service", "id_oi01_0404", ["id_oi01_0404"]);

dbArray[0][95] = new DbEntry("oi01/id_oi01_0405.htm", "17.4.4 Checking the information registered for the “Viewnetcam.com” service", "id_oi01_0405", ["id_oi01_0405"]);

dbArray[0][96] = new DbEntry("oi01/id_oi01_0406.htm", "17.4.5 When using “Dynamic DNS Update”", "id_oi01_0406", ["id_oi01_0406"]);

dbArray[0][97] = new DbEntry("oi01/id_oi01_0409.htm", "17.4.6 When using “Dynamic DNS Update(DHCP)”", "id_oi01_0409", ["id_oi01_0409"]);

dbArray[0][98] = new DbEntry("oi01/id_oi01_0411.htm", "17.5 Configure the settings relating to SNMP [SNMP]", "id_oi01_0411", ["id_oi01_0411"]);

dbArray[0][99] = new DbEntry("oi01/id_oi01_0416.htm", "17.6 Configure the settings relating to the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0416", ["id_oi01_0416"]);

dbArray[0][100] = new DbEntry("oi01/id_oi01_0424.htm", "17.7 Configure the schedule settings of the FTP periodic image transmission [FTP img. trans.]", "id_oi01_0424", ["id_oi01_0424"]);

dbArray[0][101] = new DbEntry("oi01/id_oi01_0425.htm", "17.7.1 How to set the schedules", "id_oi01_0425", ["id_oi01_0425"]);

dbArray[0][102] = new DbEntry("oi01/id_oi01_0426.htm", "17.7.2 How to delete the set schedule", "id_oi01_0426", ["id_oi01_0426"]);

dbArray[0][103] = new DbEntry("oi01/id_oi01_0646.htm", "18 Use the camera on a wireless LAN [Wireless] (SW174W only)", "id_oi01_0646", ["id_oi01_0646"]);

dbArray[0][104] = new DbEntry("oi01/id_oi01_0647.htm", "18.1 Manually connecting the camera to a wireless LAN (manual settings) [Basic]", "id_oi01_0647", ["id_oi01_0647"]);

dbArray[0][105] = new DbEntry("oi01/id_oi01_0655.htm", "18.2 Connecting the camera to a wireless LAN with WPS (automatic settings) [Basic]", "id_oi01_0655", ["id_oi01_0655"]);

dbArray[0][106] = new DbEntry("oi01/id_oi01_0661.htm", "18.3 Using the camera's Wireless QoS [Basic]", "id_oi01_0661", ["id_oi01_0661"]);

dbArray[0][107] = new DbEntry("oi01/id_oi01_0663.htm", "18.4 Confirming the camera's wireless information [Status]", "id_oi01_0663", ["id_oi01_0663"]);

dbArray[0][108] = new DbEntry("oi01/id_oi01_0427.htm", "19 Configure the settings relating to the schedules [Schedule]", "id_oi01_0427", ["id_oi01_0427"]);

dbArray[0][109] = new DbEntry("oi01/id_oi01_0428.htm", "20 Maintenance of the camera [Maintenance]", "id_oi01_0428", ["id_oi01_0428"]);

dbArray[0][110] = new DbEntry("oi01/id_oi01_0429.htm", "20.1 Check the system log [System log]", "id_oi01_0429", ["id_oi01_0429"]);

dbArray[0][111] = new DbEntry("oi01/id_oi01_0435.htm", "20.2 Upgrade the firmware [Upgrade]", "id_oi01_0435", ["id_oi01_0435"]);

dbArray[0][112] = new DbEntry("oi01/id_oi01_0437.htm", "20.3 Check the status [Status]", "id_oi01_0437", ["id_oi01_0437"]);

dbArray[0][113] = new DbEntry("oi01/id_oi01_0441.htm", "20.4 Reset the settings/Reboot the camera [Default reset]", "id_oi01_0441", ["id_oi01_0441"]);

dbArray[0][114] = new DbEntry("oi01/id_oi01_0640.htm", "21 Using the CD-ROM", "id_oi01_0640", ["id_oi01_0640"]);

dbArray[0][115] = new DbEntry("oi01/id_oi01_0635.htm", "21.1 About the CD launcher", "id_oi01_0635", ["id_oi01_0635"]);

dbArray[0][116] = new DbEntry("oi01/id_oi01_0636.htm", "21.2 Installing Panasonic “IP Setting Software”", "id_oi01_0636", ["id_oi01_0636"]);

dbArray[0][117] = new DbEntry("oi01/id_oi01_0637.htm", "21.3 Installing the manuals", "id_oi01_0637", ["id_oi01_0637"]);

dbArray[0][118] = new DbEntry("oi01/id_oi01_0638.htm", "21.4 Installing the Viewer software", "id_oi01_0638", ["id_oi01_0638"]);

dbArray[0][119] = new DbEntry("oi01/id_oi01_0639.htm", "21.5 Configure the network settings of the camera using the Panasonic “IP Setting Software”", "id_oi01_0639", ["id_oi01_0639"]);

dbArray[0][120] = new DbEntry("oi01/id_oi01_0448.htm", "22 About the displayed system log", "id_oi01_0448", ["id_oi01_0448"]);

dbArray[0][121] = new DbEntry("oi01/id_oi01_0456.htm", "23 Troubleshooting", "id_oi01_0456", ["id_oi01_0456"]);

dbArray[0][122] = new DbEntry("oi01/id_oi01_0459.htm", "24 Directory structure of drive B (SW396/SW395/SC386/SC385/SC384/SW175/SW172/ST165/ST162)", "id_oi01_0459", ["id_oi01_0459"]);

